(*
    Tux Commander - UTranslation_ES - Spanish Localization constants
    Copyright (C) 2007 Daniel Areiza <nnoseman@hotmail.com>
    Check for updates on tuxcmd.sourceforge.net

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*)
unit UTranslation_ES;

interface

implementation

uses ULocale;

const LANGesF2Button_Caption = 'F2 - Renombrar';
      LANGesF3Button_Caption = 'F3 - Ver';
      LANGesF4Button_Caption = 'F4 - Editar';
      LANGesF5Button_Caption = 'F5 - Copiar';
      LANGesF6Button_Caption = 'F6 - Mover';
      LANGesF7Button_Caption = 'F7 - MkDir';
      LANGesF8Button_Caption = 'F8 - Eliminar';

      LANGesmnuFile_Caption = '_Archivo';
      LANGesmnuMark_Caption = '_Seleccionar';
      LANGesmnuCommands_Caption = '_Comandos';
      LANGesmnuHelp_Caption = 'A_yuda';
      LANGesmiExit_Caption = 'Sa_lir';
      LANGesmiSelectGroup_Caption = 'Seleccionar _Grupo...';
      LANGesmiUnselectGroup_Caption = '_Deseleccionar Grupo...';
      LANGesmiSelectAll_Caption = '_Seleccionar Todo';
      LANGesmiUnselectAll_Caption = 'D_eseleccinar Todo';
      LANGesmiInvertSelection_Caption = '_Invertir Selección';
      LANGesmiRefresh_Caption = '_Actualizar';
      LANGesmiAbout_Caption = '_Acerca...';

      LANGesColumn1_Caption = 'Nombre';
      LANGesColumn2_Caption = 'Ext';
      LANGesColumn3_Caption = 'Tamaño';
      LANGesColumn4_Caption = 'Fecha';
      LANGesColumn5_Caption = 'Atrib';

      LANGesExpandSelection = 'Expandir selección';
      LANGesShrinkSelection = 'Restringir selección';
      LANGesNoMatchesFound = 'No se encontró nada';
      LANGesNoFilesSelected = '¡No hay archivos seleccionados!';
      LANGesSelectedFilesDirectories = '%d archivos/directorios seleccionados';
      LANGesDirectoryS = 'directorio %s';
      LANGesFileS = 'archivo %s';
      LANGesDoYouReallyWantToDeleteTheS = '¿Realmente desea eliminar el %s?';
      LANGesDoYouReallyWantToDeleteTheSS = '¿Realmente desea eliminar %s?'#10'%s';
      LANGesCopyFiles = 'Copiar archivos';
      LANGesMoveRenameFiles = 'Mover/Renombrar archivos';
      LANGesCopyDFileDirectoriesTo = 'Copiar %d archivo/directorios a';
      LANGesMoveRenameDFileDirectoriesTo = 'Mover/Renombrar %d archivo/directorios a';
      LANGesCopySC = 'Copiar:';
      LANGesMoveRenameSC = 'Mover/Renombrar:';

      LANGesQuickFind = 'Búsqueda rápida:';

      LANGesAboutString = 'Tux Commander'#10'Version %s'#10'Build date: %s'#10#10'Copyright (c) 2008 Tomas Bzatek'#10'E-mail: tbzatek@users.sourceforge.net'#10'Website: http://tuxcmd.sourceforge.net/';
      LANGesAboutStringGnome = 'version %s'#10'Build date: %s'#10'Website: http://tuxcmd.sourceforge.net/';
      LANGesDiskStatFmt = '%s de %s libres';
      LANGesDiskStatVolNameFmt = '[%s] %s de %s libres';
      LANGesStatusLineFmt = '%s de %s en %d de %d archivos seleccionados';
      LANGesPanelStrings : array[boolean] of string = ('derecho', 'izquierdo');

      LANGesDIR = '<DIR>';
      LANGesErrorGettingListingForSPanel = 'Ha ocurrido un error listando el panel %s:'#10'    %s'#10#10'Ruta = ''%s''';
      LANGesErrorGettingListingForSPanelNoPath = 'Error listando el panel %s:'#10'    %s';
      LANGesErrorCreatingNewDirectorySInSPanel = 'Error creando el nuevo directorio ''%s'' en el panel %s:'#10'    %s';
      LANGesErrorCreatingNewDirectorySInSPanelNoPath = 'Error creando el nuevo directorio en el panel %s:'#10'    %s';
      LANGesTheFileDirectory = 'El archivo/directorio';
      LANGesCouldNotBeDeleted = 'no se puede eliminar';
      LANGesCouldNotBeDeletedS = 'no se puede eliminar:  %s';
      LANGesUserCancelled = '¡Cancelado por el usuario!';
      LANGesTheDirectorySIsNotEmpty = '¡El directorio %s no esta vacío!';
      LANGesCannotCopyFile = 'No se puede copiar el archivo';
      LANGesCopyError = 'Ha ocurrido un error copiando';
      LANGesMoveError = 'Ha ocurrido un error moviendo';
      LANGesOverwriteS = 'Sobrescribir: %s';
      LANGesWithFileS = 'Con el archivo: %s';
      LANGesOvewriteSBytesS = '%s bytes, %s';
      LANGesTheFile = 'El archivo';
      LANGesCopy = 'Copiar';
      LANGesMove = 'Mover';
      LANGesTheDirectory = 'El directorio';
      LANGesTheSymbolicLink = 'El enlace simbólico';
      LANGesCannotMoveFile = 'No se puede mover el archivo';
      LANGesCouldNotBeCreated = 'no se pudo crear';
      LANGesCouldNotBeCreatedS = 'no se pudo crear:  %s';
      LANGesFromS = 'Desde: %s';
      LANGesToS = 'Hasta: %s';
      LANGesCannotCopyFileToItself = 'No se puede copiar el archivo a si mismo';
      LANGesMemoryAllocationFailed = 'Fallo de alocación de memoria:';
      LANGesCannotOpenSourceFile = 'No se puede abrir el archivo de origen';
      LANGesCannotOpenDestinationFile = 'No se puede abrir el archivo de destino';
      LANGesCannotCloseDestinationFile = 'No se puede cerrar el archivo de destino';
      LANGesCannotCloseSourceFile = 'No se puede cerrar el archivo de origen';
      LANGesCannotReadFromSourceFile = 'No se puede leer el archivo de origen';
      LANGesCannotWriteToDestinationFile = 'No se puede escribir el archivo de destino';

      LANGesUnknownException = 'Excepción Desconocida';
      LANGesNoAccess = 'No Hay Acceso';
      LANGesUnknownError = 'Error Desconocido';

      LANGesCreateANewDirectory = 'Crear directorio';
      LANGesEnterDirectoryName = 'Introduzca el nombre del _directorio:';

      LANGesOverwriteQuestion = 'Advertencia';
      LANGesOverwriteButton_Caption = '_Sobrescribir';
      LANGesOverwriteAllButton_Caption = 'Sobrescribir t_odo';
      LANGesSkipButton_Caption = 'S_altar';
      LANGesOverwriteAllOlderButton_Caption = 'Sobrescribir lo vi_ejo';
      LANGesSkipAllButton_Caption = 'Sal_tar todo';
      LANGesRenameButton_Caption = '_Renombrar';
      LANGesAppendButton_Caption = 'Aña_dir';
      LANGesRename = 'Renombrar';
      LANGesRenameFile = 'Renombrar el archivo ''%s'' a';
      LANGesIgnoreButton_Caption = '_Ignorar';

      LANGesProgress = 'Progreso';
      LANGesCancel = '_Cancelar';
      LANGesDelete = 'Eliminar:';

      LANGesSpecifyFileType = 'E_specificar tipo de archivo:';

      LANGesRemoveDirectory = 'Eliminar directorio';
      LANGesDoYouWantToDeleteItWithAllItsFilesAndSubdirectories = '¿Lo quiere eliminar con todos sus archivos y subdirectorios?';
      LANGesRetry = '_Reintentar';
      LANGesDeleteButton_Caption = '_Eliminar';
      LANGesAll = '_Todo';

      LANGesCopyFilesSC = 'Copiar archivos:';
      LANGesAppendQuestion = '¿Esta seguro que quiere añadir el archivo ''%s'' a ''%s''?';
      LANGesPreparingList = 'Preparando lista...';

      LANGesYouMustSelectAValidFile = 'Debe seleccionar un archivo valido';
      LANGesmiVerifyChecksums = '_Verificar checksums';
      LANGesVerifyChecksumsCaption = 'Verificar checksums';
      LANGesCheckButtonCaptionCheck = '_Seleccionar';
      LANGesCheckButtonCaptionStop = '_Parar';
      LANGesFileListTooltip = '[?] - No seleccionado'#10'[OK] - Checksum OK'#10'[Malo] - Checksum Malo'#10'[N/A] - Archivo no disponible';
      LANGesFilenameColumnCaption = 'Nombre de archivo';
      LANGesTheFileSYouAreTryingToOpenIsQuiteBig = 'El archivo ''%s'', que esta tratando de abrir es muy grande (%s bytes). Puede que no sea un archivo valido.'#10#10'¿Lo desea abrir de todas formas?';
      LANGesAnErrorOccuredWhileInitializingMemoryBlock = 'Ha ocurrido un error mientras se inicializaba el bloque de memoria. Cierre algunas aplicaciones e intente de nuevo.';
      LANGesAnErrorOccuredWhileOpeningFileSS = 'Ha ocurrido un error abriendo el archivo ''%s'':'#10'  %s';
      LANGesAnErrorOccuredWhileReadingFileSS = 'Ha ocurrido un error leyendo el archivo ''%s'':'#10'  %s';
      LANGesChecksumNotChecked = '<span weight="bold">Estado:</span> No seleccionado';
      LANGesChecksumChecking = '<span weight="bold">Estado:</span> Comprobando...';
      LANGesChecksumInterrupted = '<span weight="bold">Estado:</span> Interrumpido';
      LANGesChecksumDOK = '<span weight="bold">Estado:</span> %d%% OK';

      LANGesmiCreateChecksumsCaption = '_Crear checksums...';
      LANGesYouMustSelectAtLeastOneFileToCalculateChecksum = '¡Debe de seleccionar al menos un archivo para calcular el checksum!';
      LANGesCreateChecksumsCaption = 'Crear checksums';
      LANGesCCHKSUMPage1Text = 'Va a crear los checksums para'#10'los archivos seleccionados. Si no ha seleccionado'#10'todos los archivos que desea, cierre esta ventana y'#10'seleccione más archivos.';
      LANGesCCHKSUMPage4Text = 'El programa esta listo para crear los checksums de'#10'los archivos seleccionados. Esta operacion puede tardar unos minutos.'#10'Presione Siguiente para continuar.';
      LANGesCCHKSUMPage6Text = 'Hubo errores creando el/los checksum:';
      LANGesCCHKSUMPage7Text = 'La creación del checksum a finalizado, y'#10'los archivos estan listos.'#10#10'Presione Finalizar para salir.';
      LANGesCCHKSUMPage1Title = '<span size="xx-large" weight="ultrabold">Preparar archivos</span>';
      LANGesCCHKSUMPage2Title = '<span size="xx-large" weight="ultrabold">Seleccione el tipo de archivo</span>';
      LANGesCCHKSUMPage3Title = '<span size="xx-large" weight="ultrabold">Elige nombre de archivo</span>';
      LANGesCCHKSUMPage4Title = '<span size="xx-large" weight="ultrabold">Listos</span>';
      LANGesCCHKSUMPage5Title = '<span size="xx-large" weight="ultrabold">Procesando...</span>';
      LANGesCCHKSUMPage6Title = '<span size="xx-large" weight="ultrabold">¡Error!</span>';
      LANGesCCHKSUMPage7Title = '<span size="xx-large" weight="ultrabold">Finalizado</span>';
      LANGesCCHKSUMSFVFile = 'Archivo SFV';
      LANGesCCHKSUMMD5sumFile = 'Archivo MD5sum';
      LANGesCCHKSUMFileName = '_Nombre de archivo:';
      LANGesCCHKSUMCreateSeparateChecksumFiles = 'Crear archivos _individuales';
      LANGesCCHKSUMNowProcessingFileS = 'Procesando archivo: %s';
      LANGesCCHKSUMFinishCaption = '_Finalizar';
      LANGesCCHKSUMAreYouSureYouWantToAbortTheProcessing = '¿Esta seguro que desea cancelarlo?';
      LANGesCCHKSUMAnErrorOccuredWhileOpeningFileSS = 'Ha ocurrido un error abriendo el archivo ''%s'': %s'#10;
      LANGesCCHKSUMAnErrorOccuredWhileReadingFileSS = 'Ha ocurrido un error leyendo el archivo ''%s'': %s'#10;
      LANGesCCHKSUMAnErrorOccuredWhileWritingFileSS = 'Ha ocurrido un error escribiendo el archivo ''%s'': %s'#10;

      LANGesAnErrorOccuredWhileWritingFileSS = 'Ha ocurrido un error escribiendo el archivo ''%s'':'#10'  %s';
      LANGesTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt = 'El archivo de destino ''%s'' ya existe. ¿Lo desea sobrescribir?';
      LANGesTheTargetFileSCannotBeRemovedS = 'El archivo de destino ''%s'' no se puede eliminar: %s';
      LANGesMergeCaption = 'Unir';
      LANGesPleaseInsertNextDiskOrGiveDifferentLocation = 'Por favor inserte un nuevo disco, o una ruta diferente:';
      LANGesMergeOfSSucceeded = 'Unión de ''%s'' exitosa (CRC checksum OK).';
      LANGesWarningCreatedFileFailsCRCCheck = 'Advertencia: ¡El archivo creado falla la comprobación CRC!';
      LANGesMergeOfSSucceeded_NoCRCFileAvailable = 'Unión de ''%s'' exitosa (no esta disponible el archivo CRC).';
      LANGesMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory = 'Unir ''%s'' y todos los archivos con nombres ascendentes al siguiente directorio:';
      LANGesMergeSC = 'Unir:';
      LANGesmiSplitFileCaption = '_Dividir archivo...';
      LANGesmiMergeFilesCaption = '_Unir archivos...';

      LANGesSplitTheFileSToDirectory = '_Dividir el archivo ''%s'' al directorio:';
      LANGesSplitSC = 'Dividir:';
      LANGesSplitFile = 'Dividir archivo';
      LANGesBytesPerFile = '_Bytes por archivo:';
      LANGesAutomatic = 'Automático';
      LANGesDeleteFilesOnTargetDisk = '_Eliminar archivos en el disco de destino (útil para discos extraibles)';
      LANGesSplitCaption = 'Dividir';
      LANGesCannotOpenFileS = 'No se puede abrir el archivo ''%s''';
      LANGesCannotSplitTheFileToMoreThan999Parts = '¡No se puede dividir el archivo en más de 999 partes!';
      LANGesThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem = 'Hay algunos archivos en el directorio de destino:'#10'%s'#10'¿Los desea eliminar?';
      LANGesThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem = 'Hay %d archivos en el directorio de destino. ¿Los quiere eliminar?';
      LANGesAnErrorOccuredWhileOperationS = 'Ha ocurrido un error: %s';
      LANGesSplitOfSSucceeded = 'División de ''%s'' exitosa.';
      LANGesSplitOfSFailed = '¡División de ''%s'' fallida!';

      LANGesmnuShow_Caption = '_Ver';
      LANGesmiShowDotFiles_Caption = 'Ver archiv_os ocultos';
      LANGesTheFileYouAreTryingToOpenIsQuiteBig = 'El archivo que esta tratando de abrir es muy grande. Abrirlo en una aplicación externa (como gedit) puede causar que el sistema se torne lento.'#10'¿Desea continuar?';
      LANGesCannotExecuteSPleaseCheckTheConfiguration = 'No se puede ejecutar ''%s''. Por favor compruebe la configuración o asigne correctamente el tipo de archivo.';
      LANGesEdit = 'Editar';
      LANGesEnterFilenameToEdit = '_Ingrese el nombre de archivo a editar:';

      LANGesmnuSettings_Caption = 'C_onfiguración';
      LANGesmiFileTypes_Caption = '_Tipos de archivo...';
      LANGesThereIsNoApplicationAssociatedWithS = 'No hay una aplicación asociada con "%s".'#10#10'Puede configurar Tux Commander para asociar aplicaciones con los diferentes tipos de archivo. ¿Desea asociar una aplicación con este tipo de archivo?';
      LANGesErrorExecutingCommand = '¡Error ejecutando el comando!';
      LANGesEditFileTypesCaption = 'Editar Tipos de Archivo';
      LANGesTitleLabel_Caption = '<span size="x-large" weight="ultrabold">Configuración de Tipos de Archivo</span>';
      LANGesExtensionsColumn = 'Extensión';
      LANGesDescriptionColumn = 'Descripción';
      LANGesFileTypesList = 'Lista de tipos de archivo';
      LANGesActionName = 'Nombre de la acción';
      LANGesCommand = 'Comando';
      LANGesSetDefaultActionButton_Caption = '_Valor predeterminado';
      LANGesRunInTerminalCheckBox_Caption = 'Lanzar en _Terminal';
      LANGesAutodetectCheckBox_Caption = 'Auto detectar aplicación _GUI';
      LANGesBrowseButton_Caption = '_Buscar...';
      LANGesCommandLabel_Caption = 'Co_mando:';
      LANGesDescriptionLabel_Caption = 'D_escripción:';
      LANGesFNameExtLabel_Caption = 'A_gregar extensión:';
      LANGesNotebookPageExtensions = 'Tipo de archivo';
      LANGesNotebookPageActions = 'Acción';
      LANGesDefault = ' (predeterminado)';
      LANGesCannotSaveFileTypeAssociationsBecauseOtherProcess = 'No se puede guardar el archivo de asociación, porque otro proceso lo ha actualizado.';

      LANGesDefaultColor = 'Color p_redeterminado';
      LANGesIcon = '_Icono:';
      LANGesBrowseForIcon = 'Buscar icono';
      LANGesSelectFileTypeColor = 'Seleccionar color para el tipo de archivo';
      LANGesColor = 'Co_lor:';

      LANGesmiChangePermissions_Caption = 'Cambiar Per_misos...';
      LANGesmiChangeOwner_Caption = 'Cambiar Dueño/Grupo...';
      LANGesmiCreateSymlink_Caption = 'Crear enlace simbólico...';
      LANGesmiEditSymlink_Caption = '_Editar enlace simbólico...';
      LANGesChmodProgress = 'Cambiar permisos:';
      LANGesChownProgress = 'Cambiar dueño:';
      LANGesYouMustSelectAValidSymbolicLink = '¡Debe seleccionar un enlace simbólico valido!';
      LANGesPopupRunS = 'E_jecutar %s';
      LANGesPopupOpenS = 'A_brir %s';
      LANGesPopupGoUp = '_Subir';
      LANGesPopupOpenWithS = 'Abrir con %s';
      LANGesPopupDefault = ' (predeterminado)';
      LANGesPopupOpenWith = 'A_brir con...';
      LANGesPopupViewFile = '_Ver archivo';
      LANGesPopupEditFile = 'Ed_itar archivo';
      LANGesPopupMakeSymlink = 'Crear enlace simbólico';
      LANGesPopupRename = '_Renombrar';
      LANGesPopupDelete = '_Eliminar';
      LANGesDialogChangePermissions = 'Cambiar permisos';
      LANGesCouldNotBeChmoddedS = 'No se pudo cambiar los permisos:  %s';
      LANGesDialogChangeOwner = 'Cambiar dueño';
      LANGesCouldNotBeChownedS = 'No se pudo cambiar de dueño:  %s';
      LANGesDialogMakeSymlink = 'Crear enlace simbólico';
      LANGesDialogEditSymlink = 'Editar enlace simbólico';
      LANGesFEditSymlink_Caption = 'Editar enlace simbólico';
      LANGesFEditSymlink_SymbolicLinkFilename = 'Nombre del enlace _simbólico:';
      LANGesFEditSymlink_SymbolicLinkPointsTo = 'El enlace simbólico apun_ta a:';

      LANGesFChmod_Caption = 'Permisos de Acceso';
      LANGesFChmod_PermissionFrame = 'Permisos';
      LANGesFChmod_FileFrame = 'Archivo';
      LANGesFChmod_ApplyRecursivelyFor = 'Aplicar _recursivamente para';
      LANGesFChmod_miAllFiles = 'Todos los archivos y carpetas';
      LANGesFChmod_miDirectories = 'Solo directorios';
      LANGesFChmod_OctalLabel = '_Octal:';
      LANGesFChmod_SUID = 'SUID - Asignar ID de usuario al ejecutar';
      LANGesFChmod_SGID = 'SGID - Asignar ID de grupo al ejecutar';
      LANGesFChmod_Sticky = 'Sticky bit';
      LANGesFChmod_RUSR = 'RUSR - Leer por dueño';
      LANGesFChmod_WUSR = 'WUSR - Escribir por dueño';
      LANGesFChmod_XUSR = 'XUSR - Ejecutar/buscar por dueño';
      LANGesFChmod_RGRP = 'RGRP - Leer por grupo';
      LANGesFChmod_WGRP = 'WGRP - Escribir por grupo';
      LANGesFChmod_XGRP = 'XGRP - Ejecutar/buscar por grupo';
      LANGesFChmod_ROTH = 'ROTH - Leer por otros';
      LANGesFChmod_WOTH = 'WOTH - Escribir por otros';
      LANGesFChmod_XOTH = 'XOTH - Ejecutar/buscar por otros';
      LANGesFChmod_TextLabel = '<span weight="ultrabold">Texto:</span>  %s';
      LANGesFChmod_FileLabel = '<span weight="ultrabold">Archivo:</span> %s'#10'<span weight="ultrabold">Texto:</span> %s'#10 +
                               '<span weight="ultrabold">Octal:</span> %d'#10'<span weight="ultrabold">Dueño:</span> %s'#10 +
                               '<span weight="ultrabold">Grupo:</span> %s';

      LANGesFChown_Caption = 'Cambiar dueño/grupo';
      LANGesFChown_OwnerFrame = 'Nombre de usuario';
      LANGesFChown_GroupFrame = 'Nombre del grupo';
      LANGesFChown_FileFrame = 'Archivo';
      LANGesFChown_ApplyRecursively = 'Aplicar _recursivamente';

      LANGesFSymlink_Caption = 'Crear enlace simbólico';
      LANGesFSymlink_ExistingFilename = 'Nombre de archivo _existente (nombre de archivo al cual el enlace simbólico apuntara):';
      LANGesFSymlink_SymlinkFilename = 'Nombre del enlace _simbólico:';

      LANGesmnuBookmarks_Caption = '_Favoritos';
      LANGesmiAddBookmark_Caption = 'Agregar Favorito';
      LANGesmiEditBookmarks_Caption = 'Editar Favoritos';
      LANGesBookmarkPopupDelete_Caption = 'E_liminar';
      LANGesmiPreferences_Caption = '_Preferencias...';
      LANGesTheCurrentDirectoryAlreadyExistsInTheBookmarksList = 'El directorio actual ya existe en la lista de favoritos';
      LANGesSomeOtherInstanceChanged = 'Una segunda instancia de Tux Commander a cambiado la configución. ¿Desea aplicar la nueva configuración?'#10#10'Advertencia: Si presiona No en este punto, la configuración se sobrescribirá en esta instancia';

      LANGesPreferences_Caption = 'Preferencias de la Aplicación';
      LANGesPreferences_TitleLabel_Caption = '<span size="x-large" weight="ultrabold">Preferencias</span>';
      LANGesPreferences_GeneralPage = 'General';
      LANGesPreferences_FontsPage = 'Fuentes';
      LANGesPreferences_ColorsPage = 'Colores';
      LANGesPreferences_RowHeight = '_Altura del cuadro:';
      LANGesPreferences_NumHistoryItems = 'Ele_mentos en el historial:';
      LANGesPreferences_Default = 'P_redeterminado';
      LANGesPreferences_ClearReadonlyAttribute = 'Borrar el atributo de solo lectura cuando se copia desde el CD-ROM';
      LANGesPreferences_DisableMouseRenaming = 'Deshabilitar renombrar con el _mouse';
      LANGesPreferences_ShowFiletypeIconsInList = 'Mostrar iconos del tipo de archivo';
      LANGesPreferences_ExternalAppsLabel = '<span weight="ultrabold">Programas Externos</span>';
      LANGesPreferences_Viewer = '_Visor:';
      LANGesPreferences_Editor = '_Editor:';
      LANGesPreferences_Terminal = '_Terminal:';
      LANGesPreferences_ListFont = 'Fuente:';
      LANGesPreferences_Change = 'Cambiar...';
      LANGesPreferences_UseDefaultFont = 'Usar fuente _predeterminada';
      LANGesPreferences_Foreground = 'Foreground';
      LANGesPreferences_Background = 'Background';
      LANGesPreferences_NormalItem = 'Item Normal:';
      LANGesPreferences_SetToDefaultToUseGTKThemeColors = 'Aplicar lo predeterminado para usar los colores del tema GTK';
      LANGesPreferences_Cursor = 'Cursor:';
      LANGesPreferences_InactiveItem = 'Item Inactivo::';
      LANGesPreferences_SelectedItem = 'Item Seleccionado:';
      LANGesPreferences_LinkItem = 'Enlaces simbólicos:';
      LANGesPreferences_LinkItemHint = 'Aplicar lo predeterminado para mostrar los enlaces simbólicos usando los colores de los ítems normales';
      LANGesPreferences_DotFileItem = 'Archivos ocultos:';
      LANGesPreferences_DotFileItemHint = 'Aplicar lo predeterminado para mostrar los archivos ocultos usando los colores de los ítems normales';
      LANGesPreferences_BrowseForApplication = 'Buscar aplicación';
      LANGesPreferences_DefaultS = 'Predeterminado: %s';
      LANGesPreferences_SelectFont = 'Seleccionar fuente';

  (***************  STRINGS ADDED TO v0.4.101  **********************************************************************************)
      LANGesBookmarkButton_Tooltip = 'Mostrar favoritos';
      LANGesUpButton_Tooltip = 'Ir al directorio anterior';
      LANGesRootButton_Tooltip = 'Ir al directrio root (/)';
      LANGesHomeButton_Tooltip = 'Ir al directorio de usuario (/home/user)';
      LANGesLeftEqualButton_Tooltip = 'Cambiar el panel derecho al mismo directorio';
      LANGesRightEqualButton_Tooltip = 'Cambiar el panel izquierdo al mismo directorio';
      LANGesmiShowDirectorySizes_Caption = 'Mostar tamaño de los d_irectorios';
      LANGesmiTargetSource_Caption = '_Destino = Origen';
      LANGesFileTypeDirectory = 'Directorio';
      LANGesFileTypeFile = 'Archivo';
      LANGesFileTypeMetafile = 'Esto es un meta-ítem común';
      LANGesPreferencesPanelsPage = 'Paneles';
      LANGesPreferencesApplicationsPage = 'Aplicaciones';
      LANGesPreferencesExperimentalPage = 'Experimental';
      LANGesPreferencesSelectAllDirectoriesCheckBox_Caption = 'Seleccionar directorios _también cuando se selecciona todo';
      LANGesPreferencesNewStyleAltOCheckBox_Caption = '_Nuevo estilo Alt+O';
      LANGesPreferencesNewStyleAltOCheckBox_Tooltip = 'Mantenerse en el mismo directorio cuando se cambia el directorio del panel contrario al presionar Ctrl/Alt+O';
      LANGesPreferencesShowFuncButtonsCheckBox_Caption = 'Mostrar los atajos de las _teclas';
      LANGesPreferencesSizeFormatLabel_Caption = 'Formato del T_amaño:';
      LANGesPreferencesmiSizeFormat1 = 'Sistema';
      LANGesPreferencesmiSizeFormat6 = 'Agrupado';
      LANGesPreferencesAutodetectXApp = 'Auto detectar la aplicación';
      LANGesPreferencesAlwaysRunInTerminal = 'Siempre lanzar en terminal';
      LANGesPreferencesNeverRunInTerminal = 'Nunca lanzar en terminal';
      LANGesPreferencesCmdLineBehaviourLabel_Caption = '_Ejecutar desde la línea de comandos:';
      LANGesPreferencesFeatures = 'Preferencias';
      LANGesPreferencesDisableMouseRename_Tooltip = 'Aun podrá hacer un renombramiento rápido presionando Shift+F6';
      LANGesPreferencesDisableFileTipsCheckBox_Caption = 'Deshabilitar _tooltips';
      LANGesPreferencesDisableFileTipsCheckBox_Tooltip = 'No mostrar los tooltips del panel si el texto en una columna esta truncado';
      LANGesPreferencesShow = 'Ver';
      LANGesPreferencesDirsInBoldCheckBox_Caption = 'Directorios _resaltados';
      LANGesPreferencesDisableDirectoryBracketsCheckBox_Caption = 'Deshabilitar los b_rackets de los directorios';
      LANGesPreferencesOctalPermissionsCheckBox_Caption = 'Mostrar permisos en _octal';
      LANGesPreferencesOctalPermissionsCheckBox_Tooltip = 'Mostrar permisos de archivo/directorio como un numero en vez de la forma de texto (-rw-rw-rw-)';
      LANGesPreferencesMovement = 'Movimiento';
      LANGesPreferencesLynxLikeMotionCheckBox_Caption = 'Movimiento como en _Lynx';
      LANGesPreferencesInsertMovesDownCheckBox_Caption = '_Insertar desplaza hacia abajo';
      LANGesPreferencesSpaceMovesDownCheckBox_Caption = 'E_spaciadora desplaza hacia abajo';
      LANGesPreferencesViewer = 'Visor';
      LANGesPreferencesCommandSC = 'Comando:';
      LANGesPreferencesUseInternalViewer = 'Usar visor _interno';
      LANGesPreferencesEditor = 'Editor';
      LANGesPreferencesTerminal = 'Terminal';
      LANGesPreferencesExperimentalFeatures = 'Preferencias Experimentales';
      LANGesPreferencesExperimentalWarningLabel_Caption = '<span weight="ultrabold">Advertencia:</span> Estas opciones están actualmente en desarrollo y puede que no funcionen correctamente. ¡Uselas bajo su propio riesgo!';
      LANGesPreferencesFocusRefreshCheckBox_Caption = '_Actualizar cuando se enfoque la ventana';
      LANGesPreferencesFocusRefreshCheckBox_Tooltip = 'Actualización de los paneles muy lenta en este momento';
      LANGesPreferencesWMCompatModeCheckBox_Caption = 'Compatibilidad con _WM';
      LANGesPreferencesWMCompatModeCheckBox_Tooltip = 'Uselo si tiene problemas con su administrador de ventanas (por ejemplo IceWM no maximiza correctamente)';
      LANGesPreferencesCompatUseLibcSystemCheckBox_Caption = 'Usar la librería libc del _sistema() para ejecutar programas';
      LANGesPreferencesCompatUseLibcSystemCheckBox_Tooltip = 'Usar en caso de congelamientos o problemas de bloqueo cuando se lanza una aplicación externa';

  (***************  STRINGS ADDED TO v0.5.70  **********************************************************************************)
      LANGesmiSearchCaption2 = '_Buscar...';
      LANGesmiNoMounterBarCaption = '_No mostrar la barra de montajes';
      LANGesmiShowOneMounterBarCaption = 'Mostrar _una barra de montaje';
      LANGesmiShowTwoMounterBarCaption = 'Mostrar _dos barras de montaje';
      LANGesmnuNetworkCaption = 'R_ed';
      LANGesmiConnectionsCaption = '_Conexiones...';
      LANGesmiOpenConnectionCaption = '_Abrir conexión...';
      LANGesmiQuickConnectCaption = 'Conexión _rápida...';
      LANGesmnuPluginsCaption = 'Pl_ugins';
      LANGesmiTestPluginCaption = '_Probar plugin...';
      LANGesmiMounterSettingsCaption = '_Montajes...';
      LANGesmiColumnsCaption = 'Columnas del P_anel...';
      LANGesmiSavePositionCaption = '_Salvar posición';
      LANGesmiMountCaption = '_Montar';
      LANGesmiUmountCaption = '_Desmontar';
      LANGesmiEjectCaption = '_Ejecutar';
      LANGesmiDuplicateTabCaption = 'Duplicar tab actual';
      LANGesmiCloseTabCaption = 'Cerrar tab actual';
      LANGesmiCloseAllTabsCaption = 'Cerrar todos los tabs';
      LANGesCannotDetermineDestinationEngine = 'No se puede determinar la maquina de destino. Por favor ingrese la ruta correcta e intente de nuevo.';
      LANGesCannotLoadFile = 'No se puede cargar el archivo ''%s''. Por favor revise los permisos.';
      LANGesMountPointDevice = 'Punto de montaje: %s'#10'Dispositivo: %s';
      LANGesMountSC = 'Montar:';
      LANGesNoPluginsFound = 'No se encontraron plugins';
      LANGesPluginAbout = 'Acerca...';
      LANGesCouldntOpenURI = 'No se puede abrir el URI especificado. Por favor revise la consistencia y los permisos de acceso.';
      LANGesPluginAboutInside = 'Plugin: %s'#10#10'%s'#10'%s';
      LANGesAreYouSureCloseAllTabs = '¿Esta seguro que desea cerrar todos los tabs inactivos?';
      LANGesCouldntOpenURIArchive = 'No se puede abrir el archivo. Por favor revise la consistencia y los permisos de acceso.';
      LANGesThereIsNoModuleAvailable = 'No hay módulos VFS disponibles que puedan realizar esta conexión';
      LANGesIgnoreError = '¿Esta seguro que desea ignorar el error? El archivo de origen será eliminado';
      LANGesErrorMount = 'Ocurrió un error montando el dispositivo ''%s'':'#10#10;
      LANGesErrorUmount = 'Ocurrió un error desmontando el dispositivo ''%s'':'#10#10;
      LANGesErrorEject = 'Ocurrió un error ejecutando el dispositivo ''%s'':'#10#10;

      LANGesMounterPrefs_Caption = 'Configuración de Montajes';
      LANGesMounterPrefs_TitleLabelCaption = 'Configuración de Montajes';
      LANGesMounterPrefs_ListViewFrameCaption = 'Montajes';
      LANGesMounterPrefs_MountName = 'Nombre del Montaje';
      LANGesMounterPrefs_MountPoint = 'Punto del Montaje';
      LANGesMounterPrefs_Device = 'Dispositivo';
      LANGesMounterPrefs_MoveUpButtonTooltip = 'Mover arriba';
      LANGesMounterPrefs_MoveDownButtonTooltip = 'Mover abajo';
      LANGesMounterPrefs_UseFSTabDefaultsCheckBox = 'Usar _fstab como predeterminado';
      LANGesMounterPrefs_UseFSTabDefaultsCheckBoxTooltip = 'Seleccionando esto, la barra de montaje mostrara los dispositivos encontrados en /etc/fstab (archivo de montajes del sistema)';
      LANGesMounterPrefs_ToggleModeCheckBox = 'Los botones permanecen presionados cuando se monta';
      LANGesMounterPrefs_ToggleModeCheckBoxTooltip = 'Seleccionándolo, los botones de montaje permanecerán presionados si el dispositivo es montado; Otro click lo desmontara (ejecutara en este caso)';
      LANGesMounterPrefs_PropertiesFrameCaption = 'Propiedades del montaje';
      LANGesMounterPrefs_DisplayTextLabelCaption = '_Texto Mostrado:';
      LANGesMounterPrefs_MountPointLabelCaption = '_Punto de Montaje:';
      LANGesMounterPrefs_MountDeviceLabelCaption = '_Dispositivo:';
      LANGesMounterPrefs_DeviceTypeLabelCaption = 'T_ipo de  Dispositivo:';
      LANGesMounterPrefs_miLocalDiskCaption = 'Disco local';
      LANGesMounterPrefs_miRemovableCaption = 'Removible';
      LANGesMounterPrefs_miCDCaption = 'CD/DVD';
      LANGesMounterPrefs_miFloppyCaption = 'Floppy';
      LANGesMounterPrefs_miNetworkCaption = 'Red';
      LANGesMounterPrefs_MountCommandLabelCaption = '_Comando Montaje:';
      LANGesMounterPrefs_UmountCommandLabelCaption = 'C_omando desmontaje:';
      LANGesMounterPrefs_MountCommandEntryTooltip = 'Sintaxis: utilice %dev para sustituir el dispositivo y %dir para el punto de montaje o deje en blanco para el montaje predeterminado'#10+'Nota: tenga cuidado con estos comandos, ¡tuxcmd puede congelarce!'#10'Ejemplo: smbmount %dev %dir -o username=netuser,password=somepass';
      LANGesMounterPrefs_UmountCommandEntryTooltip = 'Sintaxis: utilice %dev para sustituir el dispositivo y %dir para el punto de montaje o deje en blanco para el desmontaje predeterminado'#10'Ejemplo: smbumount $dir';
      LANGesMounterPrefs_IconLabelCaption = '_Icono:';

      LANGesConnMgr_Caption = 'Abrir Nueva Conexión';
      LANGesConnMgr_ConnectButton = 'Co_nectar';
      LANGesConnMgr_OpenConnection = 'Abrir Conexión';
      LANGesConnMgr_NameColumn = 'Nombre';
      LANGesConnMgr_URIColumn = 'URI';
      LANGesConnMgr_AddConnectionButtonCaption = '_Agregar sitio...';
      LANGesConnMgr_AddConnectionButtonTooltip = 'Agregar nueva conexión';
      LANGesConnMgr_EditButtonCaption = '_Editar...';
      LANGesConnMgr_EditButtonTooltip = 'Editar conexión seleccionada';
      LANGesConnMgr_RemoveButtonCaption = '_Remover sitio';
      LANGesConnMgr_RemoveButtonTooltip = 'Eliminar conexión seleccionada';
      LANGesConnMgr_DoYouWantDelete = '¿Realmente desea eliminar la conexión ''%s''?';

      LANGesConnProp_FTP = 'FTP';
      LANGesConnProp_SFTP = 'SFTP (subsistema ssh)';
      LANGesConnProp_SMB = 'Carpeta compartida Windows (SMB)';
      LANGesConnProp_HTTP = 'WebDAV (HTTP)';
      LANGesConnProp_HTTPS = 'Secure WebDAV (HTTPS)';
      LANGesConnProp_Other = 'Otro <span style="italic">(por favor especificarlo en URI)</span>';
      LANGesConnProp_Caption = 'Propiedades de conexión';
      LANGesConnProp_VFSModule = 'Modulo _VFS:';
      LANGesConnProp_URI = '_URI:';
      LANGesConnProp_URIEntryTooltip = 'Una correcta URI debe contener el prefijo del tipo de servicio y dirección del servidor';
      LANGesConnProp_DetailedInformations = 'Información detallada';
      LANGesConnProp_Name = '_Nombre:';
      LANGesConnProp_Server = 'Ser_vidor[:puerto]:';
      LANGesConnProp_Username = 'No_mbre de Usuario:';
      LANGesConnProp_UserNameEntryTooltip = 'Dejar en blanco para un login anónimo';
      LANGesConnProp_Password = '_Contraseña:';
      LANGesConnProp_TargetDirectory = '_Directorio de destino:';
      LANGesConnProp_ServiceType = 'Tipo de _Servicio:';
      LANGesConnProp_MaskPassword = '_Ocultar Contraseña';
      LANGesConnProp_MenuItemCaption = 'Predeterminado <span style="italic">(todos los módulos)</span>';

      LANGesConnLogin_Caption = 'Autentificación requerida';
      LANGesConnLogin_Login = 'Login';
      LANGesConnLogin_ExperimentalWarningLabelCaption = 'Debe estar identificado para acceder a %s';
      LANGesConnLogin_Username = 'Nombre de _Usuario:';
      LANGesConnLogin_Password = '_Contraseña:';
      LANGesConnLogin_AnonymousCheckButton = '_Anónimo';

      LANGesColumns_Caption = 'Configuración de Columnas del Panel';
      LANGesColumns_Title = 'Configuración de Columnas del Panel';
      LANGesColumns_MoveUpButtonTooltip = 'Mover arriba';
      LANGesColumns_MoveDownButtonTooltip = 'Mover abajo';
      LANGesColumns_TitlesLongName = 'Nombre';
      LANGesColumns_TitlesLongNameExt = 'Nombre + Extensión';
      LANGesColumns_TitlesLongExt = 'Extensión';
      LANGesColumns_TitlesLongSize = 'Tamaño';
      LANGesColumns_TitlesLongDateTime = 'Fecha + Hora';
      LANGesColumns_TitlesLongDate = 'Fecha';
      LANGesColumns_TitlesLongTime = 'Hora';
      LANGesColumns_TitlesLongUser = 'Usuario';
      LANGesColumns_TitlesLongGroup = 'Grupo';
      LANGesColumns_TitlesLongAttr = 'Atributos';
      LANGesColumns_TitlesShortName = 'Nombre';
      LANGesColumns_TitlesShortNameExt = 'Nombre';
      LANGesColumns_TitlesShortExt = 'Ext';
      LANGesColumns_TitlesShortSize = 'Tamaño';
      LANGesColumns_TitlesShortDateTime = 'Fecha';
      LANGesColumns_TitlesShortDate = 'Fecha';
      LANGesColumns_TitlesShortTime = 'Hora';
      LANGesColumns_TitlesShortUser = 'Usuario';
      LANGesColumns_TitlesShortGroup = 'Grupo';
      LANGesColumns_TitlesShortAttr = 'Atrib';

      LANGesTestPlugin_Caption = 'Probar Plugin VFS';
      LANGesTestPlugin_Title = 'Probar Plugin VFS';
      LANGesTestPlugin_ExperimentalWarningLabelCaption = '<span weight="ultrabold">Advertencia:</span> El subsistema VFS y sus plugins están bajo desarrollo y pueden contener errores. ¡Use esta función bajo su propio riesgo!';
      LANGesTestPlugin_Plugin = '_Plugin:';
      LANGesTestPlugin_Command = 'Co_mando:';
      LANGesTestPlugin_Username = 'Nombre de _Usuario:';
      LANGesTestPlugin_Password = '_Contraseña:';
      LANGesTestPlugin_AnonymousCheckButton = 'Login _Anónimo (no utiliza VFSLogin)';
      LANGesTestPlugin_NoPluginsFound = 'No se encontraron plugins';

      LANGesRemoteWait_Caption = 'Operación en progreso';
      LANGesRemoteWait_OperationInProgress = 'Operación en progreso, por favor aguarde...';
      LANGesRemoteWait_ItemsFound = 'Items encontrados: %d';

      LANGesSearch_Bytes = 'Bytes';
      LANGesSearch_kB = 'kB';
      LANGesSearch_MB = 'MB';
      LANGesSearch_days = 'días';
      LANGesSearch_weeks = 'semanas';
      LANGesSearch_months = 'meses';
      LANGesSearch_years = 'años';
      LANGesSearch_Caption = 'Buscar Archivos';
      LANGesSearch_General = 'General';
      LANGesSearch_Advanced = 'Avanzado';
      LANGesSearch_SearchResults = '_Resultados de búsqueda:';
      LANGesSearch_SearchFor = '_Buscar:';
      LANGesSearch_FileMaskEntryTooltip = 'Sugerencia: Si desea buscar múltiples archivos, separelos por ";"';
      LANGesSearch_SearchIn = 'Buscar _en:';
      LANGesSearch_SearchArchivesCheckButton = 'Buscar _archivos';
      LANGesSearch_FindText = 'Buscar _texto:';
      LANGesSearch_FindTextEntryTooltip = 'Dejar en blanco para no buscar texto'#10'Por favor note que estamos usando UTF-8 en la parte del GUI';
      LANGesSearch_CaseSensitiveCheckButton = 'Coincidir mayúscu_las y minúsculas';
      LANGesSearch_StayCurrentFSCheckButton = 'Incluir otros archivos de s_istema';
      LANGesSearch_CaseSensitiveMatchCheckButton = 'Coinci_dir mayúsculas y minúsculas';
      LANGesSearch_Size = 'Tamaño';
      LANGesSearch_Date = 'Fecha';
      LANGesSearch_BiggerThan = '_Mayor que';
      LANGesSearch_SmallerThan = 'Me_nor que';
      LANGesSearch_ModifiedBetweenRadioButton = 'M_odificado entre';
      LANGesSearch_NotModifiedAfterRadioButton = 'No modificado _después de';
      LANGesSearch_ModifiedLastRadioButton = 'Mod_ificado en los ultimos';
      LANGesSearch_ModifiedNotLastRadionButton =  'No modi_ficado en los ultimos';
      LANGesSearch_ModifiedBetweenEntry1 = '"Por favor use este tipo de formato:" c';
      LANGesSearch_ViewButtonCaption = '_Ver archivo';
      LANGesSearch_NewSearchButtonCaption = '_Nueva búsqueda';
      LANGesSearch_GoToFileButtonCaption = '_Ir al archivo';
      LANGesSearch_FeedToListboxButtonCaption = 'Feed to _listbox';
      LANGesSearch_StatusSC = 'Estado:';
      LANGesSearch_Ready = 'Preparado.';
      LANGesSearch_PreparingToSearch = 'Preparándose para buscar.';
      LANGesSearch_SearchInProgress = 'Búsqueda en progreso:';
      LANGesSearch_UserCancelled = 'Cancelado por el usuario.';
      LANGesSearch_SearchFinished = 'Búsqueda finalizada';
      LANGesSearch_FilesFound = '%d archivos encontrados';
      LANGesSearch_And = 'y';

  (***************  STRINGS ADDED TO v0.5.82  **********************************************************************************)
      LANGesCloseOpenConnection = 'Esta tratando de hacer una nueva conexión sobre otra conexión activa. Si continua, la conexión anterior será cerrada y reemplazada por la nueva.'#10#10'¿Desea continuar?';
      LANGesDuplicateTabWarning = 'Esta tratando de abrir un nuevo tab desde un directorio remoto. Sin embargo, la clonación no esta soportada. El directorio del nuevo tab apuntara a un sistema de archivos local.';
      LANGesDontShowAgain = '_No mostrar este mensaje de nuevo';
      LANGesSwitchOtherPanelWarning = 'Esta tratando de abrir el directorio remoto en el panel opuesto. Sin embargo, la clonación no esta soportada. El directorio de destino no será cambiado.';
      LANGesOpenConnectionsWarning = 'Hay algunas conexiones activas en el panel abierto. Cerrando la aplicación, estas conexiones serán cerradas.'#10#10'¿Desea salir?';
      LANGesmiDisconnect_Caption = '_Desconectar';
      LANGesDisconnectButton_Tooltip = 'Desconectar conexión activa';
      LANGesLeaveArchiveButton_Tooltip = 'Cierra archivo actual';
      LANGesOpenTerminalButton_Tooltip = 'Abre una nueva terminal desde el directorio actual';
      LANGesOpenTerminalButton_Caption = 'Abrir Te_rminal';
      LANGesShowTextUIDsCheckBox_Caption = 'Mostrar _UIDs en texto';
      LANGesShowTextUIDsCheckBox_Tooltip = 'Muestra la información de Usuario y Grupo en forma de texto en vez de números (UID/GID)';

  (***************  STRINGS ADDED TO v0.5.100  **********************************************************************************)
      LANGesmiNewTab_Caption = 'Nuevo _tab';
      LANGesFilePopupMenu_Properties = '_Propiedades';
      LANGesCommandEntry_Tooltip = 'Usar %s como el archivo/directorio contenedor';
      LANGesmiFiles_Caption = 'Solo archivos';

  (***************  STRINGS ADDED TO v0.6.31  **********************************************************************************)
      LANGesPasswordButton_Tooltip = 'El archivo necesitara contraseña.'#10'Haga click para asignarla';
      LANGesHandleRunFromArchive_Bytes = 'bytes';
      LANGesHandleRunFromArchive_FileTypeDesc_Unknown = '(desconocido)';
      LANGesHandleRunFromArchive_NotAssociated = '(sin aplicación asociada)';
      LANGesHandleRunFromArchive_SelfExecutable = '(auto-ejecutable)';
      LANGesHandleRunFromArchive_CouldntCreateTemporaryDirectory = 'No se pudo crear el directorio temporal "%s": %s.'#10#10'Por favor verifique la configuración del directorio temporal e intente de nuevo.';
      LANGesFRunFromVFS_Caption = 'Propiedades del archivo comprimido';
      LANGesFRunFromVFS_TitleLabel = 'Propiedades del archivo';
      LANGesFRunFromVFS_FileNameLabel = 'Nombre del archivo:';
      LANGesFRunFromVFS_FileTypeLabel = 'Tipo de archivo:';
      LANGesFRunFromVFS_SizeLabel = 'Tamaño:';
      LANGesFRunFromVFS_PackedSizeLabel = 'Tamaño comprimido:';
      LANGesFRunFromVFS_DateLabel = 'Fecha de modificación:';
      LANGesFRunFromVFS_InfoLabel = 'Abrir los archivos directamente no está soportado. Haciendo click en los botones bajo el archivo (todos los archivos respectivamente) será extraído a un directorio temporal. Los archivos temporales serán eliminados cuando cierre Tux Commander.';
      LANGesFRunFromVFS_OpensWithLabel = 'Abrir con:';
      LANGesFRunFromVFS_ExecuteButton = 'E_xtraer y abrir';
      LANGesFRunFromVFS_ExecuteAllButton = 'Extraer _todo y abrir';
      LANGesFSetPassword_Caption = 'Asignar contraseña';
      LANGesFSetPassword_Label1_Caption = 'Se necesita contraseña';
      LANGesFSetPassword_Label2_Caption = 'El archivo esta encriptado y necesita de una contraseña para poder extraer la información';
      LANGesFSetPassword_ShowPasswordCheckButton = '_Mostrar contraseña';


(********************************************************************************************************************************)
procedure SetTranslation;
begin
  LANGF2Button_Caption := LANGesF2Button_Caption;
  LANGF3Button_Caption := LANGesF3Button_Caption;
  LANGF4Button_Caption := LANGesF4Button_Caption;
  LANGF5Button_Caption := LANGesF5Button_Caption;
  LANGF6Button_Caption := LANGesF6Button_Caption;
  LANGF7Button_Caption := LANGesF7Button_Caption;
  LANGF8Button_Caption := LANGesF8Button_Caption;

  LANGmnuFile_Caption := LANGesmnuFile_Caption;
  LANGmnuMark_Caption := LANGesmnuMark_Caption;
  LANGmnuCommands_Caption := LANGesmnuCommands_Caption;
  LANGmnuHelp_Caption := LANGesmnuHelp_Caption;
  LANGmiExit_Caption := LANGesmiExit_Caption;
  LANGmiSelectGroup_Caption := LANGesmiSelectGroup_Caption;
  LANGmiUnselectGroup_Caption := LANGesmiUnselectGroup_Caption;
  LANGmiSelectAll_Caption := LANGesmiSelectAll_Caption;
  LANGmiUnselectAll_Caption := LANGesmiUnselectAll_Caption;
  LANGmiInvertSelection_Caption := LANGesmiInvertSelection_Caption;
  LANGmiRefresh_Caption := LANGesmiRefresh_Caption;
  LANGmiAbout_Caption := LANGesmiAbout_Caption;

  LANGColumn1_Caption := LANGesColumn1_Caption;
  LANGColumn2_Caption := LANGesColumn2_Caption;
  LANGColumn3_Caption := LANGesColumn3_Caption;
  LANGColumn4_Caption := LANGesColumn4_Caption;
  LANGColumn5_Caption := LANGesColumn5_Caption;

  LANGExpandSelection := LANGesExpandSelection;
  LANGShrinkSelection := LANGesShrinkSelection;
  LANGNoMatchesFound := LANGesNoMatchesFound;
  LANGNoFilesSelected := LANGesNoFilesSelected;
  LANGSelectedFilesDirectories := LANGesSelectedFilesDirectories;
  LANGDirectoryS := LANGesDirectoryS;
  LANGFileS := LANGesFileS;
  LANGDoYouReallyWantToDeleteTheS := LANGesDoYouReallyWantToDeleteTheS;
  LANGDoYouReallyWantToDeleteTheSS := LANGesDoYouReallyWantToDeleteTheSS;
  LANGCopyFiles := LANGesCopyFiles;
  LANGMoveRenameFiles := LANGesMoveRenameFiles;
  LANGCopyDFileDirectoriesTo := LANGesCopyDFileDirectoriesTo;
  LANGMoveRenameDFileDirectoriesTo := LANGesMoveRenameDFileDirectoriesTo;
  LANGCopySC := LANGesCopySC;
  LANGMoveRenameSC := LANGesMoveRenameSC;

  LANGQuickFind := LANGesQuickFind;

  LANGAboutString := LANGesAboutString;
  LANGAboutStringGnome := LANGesAboutStringGnome;
  LANGDiskStatFmt := LANGesDiskStatFmt;
  LANGDiskStatVolNameFmt := LANGesDiskStatVolNameFmt;
  LANGStatusLineFmt := LANGesStatusLineFmt;
  LANGPanelStrings[False] := LANGesPanelStrings[False];
  LANGPanelStrings[True] := LANGesPanelStrings[True];
  LANGDIR := LANGesDIR;
  LANGErrorGettingListingForSPanel := LANGesErrorGettingListingForSPanel;
  LANGErrorGettingListingForSPanelNoPath := LANGesErrorGettingListingForSPanelNoPath;
  LANGErrorCreatingNewDirectorySInSPanel := LANGesErrorCreatingNewDirectorySInSPanel;
  LANGErrorCreatingNewDirectorySInSPanelNoPath := LANGesErrorCreatingNewDirectorySInSPanelNoPath;
  LANGTheFileDirectory := LANGesTheFileDirectory;
  LANGCouldNotBeDeleted := LANGesCouldNotBeDeleted;
  LANGCouldNotBeDeletedS := LANGesCouldNotBeDeletedS;
  LANGUserCancelled := LANGesUserCancelled;
  LANGTheDirectorySIsNotEmpty := LANGesTheDirectorySIsNotEmpty;
  LANGCannotCopyFile := LANGesCannotCopyFile;
  LANGCopyError := LANGesCopyError;
  LANGMoveError := LANGesMoveError;
  LANGOverwriteS := LANGesOverwriteS;
  LANGWithFileS := LANGesWithFileS;
  LANGOvewriteSBytesS := LANGesOvewriteSBytesS;
  LANGTheFile := LANGesTheFile;
  LANGCopy := LANGesCopy;
  LANGMove := LANGesMove;
  LANGTheDirectory := LANGesTheDirectory;
  LANGTheSymbolicLink := LANGesTheSymbolicLink;
  LANGCannotMoveFile := LANGesCannotMoveFile;
  LANGCouldNotBeCreated := LANGesCouldNotBeCreated;
  LANGCouldNotBeCreatedS := LANGesCouldNotBeCreatedS;
  LANGFromS := LANGesFromS;
  LANGToS := LANGesToS;
  LANGCannotCopyFileToItself := LANGesCannotCopyFileToItself;
  LANGMemoryAllocationFailed := LANGesMemoryAllocationFailed;
  LANGCannotOpenSourceFile := LANGesCannotOpenSourceFile;
  LANGCannotOpenDestinationFile := LANGesCannotOpenDestinationFile;
  LANGCannotCloseDestinationFile := LANGesCannotCloseDestinationFile;
  LANGCannotCloseSourceFile := LANGesCannotCloseSourceFile;
  LANGCannotReadFromSourceFile := LANGesCannotReadFromSourceFile;
  LANGCannotWriteToDestinationFile := LANGesCannotWriteToDestinationFile;

  LANGUnknownException := LANGesUnknownException;
  LANGNoAccess := LANGesNoAccess;
  LANGUnknownError := LANGesUnknownError;

  LANGCreateANewDirectory := LANGesCreateANewDirectory;
  LANGEnterDirectoryName := LANGesEnterDirectoryName;

  LANGOverwriteQuestion := LANGesOverwriteQuestion;
  LANGOverwriteButton_Caption := LANGesOverwriteButton_Caption;
  LANGOverwriteAllButton_Caption := LANGesOverwriteAllButton_Caption;
  LANGSkipButton_Caption := LANGesSkipButton_Caption;
  LANGOverwriteAllOlderButton_Caption := LANGesOverwriteAllOlderButton_Caption;
  LANGSkipAllButton_Caption := LANGesSkipAllButton_Caption;
  LANGRenameButton_Caption := LANGesRenameButton_Caption;
  LANGAppendButton_Caption := LANGesAppendButton_Caption;
  LANGRename := LANGesRename;
  LANGRenameFile := LANGesRenameFile;
  LANGIgnoreButton_Caption := LANGesIgnoreButton_Caption;

  LANGProgress := LANGesProgress;
  LANGCancel := LANGesCancel;
  LANGDelete := LANGesDelete;

  LANGSpecifyFileType := LANGesSpecifyFileType;

  LANGRemoveDirectory := LANGesRemoveDirectory;
  LANGDoYouWantToDeleteItWithAllItsFilesAndSubdirectories := LANGesDoYouWantToDeleteItWithAllItsFilesAndSubdirectories;
  LANGRetry := LANGesRetry;
  LANGDeleteButton_Caption := LANGesDeleteButton_Caption;
  LANGAll := LANGesAll;

  LANGCopyFilesSC := LANGesCopyFilesSC;
  LANGAppendQuestion := LANGesAppendQuestion;
  LANGPreparingList := LANGesPreparingList;

  LANGYouMustSelectAValidFile := LANGesYouMustSelectAValidFile;
  LANGmiVerifyChecksums := LANGesmiVerifyChecksums;
  LANGVerifyChecksumsCaption := LANGesVerifyChecksumsCaption;
  LANGCheckButtonCaptionCheck := LANGesCheckButtonCaptionCheck;
  LANGCheckButtonCaptionStop := LANGesCheckButtonCaptionStop;
  LANGFileListTooltip := LANGesFileListTooltip;
  LANGFilenameColumnCaption := LANGesFilenameColumnCaption;
  LANGTheFileSYouAreTryingToOpenIsQuiteBig := LANGesTheFileSYouAreTryingToOpenIsQuiteBig;
  LANGAnErrorOccuredWhileInitializingMemoryBlock := LANGesAnErrorOccuredWhileInitializingMemoryBlock;
  LANGAnErrorOccuredWhileOpeningFileSS := LANGesAnErrorOccuredWhileOpeningFileSS;
  LANGAnErrorOccuredWhileReadingFileSS := LANGesAnErrorOccuredWhileReadingFileSS;
  LANGChecksumNotChecked := LANGesChecksumNotChecked;
  LANGChecksumChecking := LANGesChecksumChecking;
  LANGChecksumInterrupted := LANGesChecksumInterrupted;
  LANGChecksumDOK := LANGesChecksumDOK;

  LANGmiCreateChecksumsCaption := LANGesmiCreateChecksumsCaption;
  LANGYouMustSelectAtLeastOneFileToCalculateChecksum := LANGesYouMustSelectAtLeastOneFileToCalculateChecksum;
  LANGCreateChecksumsCaption := LANGesCreateChecksumsCaption;
  LANGCCHKSUMPage1Text := LANGesCCHKSUMPage1Text;
  LANGCCHKSUMPage4Text := LANGesCCHKSUMPage4Text;
  LANGCCHKSUMPage6Text := LANGesCCHKSUMPage6Text;
  LANGCCHKSUMPage7Text := LANGesCCHKSUMPage7Text;
  LANGCCHKSUMPage1Title := LANGesCCHKSUMPage1Title;
  LANGCCHKSUMPage2Title := LANGesCCHKSUMPage2Title;
  LANGCCHKSUMPage3Title := LANGesCCHKSUMPage3Title;
  LANGCCHKSUMPage4Title := LANGesCCHKSUMPage4Title;
  LANGCCHKSUMPage5Title := LANGesCCHKSUMPage5Title;
  LANGCCHKSUMPage6Title := LANGesCCHKSUMPage6Title;
  LANGCCHKSUMPage7Title := LANGesCCHKSUMPage7Title;
  LANGCCHKSUMSFVFile := LANGesCCHKSUMSFVFile;
  LANGCCHKSUMMD5sumFile := LANGesCCHKSUMMD5sumFile;
  LANGCCHKSUMFileName := LANGesCCHKSUMFileName;
  LANGCCHKSUMCreateSeparateChecksumFiles := LANGesCCHKSUMCreateSeparateChecksumFiles;
  LANGCCHKSUMNowProcessingFileS := LANGesCCHKSUMNowProcessingFileS;
  LANGCCHKSUMFinishCaption := LANGesCCHKSUMFinishCaption;
  LANGCCHKSUMAreYouSureYouWantToAbortTheProcessing := LANGesCCHKSUMAreYouSureYouWantToAbortTheProcessing;
  LANGCCHKSUMAnErrorOccuredWhileOpeningFileSS := LANGesCCHKSUMAnErrorOccuredWhileOpeningFileSS;
  LANGCCHKSUMAnErrorOccuredWhileReadingFileSS := LANGesCCHKSUMAnErrorOccuredWhileReadingFileSS;
  LANGCCHKSUMAnErrorOccuredWhileWritingFileSS := LANGesCCHKSUMAnErrorOccuredWhileWritingFileSS;

  LANGAnErrorOccuredWhileWritingFileSS := LANGesAnErrorOccuredWhileWritingFileSS;
  LANGTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt := LANGesTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt;
  LANGTheTargetFileSCannotBeRemovedS := LANGesTheTargetFileSCannotBeRemovedS;
  LANGMergeCaption := LANGesMergeCaption;
  LANGPleaseInsertNextDiskOrGiveDifferentLocation := LANGesPleaseInsertNextDiskOrGiveDifferentLocation;
  LANGMergeOfSSucceeded := LANGesMergeOfSSucceeded;
  LANGWarningCreatedFileFailsCRCCheck := LANGesWarningCreatedFileFailsCRCCheck;
  LANGMergeOfSSucceeded_NoCRCFileAvailable := LANGesMergeOfSSucceeded_NoCRCFileAvailable;
  LANGMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory := LANGesMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory;
  LANGMergeSC := LANGesMergeSC;
  LANGmiSplitFileCaption := LANGesmiSplitFileCaption;
  LANGmiMergeFilesCaption := LANGesmiMergeFilesCaption;

  LANGSplitTheFileSToDirectory := LANGesSplitTheFileSToDirectory;
  LANGSplitSC := LANGesSplitSC;
  LANGSplitFile := LANGesSplitFile;
  LANGBytesPerFile := LANGesBytesPerFile;
  LANGAutomatic := LANGesAutomatic;
  LANGDeleteFilesOnTargetDisk := LANGesDeleteFilesOnTargetDisk;
  LANGSplitCaption := LANGesSplitCaption;
  LANGCannotOpenFileS := LANGesCannotOpenFileS;
  LANGCannotSplitTheFileToMoreThan999Parts := LANGesCannotSplitTheFileToMoreThan999Parts;
  LANGThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem := LANGesThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem;
  LANGThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem := LANGesThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem;
  LANGAnErrorOccuredWhileOperationS := LANGesAnErrorOccuredWhileOperationS;
  LANGSplitOfSSucceeded := LANGesSplitOfSSucceeded;
  LANGSplitOfSFailed := LANGesSplitOfSFailed;

  LANGmnuShow_Caption := LANGesmnuShow_Caption;
  LANGmiShowDotFiles_Caption := LANGesmiShowDotFiles_Caption;
  LANGTheFileYouAreTryingToOpenIsQuiteBig := LANGesTheFileYouAreTryingToOpenIsQuiteBig;
  LANGCannotExecuteSPleaseCheckTheConfiguration := LANGesCannotExecuteSPleaseCheckTheConfiguration;
  LANGEdit := LANGesEdit;
  LANGEnterFilenameToEdit := LANGesEnterFilenameToEdit;

  LANGmnuSettings_Caption := LANGesmnuSettings_Caption;
  LANGmiFileTypes_Caption := LANGesmiFileTypes_Caption;
  LANGThereIsNoApplicationAssociatedWithS := LANGesThereIsNoApplicationAssociatedWithS;
  LANGErrorExecutingCommand := LANGesErrorExecutingCommand;
  LANGEditFileTypesCaption := LANGesEditFileTypesCaption;
  LANGTitleLabel_Caption := LANGesTitleLabel_Caption;
  LANGExtensionsColumn := LANGesExtensionsColumn;
  LANGDescriptionColumn := LANGesDescriptionColumn;
  LANGFileTypesList := LANGesFileTypesList;
  LANGActionName := LANGesActionName;
  LANGCommand := LANGesCommand;
  LANGSetDefaultActionButton_Caption := LANGesSetDefaultActionButton_Caption;
  LANGRunInTerminalCheckBox_Caption := LANGesRunInTerminalCheckBox_Caption;
  LANGAutodetectCheckBox_Caption := LANGesAutodetectCheckBox_Caption;
  LANGBrowseButton_Caption := LANGesBrowseButton_Caption;
  LANGCommandLabel_Caption := LANGesCommandLabel_Caption;
  LANGDescriptionLabel_Caption := LANGesDescriptionLabel_Caption;
  LANGFNameExtLabel_Caption := LANGesFNameExtLabel_Caption;
  LANGNotebookPageExtensions := LANGesNotebookPageExtensions;
  LANGNotebookPageActions := LANGesNotebookPageActions;
  LANGDefault := LANGesDefault;
  LANGCannotSaveFileTypeAssociationsBecauseOtherProcess := LANGesCannotSaveFileTypeAssociationsBecauseOtherProcess;

  LANGDefaultColor := LANGesDefaultColor;
  LANGIcon := LANGesIcon;
  LANGBrowseForIcon := LANGesBrowseForIcon;
  LANGSelectFileTypeColor := LANGesSelectFileTypeColor;
  LANGColor := LANGesColor;

  LANGmiChangePermissions_Caption := LANGesmiChangePermissions_Caption;
  LANGmiChangeOwner_Caption := LANGesmiChangeOwner_Caption;
  LANGmiCreateSymlink_Caption := LANGesmiCreateSymlink_Caption;
  LANGmiEditSymlink_Caption := LANGesmiEditSymlink_Caption;
  LANGChmodProgress := LANGesChmodProgress;
  LANGChownProgress := LANGesChownProgress;
  LANGYouMustSelectAValidSymbolicLink := LANGesYouMustSelectAValidSymbolicLink;
  LANGPopupRunS := LANGesPopupRunS;
  LANGPopupOpenS := LANGesPopupOpenS;
  LANGPopupGoUp := LANGesPopupGoUp;
  LANGPopupOpenWithS := LANGesPopupOpenWithS;
  LANGPopupDefault := LANGesPopupDefault;
  LANGPopupOpenWith := LANGesPopupOpenWith;
  LANGPopupViewFile := LANGesPopupViewFile;
  LANGPopupEditFile := LANGesPopupEditFile;
  LANGPopupMakeSymlink := LANGesPopupMakeSymlink;
  LANGPopupRename := LANGesPopupRename;
  LANGPopupDelete := LANGesPopupDelete;
  LANGDialogChangePermissions := LANGesDialogChangePermissions;
  LANGCouldNotBeChmoddedS := LANGesCouldNotBeChmoddedS;
  LANGDialogChangeOwner := LANGesDialogChangeOwner;
  LANGCouldNotBeChownedS := LANGesCouldNotBeChownedS;
  LANGDialogMakeSymlink := LANGesDialogMakeSymlink;
  LANGDialogEditSymlink := LANGesDialogEditSymlink;
  LANGFEditSymlink_Caption := LANGesFEditSymlink_Caption;
  LANGFEditSymlink_SymbolicLinkFilename := LANGesFEditSymlink_SymbolicLinkFilename;
  LANGFEditSymlink_SymbolicLinkPointsTo := LANGesFEditSymlink_SymbolicLinkPointsTo;

  LANGFChmod_Caption := LANGesFChmod_Caption;
  LANGFChmod_PermissionFrame := LANGesFChmod_PermissionFrame;
  LANGFChmod_FileFrame := LANGesFChmod_FileFrame;
  LANGFChmod_ApplyRecursivelyFor := LANGesFChmod_ApplyRecursivelyFor;
  LANGFChmod_miAllFiles := LANGesFChmod_miAllFiles;
  LANGFChmod_miDirectories := LANGesFChmod_miDirectories;
  LANGFChmod_OctalLabel := LANGesFChmod_OctalLabel;
  LANGFChmod_SUID := LANGesFChmod_SUID;
  LANGFChmod_SGID := LANGesFChmod_SGID;
  LANGFChmod_Sticky := LANGesFChmod_Sticky;
  LANGFChmod_RUSR := LANGesFChmod_RUSR;
  LANGFChmod_WUSR := LANGesFChmod_WUSR;
  LANGFChmod_XUSR := LANGesFChmod_XUSR;
  LANGFChmod_RGRP := LANGesFChmod_RGRP;
  LANGFChmod_WGRP := LANGesFChmod_WGRP;
  LANGFChmod_XGRP := LANGesFChmod_XGRP;
  LANGFChmod_ROTH := LANGesFChmod_ROTH;
  LANGFChmod_WOTH := LANGesFChmod_WOTH;
  LANGFChmod_XOTH := LANGesFChmod_XOTH;
  LANGFChmod_TextLabel := LANGesFChmod_TextLabel;
  LANGFChmod_FileLabel := LANGesFChmod_FileLabel;
  LANGFChown_Caption := LANGesFChown_Caption;
  LANGFChown_OwnerFrame := LANGesFChown_OwnerFrame;
  LANGFChown_GroupFrame := LANGesFChown_GroupFrame;
  LANGFChown_FileFrame := LANGesFChown_FileFrame;
  LANGFChown_ApplyRecursively := LANGesFChown_ApplyRecursively;

  LANGFSymlink_Caption := LANGesFSymlink_Caption;
  LANGFSymlink_ExistingFilename := LANGesFSymlink_ExistingFilename;
  LANGFSymlink_SymlinkFilename := LANGesFSymlink_SymlinkFilename;

  LANGmnuBookmarks_Caption := LANGesmnuBookmarks_Caption;
  LANGmiAddBookmark_Caption := LANGesmiAddBookmark_Caption;
  LANGmiEditBookmarks_Caption := LANGesmiEditBookmarks_Caption;
  LANGBookmarkPopupDelete_Caption := LANGesBookmarkPopupDelete_Caption;
  LANGmiPreferences_Caption := LANGesmiPreferences_Caption;
  LANGTheCurrentDirectoryAlreadyExistsInTheBookmarksList := LANGesTheCurrentDirectoryAlreadyExistsInTheBookmarksList;
  LANGSomeOtherInstanceChanged := LANGesSomeOtherInstanceChanged;

  LANGPreferences_Caption := LANGesPreferences_Caption;
  LANGPreferences_TitleLabel_Caption := LANGesPreferences_TitleLabel_Caption;
  LANGPreferences_GeneralPage := LANGesPreferences_GeneralPage;
  LANGPreferences_FontsPage := LANGesPreferences_FontsPage;
  LANGPreferences_ColorsPage := LANGesPreferences_ColorsPage;
  LANGPreferences_RowHeight := LANGesPreferences_RowHeight;
  LANGPreferences_NumHistoryItems := LANGesPreferences_NumHistoryItems;
  LANGPreferences_Default := LANGesPreferences_Default;
  LANGPreferences_ClearReadonlyAttribute := LANGesPreferences_ClearReadonlyAttribute;
  LANGPreferences_DisableMouseRenaming := LANGesPreferences_DisableMouseRenaming;
  LANGPreferences_ShowFiletypeIconsInList := LANGesPreferences_ShowFiletypeIconsInList;
  LANGPreferences_ExternalAppsLabel := LANGesPreferences_ExternalAppsLabel;
  LANGPreferences_Viewer := LANGesPreferences_Viewer;
  LANGPreferences_Editor := LANGesPreferences_Editor;
  LANGPreferences_Terminal := LANGesPreferences_Terminal;
  LANGPreferences_ListFont := LANGesPreferences_ListFont;
  LANGPreferences_Change := LANGesPreferences_Change;
  LANGPreferences_UseDefaultFont := LANGesPreferences_UseDefaultFont;
  LANGPreferences_Foreground := LANGesPreferences_Foreground;
  LANGPreferences_Background := LANGesPreferences_Background;
  LANGPreferences_NormalItem := LANGesPreferences_NormalItem;
  LANGPreferences_SetToDefaultToUseGTKThemeColors := LANGesPreferences_SetToDefaultToUseGTKThemeColors;
  LANGPreferences_Cursor := LANGesPreferences_Cursor;
  LANGPreferences_InactiveItem := LANGesPreferences_InactiveItem;
  LANGPreferences_SelectedItem := LANGesPreferences_SelectedItem;
  LANGPreferences_LinkItem := LANGesPreferences_LinkItem;
  LANGPreferences_LinkItemHint := LANGesPreferences_LinkItemHint;
  LANGPreferences_DotFileItem := LANGesPreferences_DotFileItem;
  LANGPreferences_DotFileItemHint := LANGesPreferences_DotFileItemHint;
  LANGPreferences_BrowseForApplication := LANGesPreferences_BrowseForApplication;
  LANGPreferences_DefaultS := LANGesPreferences_DefaultS;
  LANGPreferences_SelectFont := LANGesPreferences_SelectFont;

  LANGBookmarkButton_Tooltip := LANGesBookmarkButton_Tooltip;
  LANGUpButton_Tooltip := LANGesUpButton_Tooltip;
  LANGRootButton_Tooltip := LANGesRootButton_Tooltip;
  LANGHomeButton_Tooltip := LANGesHomeButton_Tooltip;
  LANGLeftEqualButton_Tooltip := LANGesLeftEqualButton_Tooltip;
  LANGRightEqualButton_Tooltip := LANGesRightEqualButton_Tooltip;
  LANGmiShowDirectorySizes_Caption := LANGesmiShowDirectorySizes_Caption;
  LANGmiTargetSource_Caption := LANGesmiTargetSource_Caption;
  LANGFileTypeDirectory := LANGesFileTypeDirectory;
  LANGFileTypeFile := LANGesFileTypeFile;
  LANGFileTypeMetafile := LANGesFileTypeMetafile;
  LANGPreferencesPanelsPage := LANGesPreferencesPanelsPage;
  LANGPreferencesApplicationsPage := LANGesPreferencesApplicationsPage;
  LANGPreferencesExperimentalPage := LANGesPreferencesExperimentalPage;
  LANGPreferencesSelectAllDirectoriesCheckBox_Caption := LANGesPreferencesSelectAllDirectoriesCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Caption := LANGesPreferencesNewStyleAltOCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Tooltip := LANGesPreferencesNewStyleAltOCheckBox_Tooltip;
  LANGPreferencesShowFuncButtonsCheckBox_Caption := LANGesPreferencesShowFuncButtonsCheckBox_Caption;
  LANGPreferencesSizeFormatLabel_Caption := LANGesPreferencesSizeFormatLabel_Caption;
  LANGPreferencesmiSizeFormat1 := LANGesPreferencesmiSizeFormat1;
  LANGPreferencesmiSizeFormat6 := LANGesPreferencesmiSizeFormat6;
  LANGPreferencesAutodetectXApp := LANGesPreferencesAutodetectXApp;
  LANGPreferencesAlwaysRunInTerminal := LANGesPreferencesAlwaysRunInTerminal;
  LANGPreferencesNeverRunInTerminal := LANGesPreferencesNeverRunInTerminal;
  LANGPreferencesCmdLineBehaviourLabel_Caption := LANGesPreferencesCmdLineBehaviourLabel_Caption;
  LANGPreferencesFeatures := LANGesPreferencesFeatures;
  LANGPreferencesDisableMouseRename_Tooltip := LANGesPreferencesDisableMouseRename_Tooltip;
  LANGPreferencesDisableFileTipsCheckBox_Caption := LANGesPreferencesDisableFileTipsCheckBox_Caption;
  LANGPreferencesDisableFileTipsCheckBox_Tooltip := LANGesPreferencesDisableFileTipsCheckBox_Tooltip;
  LANGPreferencesShow := LANGesPreferencesShow;
  LANGPreferencesDirsInBoldCheckBox_Caption := LANGesPreferencesDirsInBoldCheckBox_Caption;
  LANGPreferencesDisableDirectoryBracketsCheckBox_Caption := LANGesPreferencesDisableDirectoryBracketsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Caption := LANGesPreferencesOctalPermissionsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Tooltip := LANGesPreferencesOctalPermissionsCheckBox_Tooltip;
  LANGPreferencesMovement := LANGesPreferencesMovement;
  LANGPreferencesLynxLikeMotionCheckBox_Caption := LANGesPreferencesLynxLikeMotionCheckBox_Caption;
  LANGPreferencesInsertMovesDownCheckBox_Caption := LANGesPreferencesInsertMovesDownCheckBox_Caption;
  LANGPreferencesSpaceMovesDownCheckBox_Caption := LANGesPreferencesSpaceMovesDownCheckBox_Caption;
  LANGPreferencesViewer := LANGesPreferencesViewer;
  LANGPreferencesCommandSC := LANGesPreferencesCommandSC;
  LANGPreferencesUseInternalViewer := LANGesPreferencesUseInternalViewer;
  LANGPreferencesEditor := LANGesPreferencesEditor;
  LANGPreferencesTerminal := LANGesPreferencesTerminal;
  LANGPreferencesExperimentalFeatures := LANGesPreferencesExperimentalFeatures;
  LANGPreferencesExperimentalWarningLabel_Caption := LANGesPreferencesExperimentalWarningLabel_Caption;
  LANGPreferencesFocusRefreshCheckBox_Caption := LANGesPreferencesFocusRefreshCheckBox_Caption;
  LANGPreferencesFocusRefreshCheckBox_Tooltip := LANGesPreferencesFocusRefreshCheckBox_Tooltip;
  LANGPreferencesWMCompatModeCheckBox_Caption := LANGesPreferencesWMCompatModeCheckBox_Caption;
  LANGPreferencesWMCompatModeCheckBox_Tooltip := LANGesPreferencesWMCompatModeCheckBox_Tooltip;
  LANGPreferencesCompatUseLibcSystemCheckBox_Caption := LANGesPreferencesCompatUseLibcSystemCheckBox_Caption;
  LANGPreferencesCompatUseLibcSystemCheckBox_Tooltip := LANGesPreferencesCompatUseLibcSystemCheckBox_Tooltip;

  LANGmiSearchCaption2 := LANGesmiSearchCaption2;
  LANGmiNoMounterBarCaption := LANGesmiNoMounterBarCaption;
  LANGmiShowOneMounterBarCaption := LANGesmiShowOneMounterBarCaption;
  LANGmiShowTwoMounterBarCaption := LANGesmiShowTwoMounterBarCaption;
  LANGmnuNetworkCaption := LANGesmnuNetworkCaption;
  LANGmiConnectionsCaption := LANGesmiConnectionsCaption;
  LANGmiOpenConnectionCaption := LANGesmiOpenConnectionCaption;
  LANGmiQuickConnectCaption := LANGesmiQuickConnectCaption;
  LANGmnuPluginsCaption := LANGesmnuPluginsCaption;
  LANGmiTestPluginCaption := LANGesmiTestPluginCaption;
  LANGmiMounterSettingsCaption := LANGesmiMounterSettingsCaption;
  LANGmiColumnsCaption := LANGesmiColumnsCaption;
  LANGmiSavePositionCaption := LANGesmiSavePositionCaption;
  LANGmiMountCaption := LANGesmiMountCaption;
  LANGmiUmountCaption := LANGesmiUmountCaption;
  LANGmiEjectCaption := LANGesmiEjectCaption;
  LANGmiDuplicateTabCaption := LANGesmiDuplicateTabCaption;
  LANGmiCloseTabCaption := LANGesmiCloseTabCaption;
  LANGmiCloseAllTabsCaption := LANGesmiCloseAllTabsCaption;
  LANGCannotDetermineDestinationEngine := LANGesCannotDetermineDestinationEngine;
  LANGCannotLoadFile := LANGesCannotLoadFile;
  LANGMountPointDevice := LANGesMountPointDevice;
  LANGMountSC := LANGesMountSC;
  LANGNoPluginsFound := LANGesNoPluginsFound;
  LANGPluginAbout := LANGesPluginAbout;
  LANGCouldntOpenURI := LANGesCouldntOpenURI;
  LANGPluginAboutInside := LANGesPluginAboutInside;
  LANGAreYouSureCloseAllTabs := LANGesAreYouSureCloseAllTabs;
  LANGCouldntOpenURIArchive := LANGesCouldntOpenURIArchive;
  LANGThereIsNoModuleAvailable := LANGesThereIsNoModuleAvailable;
  LANGIgnoreError := LANGesIgnoreError;
  LANGErrorMount := LANGesErrorMount;
  LANGErrorUmount := LANGesErrorUmount;
  LANGErrorEject := LANGesErrorEject;

  LANGMounterPrefs_Caption := LANGesMounterPrefs_Caption;
  LANGMounterPrefs_TitleLabelCaption := LANGesMounterPrefs_TitleLabelCaption;
  LANGMounterPrefs_ListViewFrameCaption := LANGesMounterPrefs_ListViewFrameCaption;
  LANGMounterPrefs_MountName := LANGesMounterPrefs_MountName;
  LANGMounterPrefs_MountPoint := LANGesMounterPrefs_MountPoint;
  LANGMounterPrefs_Device := LANGesMounterPrefs_Device;
  LANGMounterPrefs_MoveUpButtonTooltip := LANGesMounterPrefs_MoveUpButtonTooltip;
  LANGMounterPrefs_MoveDownButtonTooltip := LANGesMounterPrefs_MoveDownButtonTooltip;
  LANGMounterPrefs_UseFSTabDefaultsCheckBox := LANGesMounterPrefs_UseFSTabDefaultsCheckBox;
  LANGMounterPrefs_UseFSTabDefaultsCheckBoxTooltip := LANGesMounterPrefs_UseFSTabDefaultsCheckBoxTooltip;
  LANGMounterPrefs_ToggleModeCheckBox := LANGesMounterPrefs_ToggleModeCheckBox;
  LANGMounterPrefs_ToggleModeCheckBoxTooltip := LANGesMounterPrefs_ToggleModeCheckBoxTooltip;
  LANGMounterPrefs_PropertiesFrameCaption := LANGesMounterPrefs_PropertiesFrameCaption;
  LANGMounterPrefs_DisplayTextLabelCaption := LANGesMounterPrefs_DisplayTextLabelCaption;
  LANGMounterPrefs_MountPointLabelCaption := LANGesMounterPrefs_MountPointLabelCaption;
  LANGMounterPrefs_MountDeviceLabelCaption := LANGesMounterPrefs_MountDeviceLabelCaption;
  LANGMounterPrefs_DeviceTypeLabelCaption := LANGesMounterPrefs_DeviceTypeLabelCaption;
  LANGMounterPrefs_miLocalDiskCaption := LANGesMounterPrefs_miLocalDiskCaption;
  LANGMounterPrefs_miRemovableCaption := LANGesMounterPrefs_miRemovableCaption;
  LANGMounterPrefs_miCDCaption := LANGesMounterPrefs_miCDCaption;
  LANGMounterPrefs_miFloppyCaption := LANGesMounterPrefs_miFloppyCaption;
  LANGMounterPrefs_miNetworkCaption := LANGesMounterPrefs_miNetworkCaption;
  LANGMounterPrefs_MountCommandLabelCaption := LANGesMounterPrefs_MountCommandLabelCaption;
  LANGMounterPrefs_UmountCommandLabelCaption := LANGesMounterPrefs_UmountCommandLabelCaption;
  LANGMounterPrefs_MountCommandEntryTooltip := LANGesMounterPrefs_MountCommandEntryTooltip;
  LANGMounterPrefs_UmountCommandEntryTooltip := LANGesMounterPrefs_UmountCommandEntryTooltip;
  LANGMounterPrefs_IconLabelCaption := LANGesMounterPrefs_IconLabelCaption;

  LANGConnMgr_Caption := LANGesConnMgr_Caption;
  LANGConnMgr_ConnectButton := LANGesConnMgr_ConnectButton;
  LANGConnMgr_OpenConnection := LANGesConnMgr_OpenConnection;
  LANGConnMgr_NameColumn := LANGesConnMgr_NameColumn;
  LANGConnMgr_URIColumn := LANGesConnMgr_URIColumn;
  LANGConnMgr_AddConnectionButtonCaption := LANGesConnMgr_AddConnectionButtonCaption;
  LANGConnMgr_AddConnectionButtonTooltip := LANGesConnMgr_AddConnectionButtonTooltip;
  LANGConnMgr_EditButtonCaption := LANGesConnMgr_EditButtonCaption;
  LANGConnMgr_EditButtonTooltip := LANGesConnMgr_EditButtonTooltip;
  LANGConnMgr_RemoveButtonCaption := LANGesConnMgr_RemoveButtonCaption;
  LANGConnMgr_RemoveButtonTooltip := LANGesConnMgr_RemoveButtonTooltip;
  LANGConnMgr_DoYouWantDelete := LANGesConnMgr_DoYouWantDelete;

  LANGConnProp_FTP := LANGesConnProp_FTP;
  LANGConnProp_SFTP := LANGesConnProp_SFTP;
  LANGConnProp_SMB := LANGesConnProp_SMB;
  LANGConnProp_HTTP := LANGesConnProp_HTTP;
  LANGConnProp_HTTPS := LANGesConnProp_HTTPS;
  LANGConnProp_Other := LANGesConnProp_Other;
  LANGConnProp_Caption := LANGesConnProp_Caption;
  LANGConnProp_VFSModule := LANGesConnProp_VFSModule;
  LANGConnProp_URI := LANGesConnProp_URI;
  LANGConnProp_URIEntryTooltip := LANGesConnProp_URIEntryTooltip;
  LANGConnProp_DetailedInformations := LANGesConnProp_DetailedInformations;
  LANGConnProp_Name := LANGesConnProp_Name;
  LANGConnProp_Server := LANGesConnProp_Server;
  LANGConnProp_Username := LANGesConnProp_Username;
  LANGConnProp_UserNameEntryTooltip := LANGesConnProp_UserNameEntryTooltip;
  LANGConnProp_Password := LANGesConnProp_Password;
  LANGConnProp_TargetDirectory := LANGesConnProp_TargetDirectory;
  LANGConnProp_ServiceType := LANGesConnProp_ServiceType; 
  LANGConnProp_MaskPassword := LANGesConnProp_MaskPassword; 
  LANGConnProp_MenuItemCaption := LANGesConnProp_MenuItemCaption; 

  LANGConnLogin_Caption := LANGesConnLogin_Caption; 
  LANGConnLogin_Login := LANGesConnLogin_Login;
  LANGConnLogin_ExperimentalWarningLabelCaption := LANGesConnLogin_ExperimentalWarningLabelCaption; 
  LANGConnLogin_Username := LANGesConnLogin_Username; 
  LANGConnLogin_Password := LANGesConnLogin_Password; 
  LANGConnLogin_AnonymousCheckButton := LANGesConnLogin_AnonymousCheckButton; 

  LANGColumns_Caption := LANGesColumns_Caption;
  LANGColumns_Title := LANGesColumns_Title;
  LANGColumns_MoveUpButtonTooltip := LANGesColumns_MoveUpButtonTooltip;
  LANGColumns_MoveDownButtonTooltip := LANGesColumns_MoveDownButtonTooltip; 
  LANGColumns_TitlesLongName := LANGesColumns_TitlesLongName; 
  LANGColumns_TitlesLongNameExt := LANGesColumns_TitlesLongNameExt; 
  LANGColumns_TitlesLongExt := LANGesColumns_TitlesLongExt;
  LANGColumns_TitlesLongSize := LANGesColumns_TitlesLongSize; 
  LANGColumns_TitlesLongDateTime := LANGesColumns_TitlesLongDateTime; 
  LANGColumns_TitlesLongDate := LANGesColumns_TitlesLongDate; 
  LANGColumns_TitlesLongTime := LANGesColumns_TitlesLongTime; 
  LANGColumns_TitlesLongUser := LANGesColumns_TitlesLongUser; 
  LANGColumns_TitlesLongGroup := LANGesColumns_TitlesLongGroup;
  LANGColumns_TitlesLongAttr := LANGesColumns_TitlesLongAttr; 
  LANGColumns_TitlesShortName := LANGesColumns_TitlesShortName; 
  LANGColumns_TitlesShortNameExt := LANGesColumns_TitlesShortNameExt;
  LANGColumns_TitlesShortExt := LANGesColumns_TitlesShortExt;
  LANGColumns_TitlesShortSize := LANGesColumns_TitlesShortSize;
  LANGColumns_TitlesShortDateTime := LANGesColumns_TitlesShortDateTime;
  LANGColumns_TitlesShortDate := LANGesColumns_TitlesShortDate; 
  LANGColumns_TitlesShortTime := LANGesColumns_TitlesShortTime; 
  LANGColumns_TitlesShortUser := LANGesColumns_TitlesShortUser; 
  LANGColumns_TitlesShortGroup := LANGesColumns_TitlesShortGroup;
  LANGColumns_TitlesShortAttr := LANGesColumns_TitlesShortAttr; 

  LANGTestPlugin_Caption := LANGesTestPlugin_Caption; 
  LANGTestPlugin_Title := LANGesTestPlugin_Title; 
  LANGTestPlugin_ExperimentalWarningLabelCaption := LANGesTestPlugin_ExperimentalWarningLabelCaption;
  LANGTestPlugin_Plugin := LANGesTestPlugin_Plugin; 
  LANGTestPlugin_Command := LANGesTestPlugin_Command; 
  LANGTestPlugin_Username := LANGesTestPlugin_Username;
  LANGTestPlugin_Password := LANGesTestPlugin_Password; 
  LANGTestPlugin_AnonymousCheckButton := LANGesTestPlugin_AnonymousCheckButton; 
  LANGTestPlugin_NoPluginsFound := LANGesTestPlugin_NoPluginsFound; 

  LANGRemoteWait_Caption := LANGesRemoteWait_Caption; 
  LANGRemoteWait_OperationInProgress := LANGesRemoteWait_OperationInProgress;
  LANGRemoteWait_ItemsFound := LANGesRemoteWait_ItemsFound; 

  LANGSearch_Bytes := LANGesSearch_Bytes; 
  LANGSearch_kB := LANGesSearch_kB; 
  LANGSearch_MB := LANGesSearch_MB; 
  LANGSearch_days := LANGesSearch_days;
  LANGSearch_weeks := LANGesSearch_weeks; 
  LANGSearch_months := LANGesSearch_months; 
  LANGSearch_years := LANGesSearch_years; 
  LANGSearch_Caption := LANGesSearch_Caption; 
  LANGSearch_General := LANGesSearch_General; 
  LANGSearch_Advanced := LANGesSearch_Advanced;
  LANGSearch_SearchResults := LANGesSearch_SearchResults; 
  LANGSearch_SearchFor := LANGesSearch_SearchFor; 
  LANGSearch_FileMaskEntryTooltip := LANGesSearch_FileMaskEntryTooltip; 
  LANGSearch_SearchIn := LANGesSearch_SearchIn; 
  LANGSearch_SearchArchivesCheckButton := LANGesSearch_SearchArchivesCheckButton;
  LANGSearch_FindText := LANGesSearch_FindText;
  LANGSearch_FindTextEntryTooltip := LANGesSearch_FindTextEntryTooltip;
  LANGSearch_CaseSensitiveCheckButton := LANGesSearch_CaseSensitiveCheckButton;
  LANGSearch_StayCurrentFSCheckButton := LANGesSearch_StayCurrentFSCheckButton;
  LANGSearch_CaseSensitiveMatchCheckButton := LANGesSearch_CaseSensitiveMatchCheckButton;
  LANGSearch_Size := LANGesSearch_Size;
  LANGSearch_Date := LANGesSearch_Date;
  LANGSearch_BiggerThan := LANGesSearch_BiggerThan;
  LANGSearch_SmallerThan := LANGesSearch_SmallerThan;
  LANGSearch_ModifiedBetweenRadioButton := LANGesSearch_ModifiedBetweenRadioButton;
  LANGSearch_NotModifiedAfterRadioButton := LANGesSearch_NotModifiedAfterRadioButton;
  LANGSearch_ModifiedLastRadioButton := LANGesSearch_ModifiedLastRadioButton;
  LANGSearch_ModifiedNotLastRadionButton := LANGesSearch_ModifiedNotLastRadionButton;
  LANGSearch_ModifiedBetweenEntry1 := LANGesSearch_ModifiedBetweenEntry1;
  LANGSearch_ViewButtonCaption := LANGesSearch_ViewButtonCaption;
  LANGSearch_NewSearchButtonCaption := LANGesSearch_NewSearchButtonCaption;
  LANGSearch_GoToFileButtonCaption := LANGesSearch_GoToFileButtonCaption;
  LANGSearch_FeedToListboxButtonCaption := LANGesSearch_FeedToListboxButtonCaption;
  LANGSearch_StatusSC := LANGesSearch_StatusSC;
  LANGSearch_Ready := LANGesSearch_Ready;
  LANGSearch_PreparingToSearch := LANGesSearch_PreparingToSearch;
  LANGSearch_SearchInProgress := LANGesSearch_SearchInProgress;
  LANGSearch_UserCancelled := LANGesSearch_UserCancelled;
  LANGSearch_SearchFinished := LANGesSearch_SearchFinished;
  LANGSearch_FilesFound := LANGesSearch_FilesFound;
  LANGSearch_And := LANGesSearch_And;

  LANGCloseOpenConnection := LANGesCloseOpenConnection;
  LANGDuplicateTabWarning := LANGesDuplicateTabWarning;
  LANGDontShowAgain := LANGesDontShowAgain;
  LANGSwitchOtherPanelWarning := LANGesSwitchOtherPanelWarning;
  LANGOpenConnectionsWarning := LANGesOpenConnectionsWarning;
  LANGmiDisconnect_Caption := LANGesmiDisconnect_Caption;
  LANGDisconnectButton_Tooltip := LANGesDisconnectButton_Tooltip;
  LANGLeaveArchiveButton_Tooltip := LANGesLeaveArchiveButton_Tooltip;
  LANGOpenTerminalButton_Tooltip := LANGesOpenTerminalButton_Tooltip;
  LANGOpenTerminalButton_Caption := LANGesOpenTerminalButton_Caption;
  LANGShowTextUIDsCheckBox_Caption := LANGesShowTextUIDsCheckBox_Caption;
  LANGShowTextUIDsCheckBox_Tooltip := LANGesShowTextUIDsCheckBox_Tooltip;

  LANGmiNewTab_Caption := LANGesmiNewTab_Caption;
  LANGFilePopupMenu_Properties := LANGesFilePopupMenu_Properties;
  LANGCommandEntry_Tooltip := LANGesCommandEntry_Tooltip;
  LANGmiFiles_Caption := LANGesmiFiles_Caption;

  LANGPasswordButton_Tooltip := LANGesPasswordButton_Tooltip;
  LANGHandleRunFromArchive_Bytes := LANGesHandleRunFromArchive_Bytes;
  LANGHandleRunFromArchive_FileTypeDesc_Unknown := LANGesHandleRunFromArchive_FileTypeDesc_Unknown;
  LANGHandleRunFromArchive_NotAssociated := LANGesHandleRunFromArchive_NotAssociated;
  LANGHandleRunFromArchive_SelfExecutable := LANGesHandleRunFromArchive_SelfExecutable;
  LANGHandleRunFromArchive_CouldntCreateTemporaryDirectory := LANGesHandleRunFromArchive_CouldntCreateTemporaryDirectory;
  LANGFRunFromVFS_Caption := LANGesFRunFromVFS_Caption;
  LANGFRunFromVFS_TitleLabel := LANGesFRunFromVFS_TitleLabel;
  LANGFRunFromVFS_FileNameLabel := LANGesFRunFromVFS_FileNameLabel;
  LANGFRunFromVFS_FileTypeLabel := LANGesFRunFromVFS_FileTypeLabel;
  LANGFRunFromVFS_SizeLabel := LANGesFRunFromVFS_SizeLabel;
  LANGFRunFromVFS_PackedSizeLabel := LANGesFRunFromVFS_PackedSizeLabel;
  LANGFRunFromVFS_DateLabel := LANGesFRunFromVFS_DateLabel;
  LANGFRunFromVFS_InfoLabel := LANGesFRunFromVFS_InfoLabel;
  LANGFRunFromVFS_OpensWithLabel := LANGesFRunFromVFS_OpensWithLabel;
  LANGFRunFromVFS_ExecuteButton := LANGesFRunFromVFS_ExecuteButton;
  LANGFRunFromVFS_ExecuteAllButton := LANGesFRunFromVFS_ExecuteAllButton;
  LANGFSetPassword_Caption := LANGesFSetPassword_Caption;
  LANGFSetPassword_Label1_Caption := LANGesFSetPassword_Label1_Caption;
  LANGFSetPassword_Label2_Caption := LANGesFSetPassword_Label2_Caption;
  LANGFSetPassword_ShowPasswordCheckButton := LANGesFSetPassword_ShowPasswordCheckButton;
end;

initialization
  AddTranslation('ES', @SetTranslation);
  AddTranslation('es_ES', @SetTranslation);
end.

