(*
    Tux Commander - UTranslation_UA - Ukrainian Localization constants
    Copyright (C) 2007 Serhij Dubyk <dubyk@ukr.net>
    Check for updates on tuxcmd.sourceforge.net

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*)
unit UTranslation_UA;

interface

implementation

uses ULocale;

const LANGuaF2Button_Caption = 'F2 - Перейменувати';
      LANGuaF3Button_Caption = 'F3 - Перегляд';
      LANGuaF4Button_Caption = 'F4 - Редагувати';
      LANGuaF5Button_Caption = 'F5 - Копіювати';
      LANGuaF6Button_Caption = 'F6 - Перемістити';
      LANGuaF7Button_Caption = 'F7 - Тека';
      LANGuaF8Button_Caption = 'F8 - Вилучити';

      LANGuamnuFile_Caption = '_Файл';
      LANGuamnuMark_Caption = '_Виділення';
      LANGuamnuCommands_Caption = 'Коман_ди';
      LANGuamnuHelp_Caption = '_Допомога';
      LANGuamiExit_Caption = 'В_ихід';
      LANGuamiSelectGroup_Caption = 'Виділити _групу...';
      LANGuamiUnselectGroup_Caption = '_Зняти виділення...';
      LANGuamiSelectAll_Caption = 'Ви_ділити усе';
      LANGuamiUnselectAll_Caption = 'Зн_яти усе виділення';
      LANGuamiInvertSelection_Caption = '_Інвертувати виділення';
      LANGuamiRefresh_Caption = 'О_новити вікно';
      LANGuamiAbout_Caption = '_Про програму...';

      LANGuaColumn1_Caption = 'І''мя';
      LANGuaColumn2_Caption = 'Тип';
      LANGuaColumn3_Caption = 'Розмір';
      LANGuaColumn4_Caption = 'Дата';
      LANGuaColumn5_Caption = 'Атрибути';

      LANGuaExpandSelection = 'Розширити виділення';
      LANGuaShrinkSelection = 'Зменшити виділення';
      LANGuaNoMatchesFound = 'Такі файли не знайдені.';
      LANGuaNoFilesSelected = 'Немає вибраних файлів.';
      LANGuaSelectedFilesDirectories = '%d файли(ів)/тек(и)';
      LANGuaDirectoryS = 'тека %s';
      LANGuaFileS = 'файл %s';
      LANGuaDoYouReallyWantToDeleteTheS = 'Дійсно видалити %s ?';
      LANGuaDoYouReallyWantToDeleteTheSS = 'Дійсно видалити %s ?'#10'%s';
      LANGuaCopyFiles = 'Копіювати файли';
      LANGuaMoveRenameFiles = 'Перейменувати/Перемістити файли';
      LANGuaCopyDFileDirectoriesTo = 'Копіювати %d файли(ів)/тек(и) в';
      LANGuaMoveRenameDFileDirectoriesTo = 'Перейменувати/Перемістити %d файли(ів)/тек(и) у';
      LANGuaCopySC = 'Копіювати:';
      LANGuaMoveRenameSC = 'Перейменувати/Перемістити:';

      LANGuaQuickFind = '  Пошук:';

      LANGuaAboutString = 'Tux Commander'#10'Версія %s'#10'Дата збірки: %s'#10#10'Авторське право (c) 2008 Tomáš Bžatek'#10'електронна пошта: tbzatek@users.sourceforge.net'#10'Сайт: http://tuxcmd.sourceforge.net/';
      LANGuaAboutStringGnome = 'версія %s'#10'Дата збірки: %s'#10'Сайт: http://tuxcmd.sourceforge.net/';
      LANGuaDiskStatFmt = '%s зі %s вільно';
      LANGuaDiskStatVolNameFmt = '[%s] %s зі %s кБ вільно';
      LANGuaStatusLineFmt = 'вибрано: %s зі %s , файлів: %d зі %d';
      LANGuaPanelStrings : array[boolean] of string = ('правої', 'лівої');

      LANGuaDIR = '<DIR>';
      LANGuaErrorGettingListingForSPanel = 'Неможливо отримати список для %s панелі:'#10'    %s'#10#10'Шлях = ''%s''';
      LANGuaErrorGettingListingForSPanelNoPath = 'Неможливо отримати список для %s панелі:'#10'    %s';
      LANGuaErrorCreatingNewDirectorySInSPanel = 'Помилка створення нової теки ''%s'' у %s панелі:'#10'    %s';
      LANGuaErrorCreatingNewDirectorySInSPanelNoPath = 'Помилка створення нової теки у %s панелі:'#10'    %s';
      LANGuaTheFileDirectory = 'Файл/Тека';
      LANGuaCouldNotBeDeleted = 'не може бути вилучено';
      LANGuaCouldNotBeDeletedS = 'не може бути вилучено:  %s';
      LANGuaUserCancelled = 'Перервано користувачем';
      LANGuaTheDirectorySIsNotEmpty = 'Тека %s містить файли і/чи підтеки.';
      LANGuaCannotCopyFile = 'Не можу скопіювати файл';
      LANGuaCopyError = 'Помилка копіювання файлів';
      LANGuaMoveError = 'Помилка переміщення файлів';
      LANGuaOverwriteS = 'Замінити: %s';
      LANGuaWithFileS = 'Файлом: %s';
      LANGuaOvewriteSBytesS = '%s байт, %s';
      LANGuaTheFile = 'Файл';
      LANGuaCopy = 'Копіювати';
      LANGuaMove = 'Перемістити';
      LANGuaTheDirectory = 'Тека';
      LANGuaTheSymbolicLink = 'Символьне посилання';
      LANGuaCannotMoveFile = 'Не можу перемістити файл';
      LANGuaCouldNotBeCreated = 'не може бути створений';
      LANGuaCouldNotBeCreatedS = 'не може бути створений:  %s';
      LANGuaFromS = 'Зі: %s';
      LANGuaToS = 'У: %s';
      LANGuaCannotCopyFileToItself = 'Не можна скопіювати файл сам в себе';
      LANGuaMemoryAllocationFailed = 'Не вистачає пам''яті:';
      LANGuaCannotOpenSourceFile = 'Неможливо відкрити джерельний файл';
      LANGuaCannotOpenDestinationFile = 'Неможливо створити файл-призначення';
      LANGuaCannotCloseDestinationFile = 'Неможливо закрити файл-призначення';
      LANGuaCannotCloseSourceFile = 'Неможливо закрити джерельний файл';
      LANGuaCannotReadFromSourceFile = 'Помилка читання джерельного файла';
      LANGuaCannotWriteToDestinationFile = 'Помилка запису до файлу-призначення';

      LANGuaUnknownException = 'Невідомий збій';
      LANGuaNoAccess = 'Немає доступу';
      LANGuaUnknownError = 'Невідома помилка';

      LANGuaCreateANewDirectory = 'Створити нову теку';
      LANGuaEnterDirectoryName = 'Вкажіть ім''я _теки:';

      LANGuaOverwriteQuestion = 'Підтвердження заміни';
      LANGuaOverwriteButton_Caption = '_Замінити';
      LANGuaOverwriteAllButton_Caption = 'Замінити _усе';
      LANGuaSkipButton_Caption = '_Пропустити';
      LANGuaOverwriteAllOlderButton_Caption = 'Замінити більш _старі';
      LANGuaSkipAllButton_Caption = 'Пропустити ус_е';
      LANGuaRenameButton_Caption = 'Пере_йменувати';
      LANGuaAppendButton_Caption = '_Дописати';
      LANGuaRename = 'Перейменувати';
      LANGuaRenameFile = 'Перейменувати файл ''%s'' в';
      LANGuaIgnoreButton_Caption = '_Ігнорувати';

      LANGuaProgress = 'Прогрес';
      LANGuaCancel = '_Відміна';
      LANGuaDelete = 'Вилучити:';

      LANGuaSpecifyFileType = '_Тип файлу:';

      LANGuaRemoveDirectory = 'Вилучити теку';
      LANGuaDoYouWantToDeleteItWithAllItsFilesAndSubdirectories = 'Чи дійсно хочете вилучити його повністю, зі всіма файлами та підтеками?';
      LANGuaRetry = '_Повторити';
      LANGuaDeleteButton_Caption = '_Вилучити';
      LANGuaAll = '_Усе';

      LANGuaCopyFilesSC = 'Копіювати файли:';
      LANGuaAppendQuestion = 'Чи дійсно хочете додати файл ''%s'' до ''%s''?';
      LANGuaPreparingList = 'Підготовка списку...'; 

      LANGuaYouMustSelectAValidFile = 'вибраний невірний файл!';
      LANGuamiVerifyChecksums = 'Перев_ірити контрольну суму';
      LANGuaVerifyChecksumsCaption = 'Перевірка контрольної суми';
      LANGuaCheckButtonCaptionCheck = '_Перевірка';
      LANGuaCheckButtonCaptionStop = '_Зупинити';
      LANGuaFileListTooltip = '[?] - Не перевірено'#10'[OK] - Контрольну суму перевірено'#10'[BAD] - Погана контрольна сума'#10'[N/A] - Файл не доступний';
      LANGuaFilenameColumnCaption = 'Ім''я файла';
      LANGuaTheFileSYouAreTryingToOpenIsQuiteBig = 'Файл ''%s'' занадто великий. Ймовірно, він не містить контрольної суми.'#10#10'Тим не менше продовжити?';
      LANGuaAnErrorOccuredWhileInitializingMemoryBlock = 'Помилка ініціалізації блоку пам''яті. Закрийте декілька програм та спробуйте ще раз.';
      LANGuaAnErrorOccuredWhileOpeningFileSS = 'Помилка відкриття файла ''%s'':'#10'  %s';
      LANGuaAnErrorOccuredWhileReadingFileSS = 'Помилка читання файла ''%s'':'#10'  %s';
      LANGuaChecksumNotChecked = '<span weight="bold">Статус:</span> не перевірено';
      LANGuaChecksumChecking = '<span weight="bold">Статус:</span> перевіряю...';
      LANGuaChecksumInterrupted = '<span weight="bold">Статус:</span> перевірку перервано';
      LANGuaChecksumDOK = '<span weight="bold">Статус:</span> %d%% гаразд';

      LANGuamiCreateChecksumsCaption = '_Створити контрольні суми...';
      LANGuaYouMustSelectAtLeastOneFileToCalculateChecksum = 'Потрібно вибрати хоча б один файл для створення контрольної суми!';
      LANGuaCreateChecksumsCaption = 'Створення контрольних сум';
      LANGuaCCHKSUMPage1Text = 'Якщо Ви не вибрали'#10'усі необхідні Вам файли, закрийте це вікно та'#10'виберіть решту файлів.';
      LANGuaCCHKSUMPage4Text = 'Друїд готовий до створення контрольних сум'#10'для вибраних файлів. Це може зайняти декілька хвилин.'#10'Натисніть "Вперед" для продовження.';
      LANGuaCCHKSUMPage6Text = 'Помилка створення контрольної суми:';
      LANGuaCCHKSUMPage7Text = 'Створення контрольних сум завершено.'#10#10'Натисніть "Завершити" для виходу.';
      LANGuaCCHKSUMPage1Title = '<span size="xx-large" weight="ultrabold">Підготовка до створення контрольної суми</span>';
      LANGuaCCHKSUMPage2Title = '<span size="xx-large" weight="ultrabold">Виберіть тип контрольної суми</span>';
      LANGuaCCHKSUMPage3Title = '<span size="xx-large" weight="ultrabold">Виберіть ім''я файлу</span>';
      LANGuaCCHKSUMPage4Title = '<span size="xx-large" weight="ultrabold">Готовий до створення контрольних сум</span>';
      LANGuaCCHKSUMPage5Title = '<span size="xx-large" weight="ultrabold">В процесі...</span>';
      LANGuaCCHKSUMPage6Title = '<span size="xx-large" weight="ultrabold">Помилка!</span>';
      LANGuaCCHKSUMPage7Title = '<span size="xx-large" weight="ultrabold">Готово</span>';
      LANGuaCCHKSUMSFVFile = 'Файл SFV';
      LANGuaCCHKSUMMD5sumFile = 'Файл MD5';
      LANGuaCCHKSUMFileName = '_Ім''я файлу:';
      LANGuaCCHKSUMCreateSeparateChecksumFiles = 'Створити _окремі файли контрольних сум';
      LANGuaCCHKSUMNowProcessingFileS = 'У процесі створення файлу: %s';
      LANGuaCCHKSUMFinishCaption = '_Завершити';
      LANGuaCCHKSUMAreYouSureYouWantToAbortTheProcessing = 'Хочете перервати поточний процес?';
      LANGuaCCHKSUMAnErrorOccuredWhileOpeningFileSS = 'Помилка відкриття файлу ''%s'': %s'#10;
      LANGuaCCHKSUMAnErrorOccuredWhileReadingFileSS = 'Помилка читання файлу ''%s'': %s'#10;
      LANGuaCCHKSUMAnErrorOccuredWhileWritingFileSS = 'Помилка запису в файл ''%s'': %s'#10;

      LANGuaAnErrorOccuredWhileWritingFileSS = 'Помилка запису в файл ''%s'':'#10'  %s';
      LANGuaTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt = 'Файл ''%s'' вже існує. Чи хочете його замінити?';
      LANGuaTheTargetFileSCannotBeRemovedS = 'Неможливо вилучити файл ''%s'' : %s';
      LANGuaMergeCaption = 'Об''єднати';
      LANGuaPleaseInsertNextDiskOrGiveDifferentLocation = 'Будь-ласка, вставте наступний диск, чи вкажіть іншу теку: ';
      LANGuaMergeOfSSucceeded = 'Об''єднання файла ''%s'' відбулося вдало (контрольну суму(CRC) перевірено).';
      LANGuaWarningCreatedFileFailsCRCCheck = 'Увага: створений файл має невірну контрольну суму!';
      LANGuaMergeOfSSucceeded_NoCRCFileAvailable = 'Об''єднання ''%s'' відбулося вдало (без перевірки контрольної суми).';
      LANGuaMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory = 'Об''єднати усі файли, що починаються з ''%s'' до теки:';
      LANGuaMergeSC = 'Об''єднання:';
      LANGuamiSplitFileCaption = '_Розділити файл...';
      LANGuamiMergeFilesCaption = '_Об''єднати файли...';

      LANGuaSplitTheFileSToDirectory = '_Розбити файл ''%s'' до теки:';
      LANGuaSplitSC = 'Розбити:';
      LANGuaSplitFile = 'Розбити файл';
      LANGuaBytesPerFile = 'Розбити _на частини розміром:';
      LANGuaAutomatic = 'Автоматично';
      LANGuaDeleteFilesOnTargetDisk = '_Вилучіть усі файли на приймальнику (лише для змінних дисків)';
      LANGuaSplitCaption = 'Розбити';
      LANGuaCannotOpenFileS = 'Неможливо відкрити файл ''%s''';
      LANGuaCannotSplitTheFileToMoreThan999Parts = 'Неможливо розбити файл на більш ніж 999 частин!';
      LANGuaThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem = 'Тека-приймальник %s містить файли '#10' Чи дійсно хочете вилучити його вміст?';
      LANGuaThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem = 'Тека-приймальник містить %d файлів. Чи дійсно хочете вилучити його вміст?';
      LANGuaAnErrorOccuredWhileOperationS = 'Помилка під час виконання: %s';
      LANGuaSplitOfSSucceeded = 'Розбиття файла ''%s'' відбулося вдало.';
      LANGuaSplitOfSFailed = 'Неможливо розбити файл: %s';

      LANGuamnuShow_Caption = 'В_игляд';
      LANGuamiShowDotFiles_Caption = 'Показати _приховані файли';
      LANGuaTheFileYouAreTryingToOpenIsQuiteBig = 'Файл, що відкриваєте, занадто великий. Програма, що завантажує цей файл, може викликати сповільнення системи.'#10'Чи дійсно хочете продовжувати';
      LANGuaCannotExecuteSPleaseCheckTheConfiguration = 'Неможливо виконати ''%s''. Перевірте конфігурацію чи зробіть асоціацію типів файлів спочатку.';
      LANGuaEdit = 'Правка';
      LANGuaEnterFilenameToEdit = '_Введіть ім''я файла для редагування:';

      LANGuamnuSettings_Caption = '_Налаштування';
      LANGuamiFileTypes_Caption = '_Типи файлів...';
      LANGuaThereIsNoApplicationAssociatedWithS = 'Немає програм, асоційованих з файлом "%s".'#10#10'Чи хочете зробити асоціацію зараз?';
      LANGuaErrorExecutingCommand = 'Помилка виконання команди!';
      LANGuaEditFileTypesCaption = 'Типи файлів';
      LANGuaTitleLabel_Caption = '<span size="x-large" weight="ultrabold">Конфігурація типів файлів</span>';
      LANGuaExtensionsColumn = 'Типи';
      LANGuaDescriptionColumn = 'Опис';
      LANGuaFileTypesList = 'Список типів файлів';
      LANGuaActionName = 'Ім''я дії';
      LANGuaCommand = 'Команда';
      LANGuaSetDefaultActionButton_Caption = '_Використовувати за умовчанням';
      LANGuaRunInTerminalCheckBox_Caption = 'Запустити у _терміналі';
      LANGuaAutodetectCheckBox_Caption = 'Авто-визначення _графічних програм';
      LANGuaBrowseButton_Caption = '_Пошук...';
      LANGuaCommandLabel_Caption = 'Ко_манда:';
      LANGuaDescriptionLabel_Caption = '_Опис:';
      LANGuaFNameExtLabel_Caption = '_Додати тип:';
      LANGuaNotebookPageExtensions = 'Тип файлу';
      LANGuaNotebookPageActions = 'Дії';
      LANGuaDefault = ' (за умовчанням)';
      LANGuaCannotSaveFileTypeAssociationsBecauseOtherProcess = 'Неможливо зберегти конфігурацію типів файлів: інший процес оновив її на диску.';

      LANGuaDefaultColor = 'Колір по _умовчанню';
      LANGuaIcon = '_Іконка:';
      LANGuaBrowseForIcon = 'Виберіть іконку';
      LANGuaSelectFileTypeColor = 'Виберіть колір';
      LANGuaColor = '_Колір:';

      LANGuamiChangePermissions_Caption = 'Змінити _права...';
      LANGuamiChangeOwner_Caption = 'Змінити _власника/групу...';
      LANGuamiCreateSymlink_Caption = 'С_творити посилання...';
      LANGuamiEditSymlink_Caption = 'Ре_дагувати посилання';
      LANGuaChmodProgress = 'Змінити права:';
      LANGuaChownProgress = 'Змінити власника:';
      LANGuaYouMustSelectAValidSymbolicLink = 'Необхідно вибрати символьне посилання!';
      LANGuaPopupRunS = '_Виконати %s';
      LANGuaPopupOpenS = '_Відкрити %s';
      LANGuaPopupGoUp = 'Перейти на рівень в_ище';
      LANGuaPopupOpenWithS = 'Відкрити з допомогою %s';
      LANGuaPopupDefault = ' (за умовчанням)';
      LANGuaPopupOpenWith = 'Відкрити з допо_могою...';
      LANGuaPopupViewFile = '_Перегляд файла';
      LANGuaPopupEditFile = 'Ре_дагувати файл';
      LANGuaPopupMakeSymlink = 'створити _посилання';
      LANGuaPopupRename = 'Перей_менувати';
      LANGuaPopupDelete = 'Ви_лучити';
      LANGuaDialogChangePermissions = 'Змінити права';
      LANGuaCouldNotBeChmoddedS = 'Неможливо змінити права доступу:  %s';
      LANGuaDialogChangeOwner = 'Змінити власника';
      LANGuaCouldNotBeChownedS = 'Неможливо змінити власника:  %s';
      LANGuaDialogMakeSymlink = 'Створити посилання';
      LANGuaDialogEditSymlink = 'Редагувати посилання';
      LANGuaFEditSymlink_Caption = 'Редагувати символьне посилання';
      LANGuaFEditSymlink_SymbolicLinkFilename = '_Ім''я символьного посилання:';
      LANGuaFEditSymlink_SymbolicLinkPointsTo = 'Посилання вказує _на:';

      LANGuaFChmod_Caption = 'Права доступу';
      LANGuaFChmod_PermissionFrame = 'Права';
      LANGuaFChmod_FileFrame = 'Файл';
      LANGuaFChmod_ApplyRecursivelyFor = 'Застосувати _рекурсивно';
      LANGuaFChmod_miAllFiles = 'Для усіх файлів та тек';
      LANGuaFChmod_miDirectories = 'Лише для тек';
      LANGuaFChmod_OctalLabel = '_Вісімковий:';
      LANGuaFChmod_SUID = 'SUID - Встановити ідентифікатор користувача';
      LANGuaFChmod_SGID = 'SGID - Встановити ідентифікатор групи';
      LANGuaFChmod_Sticky = 'Приклеєний';
      LANGuaFChmod_RUSR = 'RUSR - Читання для власника';
      LANGuaFChmod_WUSR = 'WUSR - Запис для власника';
      LANGuaFChmod_XUSR = 'XUSR - Виконання/Пошук для власника';
      LANGuaFChmod_RGRP = 'RGRP - Читання для групи';
      LANGuaFChmod_WGRP = 'WGRP - Запис для групи';
      LANGuaFChmod_XGRP = 'XGRP - Виконання/Пошук для групи';
      LANGuaFChmod_ROTH = 'ROTH - Читання для решту';
      LANGuaFChmod_WOTH = 'WOTH - Запис для решту';
      LANGuaFChmod_XOTH = 'XOTH - Виконання/Пошук для решту';
      LANGuaFChmod_TextLabel = '<span weight="ultrabold">Текст:</span>  %s';
      LANGuaFChmod_FileLabel = '<span weight="ultrabold">Файл:</span> %s'#10'<span weight="ultrabold">Текст:</span> %s'#10 +
                               '<span weight="ultrabold">Вісімковий:</span> %d'#10'<span weight="ultrabold">Власник:</span> %s'#10 +
                               '<span weight="ultrabold">Група:</span> %s';

      LANGuaFChown_Caption = 'Змінити власника/групу';
      LANGuaFChown_OwnerFrame = 'Ім''я власника';
      LANGuaFChown_GroupFrame = 'Ім''я групи';
      LANGuaFChown_FileFrame = 'Файл';
      LANGuaFChown_ApplyRecursively = 'Застосувати _рекурсивно';

      LANGuaFSymlink_Caption = 'Створити символьне посилання';
      LANGuaFSymlink_ExistingFilename = 'Існуючий _файл:';
      LANGuaFSymlink_SymlinkFilename = 'Ім''я символьного _посилання:';

      LANGuamnuBookmarks_Caption = '_Закладки';
      LANGuamiAddBookmark_Caption = 'Додати закладку';
      LANGuamiEditBookmarks_Caption = 'Змінити закладку';
      LANGuaBookmarkPopupDelete_Caption = 'Ви_лучити';
      LANGuamiPreferences_Caption = 'Змінити _налаштування...';
      LANGuaTheCurrentDirectoryAlreadyExistsInTheBookmarksList = 'Поточна тека вже додана до закладок';
      LANGuaSomeOtherInstanceChanged1 = 'Інша програма змінила файл конфігурації на диску. Чи хочете застосувати нові налаштування?'#10#10'Увага: якщо Ви зараз натиснете ';
      LANGuaSomeOtherInstanceChanged2 = '"Ні", конфігурація буде перезаписана під час завершення програми!';

      LANGuaPreferences_Caption = 'Налаштування';
      LANGuaPreferences_TitleLabel_Caption = '<span size="x-large" weight="ultrabold">Налаштування програми</span>';
      LANGuaPreferences_GeneralPage = 'Загальні';
      LANGuaPreferences_FontsPage = 'Шрифти';
      LANGuaPreferences_ColorsPage = 'Кольори';
      LANGuaPreferences_RowHeight = ' _Висота рядків:';
      LANGuaPreferences_NumHistoryItems = '_Елементи командного рядка:';
      LANGuaPreferences_Default = 'За умовчанням';
      LANGuaPreferences_ClearReadonlyAttribute = 'Під час копіювання зі CD-ROM знімати _атрибут "лише для читання"';
      LANGuaPreferences_DisableMouseRenaming = 'Заборонити перейменування _мишкою';
      LANGuaPreferences_ShowFiletypeIconsInList = 'Показувати _іконки';
      LANGuaPreferences_ExternalAppsLabel = '<span weight="ultrabold">Зовнішні програми</span>';
      LANGuaPreferences_Viewer = '_Перегляд:';
      LANGuaPreferences_Editor = '_Редактор:';
      LANGuaPreferences_Terminal = '_Термінал:';
      LANGuaPreferences_ListFont = 'Шрифт списків:';
      LANGuaPreferences_Change = 'Змінити...';
      LANGuaPreferences_UseDefaultFont = 'Використовувати шрифт по _умовчанню';
      LANGuaPreferences_Foreground = 'Передній план';
      LANGuaPreferences_Background = 'Фон';
      LANGuaPreferences_NormalItem = 'Звичайний елемент:';
      LANGuaPreferences_SetToDefaultToUseGTKThemeColors = 'Використовувати кольори теми GTK';
      LANGuaPreferences_Cursor = 'Курсор:';
      LANGuaPreferences_InactiveItem = 'Неактивний елемент:';
      LANGuaPreferences_SelectedItem = 'Вибраний елемент:';
      LANGuaPreferences_LinkItem = 'Символьні посилання:';
      LANGuaPreferences_LinkItemHint = 'Використовувати кольори нормальних елементів для посилань';
      LANGuaPreferences_DotFileItem = 'Приховані файли:';
      LANGuaPreferences_DotFileItemHint = 'Використовувати кольори нормальних елементів для прихованих файлів';
      LANGuaPreferences_BrowseForApplication = 'Пошук програми';
      LANGuaPreferences_DefaultS = 'За умовчанням: %s';
      LANGuaPreferences_SelectFont = 'Виберіть шрифт';

  (***************  STRINGS ADDED TO v0.4.101  **********************************************************************************)
      LANGuaBookmarkButton_Tooltip = 'Показати закладки';
      LANGuaUpButton_Tooltip = 'Перейти до верхньої теки';
      LANGuaRootButton_Tooltip = 'Перейти до кореневої теки (/)';
      LANGuaHomeButton_Tooltip = 'Перейти до домашньої теки (/home/user)';
      LANGuaLeftEqualButton_Tooltip = 'Перейти у правій панелі у ту саму теку що і у лівій';
      LANGuaRightEqualButton_Tooltip = 'Перейти у лівій панелі у ту саму теку що і у правій';
      LANGuamiShowDirectorySizes_Caption = 'Показати _розміри тек';
      LANGuamiTargetSource_Caption = 'Приймальник = Джерело';
      LANGuaFileTypeDirectory = 'Тека';
      LANGuaFileTypeFile = 'Файл';
      LANGuaFileTypeMetafile = 'Це загальний мета-елемент';
      LANGuaPreferencesPanelsPage = 'Панелі';
      LANGuaPreferencesApplicationsPage = 'Програми';
      LANGuaPreferencesExperimentalPage = 'Експериментальний';
      LANGuaPreferencesSelectAllDirectoriesCheckBox_Caption = 'Вибирати _також теки, вибираючи усе';
      LANGuaPreferencesNewStyleAltOCheckBox_Caption = '_Новий стиль Alt+O';
      LANGuaPreferencesNewStyleAltOCheckBox_Tooltip = 'Залишатися у тій же теці при перемиканні теки протилежної панелі натискаючи Ctrl/Alt+O';
      LANGuaPreferencesShowFuncButtonsCheckBox_Caption = 'Показувати кнопки _функціональних клавіш';
      LANGuaPreferencesSizeFormatLabel_Caption = '_Формат розміру:';
      LANGuaPreferencesmiSizeFormat1 = 'Система';
      LANGuaPreferencesmiSizeFormat6 = 'Згруповано';
      LANGuaPreferencesAutodetectXApp = 'Автоматичне виявлення програм у X-ах';
      LANGuaPreferencesAlwaysRunInTerminal = 'Завжди виконувати у терміналі';
      LANGuaPreferencesNeverRunInTerminal = 'Ніколи не виконувати у терміналі';
      LANGuaPreferencesCmdLineBehaviourLabel_Caption = '_Виконувати з командного рядка:';
      LANGuaPreferencesFeatures = 'Властивості';
      LANGuaPreferencesDisableMouseRename_Tooltip = 'Ви можете все ще використовувати швидке перейменування натискаючи Shift+F6';
      LANGuaPreferencesDisableFileTipsCheckBox_Caption = 'Заблокувати спливаючі _нотатки до файлів';
      LANGuaPreferencesDisableFileTipsCheckBox_Tooltip = 'Не показувати спливаючі нотатки у панелях якщо текст у колонках обрізається';
      LANGuaPreferencesShow = 'Показати';
      LANGuaPreferencesDirsInBoldCheckBox_Caption = 'Теки _жирним';
      LANGuaPreferencesDisableDirectoryBracketsCheckBox_Caption = 'Відмінити квадратні _дужки тек';
      LANGuaPreferencesOctalPermissionsCheckBox_Caption = 'Показувати _вісімкові дозволи';
      LANGuaPreferencesOctalPermissionsCheckBox_Tooltip = 'Показувати дозволи файлів/тек як номери замість текстової форми (-rw-rw-rw-)';
      LANGuaPreferencesMovement = 'Рух';
      LANGuaPreferencesLynxLikeMotionCheckBox_Caption = 'Рухи як у браузера _Lynx';
      LANGuaPreferencesInsertMovesDownCheckBox_Caption = 'Після натискання _Insert рухатися нижче';
      LANGuaPreferencesSpaceMovesDownCheckBox_Caption = 'Після натискання _пробілу рухатися нижче';
      LANGuaPreferencesViewer = 'Переглядач';
      LANGuaPreferencesCommandSC = 'Команда:';
      LANGuaPreferencesUseInternalViewer = 'Використовувати _внутрішній переглядач';
      LANGuaPreferencesEditor = 'Редактор';
      LANGuaPreferencesTerminal = 'Термінал';
      LANGuaPreferencesExperimentalFeatures = 'Експериментальні можливості';
      LANGuaPreferencesExperimentalWarningLabel_Caption = '<span weight="ultrabold">Попередження:</span> Робота над цими можливостями ще не завершена наразі, отож, вони ' +
                                                          'можуть не працювати належним чином. Використовуйте їх на Ваш власний ризик!';
      LANGuaPreferencesFocusRefreshCheckBox_Caption = 'Виконувати _оновлення при отриманні вікном фокусу';
      LANGuaPreferencesFocusRefreshCheckBox_Tooltip = 'Дуже повільне оновлення панелей, на даний час';
      LANGuaPreferencesWMCompatModeCheckBox_Caption = 'Режим сумісності зі _WM';
      LANGuaPreferencesWMCompatModeCheckBox_Tooltip = 'Використовуйте, якщо Ви маєте певні проблеми з менеджером вікон (наприклад ICEWM не правильно максимізує вікно)';
      LANGuaPreferencesCompatUseLibcSystemCheckBox_Caption = 'Використовувати libc _system() для виконання програм';
      LANGuaPreferencesCompatUseLibcSystemCheckBox_Tooltip = 'Використовуйте у разі заморожування або збійних проблем при запуску зовнішніх програм';

  (***************  STRINGS ADDED TO v0.5.70  **********************************************************************************)
      LANGuamiSearchCaption2 = '_Пошук...';
      LANGuamiNoMounterBarCaption = '_Не показувати монтувальну панель';
      LANGuamiShowOneMounterBarCaption = 'Показувати _одну монтувальну панель';
      LANGuamiShowTwoMounterBarCaption = 'Показувати _дві монтувальні панелі';
      LANGuamnuNetworkCaption = '_Мережа';
      LANGuamiConnectionsCaption = '_З''єднання...';
      LANGuamiOpenConnectionCaption = '_Відкриті з''єднання...';
      LANGuamiQuickConnectCaption = '_Швидке з''єднання...';
      LANGuamnuPluginsCaption = '_Плаґіни';
      LANGuamiTestPluginCaption = '_Тест плаґіна...';
      LANGuamiMounterSettingsCaption = 'Налаштування _монтувальника...';
      LANGuamiColumnsCaption = 'Панельні _колонки...';
      LANGuamiSavePositionCaption = '_Запам''ятати позицію';
      LANGuamiMountCaption = '_Змонтувати';
      LANGuamiUmountCaption = '_Розмонтувати';
      LANGuamiEjectCaption = '_Витягнути';
      LANGuamiDuplicateTabCaption = 'Здублювати поточну закладку';
      LANGuamiCloseTabCaption = 'Закрити поточну закладку';
      LANGuamiCloseAllTabsCaption = 'Закрити усі закладки';
      LANGuaCannotDetermineDestinationEngine = 'Неможливо визначити пристрій призначення. Введіть, будь-ласка, вірний шлях та спробуйте знову.';
      LANGuaCannotLoadFile = 'Неможливо завантажити файл ''%s''. Перевірте наявні дозволи.';
      LANGuaMountPointDevice = 'Точка монтування: %s'#10'Пристрій: %s';
      LANGuaMountSC = 'Mount:';
      LANGuaNoPluginsFound = 'Не знайдено жодних плаґінів';
      LANGuaPluginAbout = 'Про програму...';
      LANGuaCouldntOpenURI = 'Неможливо відкрити зазначений Універсальний Ідентифікатор Користувача (URI). ' +
                             'Перевірте, будь-ласка, логічність ідентифікатора та дозволи на доступ.';
      LANGuaPluginAboutInside = 'Плаґін: %s'#10#10'%s'#10'%s';
      LANGuaAreYouSureCloseAllTabs = 'Чи Ви справді хочете позакривати усі неактивні закладки?';
      LANGuaCouldntOpenURIArchive = 'Неможливо відкрити архів. Перевірте, будь-ласка, логічність та дозволи на доступ.';
      LANGuaThereIsNoModuleAvailable = 'Немає жодного доступного модуля віртуальної файлової системи (VFS), котрий міг би здійснити це з''єднання';
      LANGuaIgnoreError = 'Чи Ви справді хочете ігнорувати цю помилку? Джерельний файл буде знищено';
      LANGuaErrorMount = 'Трапилася помилка при монтуванні пристрою ''%s'':'#10#10;
      LANGuaErrorUmount = 'Трапилася помилка при розмонтуванні пристрою ''%s'':'#10#10;
      LANGuaErrorEject = 'Трапилася помилка при витягненні пристрою ''%s'':'#10#10;

      LANGuaMounterPrefs_Caption = 'Налаштування монтувальника';
      LANGuaMounterPrefs_TitleLabelCaption = 'Налаштування монтувальника';
      LANGuaMounterPrefs_ListViewFrameCaption = 'Монтувальник';
      LANGuaMounterPrefs_MountName = 'Ім''я монтування';
      LANGuaMounterPrefs_MountPoint = 'Точка монтування';
      LANGuaMounterPrefs_Device = 'Пристрій';
      LANGuaMounterPrefs_MoveUpButtonTooltip = 'Перемістити елемент догори';
      LANGuaMounterPrefs_MoveDownButtonTooltip = 'Перемістити елемент донизу';
      LANGuaMounterPrefs_UseFSTabDefaultsCheckBox = 'Використовувати за умовчанням значення зі _fstab';
      LANGuaMounterPrefs_UseFSTabDefaultsCheckBoxTooltip = 'Якщо вибрано, то монтувальна панель буде за умовчанням заповнена елементами, знайденими у /etc/fstab (системний файл зі списком монтування)';
      LANGuaMounterPrefs_ToggleModeCheckBox = 'Кнопки залишати _натиснутими коли змонтовано';
      LANGuaMounterPrefs_ToggleModeCheckBoxTooltip = 'Якщо вибрано, то кнопки монтування залишати натиснутими якщо пристрій змонтовано; ' +
                                                     'а ще одне клацання призводитиме до розмонтування (чи й витягнення у даному випадку)';
      LANGuaMounterPrefs_PropertiesFrameCaption = 'Властивості монтувального елемента';
      LANGuaMounterPrefs_DisplayTextLabelCaption = '_Текст для відображення:';
      LANGuaMounterPrefs_MountPointLabelCaption = '_Точка монтування:';
      LANGuaMounterPrefs_MountDeviceLabelCaption = '_Пристрій:';
      LANGuaMounterPrefs_DeviceTypeLabelCaption = '_Тип пристрою:';
      LANGuaMounterPrefs_miLocalDiskCaption = 'Локальний диск';
      LANGuaMounterPrefs_miRemovableCaption = 'Витягувальний';
      LANGuaMounterPrefs_miCDCaption = 'Привід CD/DVD';
      LANGuaMounterPrefs_miFloppyCaption = 'Пристрій гнучких дисків';
      LANGuaMounterPrefs_miNetworkCaption = 'Мережа';
      LANGuaMounterPrefs_MountCommandLabelCaption = 'Команда _монтування:';
      LANGuaMounterPrefs_UmountCommandLabelCaption = 'Команда _розмонтування:';
      LANGuaMounterPrefs_MountCommandEntryTooltip = 'Синтаксис: використовуйте %dev для підстановки пристрою та %dir для точки монтування чи лишіть пустим для монтування за ' +
                                                    'умовчанням'#10'Зауваження: стережіться інтерактивних команд, tuxcmd може зависнути!'#10'Приклад: smbmount %dev %dir -o username=netuser,password=somepass';
      LANGuaMounterPrefs_UmountCommandEntryTooltip = 'Синтаксис: використовуйте %dev для підстановки пристрою та %dir для точки ' +
                                                     'монтування чи лишіть пустим для розмонтування за умовчанням'#10'Приклад: smbumount %dir';
      LANGuaMounterPrefs_IconLabelCaption = '_Іконка:';

      LANGuaConnMgr_Caption = 'Відкрити нове з''єднання';
      LANGuaConnMgr_ConnectButton = '_З''єднання';
      LANGuaConnMgr_OpenConnection = 'Відкрити з''єднання';
      LANGuaConnMgr_NameColumn = 'Ім''я';
      LANGuaConnMgr_URIColumn = 'Універсальний Ідентифікатор Ресурсів (URI)';
      LANGuaConnMgr_AddConnectionButtonCaption = '_Додати сайт...';
      LANGuaConnMgr_AddConnectionButtonTooltip = 'Додати нове з''єднання';
      LANGuaConnMgr_EditButtonCaption = '_Редагувати...';
      LANGuaConnMgr_EditButtonTooltip = 'Редагувати вибране з''єднання';
      LANGuaConnMgr_RemoveButtonCaption = '_Вилучити сайт';
      LANGuaConnMgr_RemoveButtonTooltip = 'Вилучити вибране з''єднання';
      LANGuaConnMgr_DoYouWantDelete = 'Чи Ви справді хочете вилучити з''єднання ''%s''?';

      LANGuaConnProp_FTP = 'FTP';
      LANGuaConnProp_SFTP = 'SFTP (ssh-підсистема)';
      LANGuaConnProp_SMB = 'Спільний доступ Windows (SMB)';
      LANGuaConnProp_HTTP = 'WebDAV (HTTP)';
      LANGuaConnProp_HTTPS = 'Безпечний WebDAV (HTTPS)';
      LANGuaConnProp_Other = 'Інше <span style="italic">(будь-ласка, вкажіть в Універсальному Ідентифікаторі Ресурсів (URI))</span>';
      LANGuaConnProp_Caption = 'Властивості з''єднання';
      LANGuaConnProp_VFSModule = 'Модуль _VFS:';
      LANGuaConnProp_URI = 'Універсальний Ідентифікатор Ресурсів (_URI):';
      LANGuaConnProp_URIEntryTooltip = 'Правильний Універсальний Ідентифікатор Ресурсів (_URI) повинен містити префікс типу сервісу та адрес сервера';
      LANGuaConnProp_DetailedInformations = 'Детальна інформація';
      LANGuaConnProp_Name = '_Ім''я:';
      LANGuaConnProp_Server = '_Сервер[:порт]:';
      LANGuaConnProp_Username = 'Ім''я _користувача_:';
      LANGuaConnProp_UserNameEntryTooltip = 'Залишити пустим для анонімного входу';
      LANGuaConnProp_Password = '_Пароль:';
      LANGuaConnProp_TargetDirectory = '_Тека призначення:';
      LANGuaConnProp_ServiceType = 'Тип _сервісу:';
      LANGuaConnProp_MaskPassword = '_Замаскувати пароль';
      LANGuaConnProp_MenuItemCaption = 'За умовчанням <span style="italic">(усі підходящі модулі)</span>';

      LANGuaConnLogin_Caption = 'Потрібна ідентифікація';
      LANGuaConnLogin_Login = 'Ім''я для входу';
      LANGuaConnLogin_ExperimentalWarningLabelCaption = 'Ви повинні увійти щоб мати доступ до %s';
      LANGuaConnLogin_Username = '_Ім''я користувача:';
      LANGuaConnLogin_Password = '_Пароль:';
      LANGuaConnLogin_AnonymousCheckButton = '_Анонімно';

      LANGuaColumns_Caption = 'Налаштування колонок панелі';
      LANGuaColumns_Title = 'Налаштування колонок панелі';
      LANGuaColumns_MoveUpButtonTooltip = 'Перемістити елемент догори';
      LANGuaColumns_MoveDownButtonTooltip = 'Перемістити елемент донизу';
      LANGuaColumns_TitlesLongName = 'Ім''я';
      LANGuaColumns_TitlesLongNameExt = 'Ім''я + розширення';
      LANGuaColumns_TitlesLongExt = 'Розширення';
      LANGuaColumns_TitlesLongSize = 'Розмір';
      LANGuaColumns_TitlesLongDateTime = 'Дата + Час';
      LANGuaColumns_TitlesLongDate = 'Дата';
      LANGuaColumns_TitlesLongTime = 'Час';
      LANGuaColumns_TitlesLongUser = 'Користувач';
      LANGuaColumns_TitlesLongGroup = 'Група';
      LANGuaColumns_TitlesLongAttr = 'Атрибути';
      LANGuaColumns_TitlesShortName = 'Ім''я';
      LANGuaColumns_TitlesShortNameExt = 'Ім''я';
      LANGuaColumns_TitlesShortExt = 'Розш.';
      LANGuaColumns_TitlesShortSize = 'Розмір';
      LANGuaColumns_TitlesShortDateTime = 'Дата';
      LANGuaColumns_TitlesShortDate = 'Дата';
      LANGuaColumns_TitlesShortTime = 'Час';
      LANGuaColumns_TitlesShortUser = 'Корист.';
      LANGuaColumns_TitlesShortGroup = 'Група';
      LANGuaColumns_TitlesShortAttr = 'Атриб.';

      LANGuaTestPlugin_Caption = 'Тестувати плаґін Віртуальної Файлової Системи (VFS)';
      LANGuaTestPlugin_Title = 'Тестувати плаґін Віртуальної Файлової Системи (VFS)';
      LANGuaTestPlugin_ExperimentalWarningLabelCaption = '<span weight="ultrabold">Застереження:</span> Підсистема Віртуальної Файлової Системи (VFS) та відповідний ' +
                                                         'плаґін ще активно розробляються та можуть містити помилки. Користуйтеся цією функцією на власний ризик!';
      LANGuaTestPlugin_Plugin = '_Плаґін:';
      LANGuaTestPlugin_Command = '_Команда:';
      LANGuaTestPlugin_Username = '_Ім''я користувача:';
      LANGuaTestPlugin_Password = '_Пароль:';
      LANGuaTestPlugin_AnonymousCheckButton = '_Анонімний вхід (не викликати VFSLogin)';
      LANGuaTestPlugin_NoPluginsFound = 'Не знайдено жодного плаґіна';

      LANGuaRemoteWait_Caption = 'Дія триває';
      LANGuaRemoteWait_OperationInProgress = 'Дія триває, майте терпіння...';
      LANGuaRemoteWait_ItemsFound = 'Елемент шукається до сих пір: %d';

      LANGuaSearch_Bytes = 'байт';
      LANGuaSearch_kB = 'кБ';
      LANGuaSearch_MB = 'МБ';
      LANGuaSearch_days = 'днів';
      LANGuaSearch_weeks = 'тижнів';
      LANGuaSearch_months = 'місяців';
      LANGuaSearch_years = 'років';
      LANGuaSearch_Caption = 'Знайти файл';
      LANGuaSearch_General = 'Загальне';
      LANGuaSearch_Advanced = 'Додатково';
      LANGuaSearch_SearchResults = '_Результати пошуку:';
      LANGuaSearch_SearchFor = 'Шукати _за:';
      LANGuaSearch_FileMaskEntryTooltip = 'Порада: Використовуйте двокрапку (";") щоб вказати декілька файлів для пошуку';
      LANGuaSearch_SearchIn = 'Шукати _у:';
      LANGuaSearch_SearchArchivesCheckButton = 'Шукати і у _архівах';
      LANGuaSearch_FindText = 'Знайти _текст:';
      LANGuaSearch_FindTextEntryTooltip = 'Залишайте пустим, якщо не треба шукати текст'#10'Зауважте, що в графічному інтерфейсі (GUI) використовується кодування UTF-8';
      LANGuaSearch_CaseSensitiveCheckButton = 'Чутливо до _реґістру';
      LANGuaSearch_StayCurrentFSCheckButton = 'Включати інші _файлові системи';
      LANGuaSearch_CaseSensitiveMatchCheckButton = '_Чутливо до _реґістру';
      LANGuaSearch_Size = 'Розмір';
      LANGuaSearch_Date = 'Дата';
      LANGuaSearch_BiggerThan = '_Більше ніж';
      LANGuaSearch_SmallerThan = '_Менше аніж';
      LANGuaSearch_ModifiedBetweenRadioButton = '_Змінено між';
      LANGuaSearch_NotModifiedAfterRadioButton = '_Не змінено після';
      LANGuaSearch_ModifiedLastRadioButton = 'Змінено у _кінці';
      LANGuaSearch_ModifiedNotLastRadionButton =  '_Не змінено у кінці';
      LANGuaSearch_ModifiedBetweenEntry1 = '"Будь ласка, використовуйте цей формат дати:" c';
      LANGuaSearch_ViewButtonCaption = '_Переглянути файл';
      LANGuaSearch_NewSearchButtonCaption = '_Новий пошук';
      LANGuaSearch_GoToFileButtonCaption = '_Перейти до файлу';
      LANGuaSearch_FeedToListboxButtonCaption = 'Заповнити у _списковому елементі';
      LANGuaSearch_StatusSC = 'Статус:';
      LANGuaSearch_Ready = 'Готово.';
      LANGuaSearch_PreparingToSearch = 'Підготовка для пошуку.';
      LANGuaSearch_SearchInProgress = 'Пошук продовжується:';
      LANGuaSearch_UserCancelled = 'Користувач скасував дію.';
      LANGuaSearch_SearchFinished = 'Пошук завершено';
      LANGuaSearch_FilesFound = '%d файлів знайдено';
      LANGuaSearch_And = 'та';

  (***************  STRINGS ADDED TO v0.5.82  **********************************************************************************)
      LANGuaCloseOpenConnection = 'Ви намагаєтеся відкрити нове з''єднання поверха іншого активного з''єднання. Якщо продовжувати, попереднє з''єднання '+'буде закрите та замінено цим новим.'#10#10'Чи бажаєте продовжувати?';
      LANGuaDuplicateTabWarning = 'Ви намагаєтеся відкрити нову вкладку для віддаленої теки. Однак, машинне клонування не підтримується. Тека у новій вкладці'+' повинна адресуватися у локальну файлову систему.';
      LANGuaDontShowAgain = '_Не показувати це повідомлення знову';
      LANGuaSwitchOtherPanelWarning = 'Ви намагаєтеся відкрити віддалену теку на протилежній панелі. Однак, машинне клонування не підтримується. '+
                                      'Цільова тека не може бути перемкнена.';
      LANGuaOpenConnectionsWarning = 'Є активні з''єднання, відкриті на панелі. При закритті програми, ці з''єдання будуть розірвані.'#10#10'Продовжувати виходити?';
      LANGuamiDisconnect_Caption = '_Роз''єднання';
      LANGuaDisconnectButton_Tooltip = 'Розірвати поточне з''єднання';
      LANGuaLeaveArchiveButton_Tooltip = 'Зачинити поточний архів';
      LANGuaOpenTerminalButton_Tooltip = 'Відкриває нові термінальні вікна для поточної теки';
      LANGuaOpenTerminalButton_Caption = 'Відкрити те_рмінал';
      LANGuaShowTextUIDsCheckBox_Caption = 'Показувати тексти _UID';
      LANGuaShowTextUIDsCheckBox_Tooltip = 'Показувати текстову інформацію про користувача та групу взамін показу чисел (UID/GID)';

  (***************  STRINGS ADDED TO v0.5.100  **********************************************************************************)
      LANGuamiNewTab_Caption = 'Нова _закладка для теки';
      LANGuaFilePopupMenu_Properties = '_Властивості';
      LANGuaCommandEntry_Tooltip = 'Використовувати %s як замінник файлу/теки';
      LANGuamiFiles_Caption = 'Лише файли';

  (***************  STRINGS ADDED TO v0.6.31  **********************************************************************************)
      LANGuaPasswordButton_Tooltip = 'Архів потребує пароль.'#10'Клацніть щоб встановити';
      LANGuaHandleRunFromArchive_Bytes = 'байти';
      LANGuaHandleRunFromArchive_FileTypeDesc_Unknown = '(невідомо)';
      LANGuaHandleRunFromArchive_NotAssociated = '(не прив''язано)';
      LANGuaHandleRunFromArchive_SelfExecutable = '(виконавчий)';
      LANGuaHandleRunFromArchive_CouldntCreateTemporaryDirectory = 'Не вдається створити тимчасову теку "%s": %s.'#10#10'Будь ласка, перевірте налаштування тимчасової теки і спробуйте знову.';
      LANGuaFRunFromVFS_Caption = 'Властивості запакованого файлу';
      LANGuaFRunFromVFS_TitleLabel = 'Властивості файлу';
      LANGuaFRunFromVFS_FileNameLabel = 'Назва файлу:';
      LANGuaFRunFromVFS_FileTypeLabel = 'Тип файлу:';
      LANGuaFRunFromVFS_SizeLabel = 'Розмір:';
      LANGuaFRunFromVFS_PackedSizeLabel = 'Стиснутий розмір:';
      LANGuaFRunFromVFS_DateLabel = 'Дата модифікації:';
      LANGuaFRunFromVFS_InfoLabel = 'Відкриття файлів напряму з архівів не підтримується. ' +
                                    'Клацнувши на кнопки нижче файлу (усі файли відповідно) він буде розпакований до тимчасового розташування. ' +
                                    'Тимчасові файли будуть вилучені тоді, коли Ви закриваєте Tux Commander.';
      LANGuaFRunFromVFS_OpensWithLabel = 'Відкрити з допомогою:';
      LANGuaFRunFromVFS_ExecuteButton = '_Розпакувати та відкрити';
      LANGuaFRunFromVFS_ExecuteAllButton = 'Розпакувати _усе та відкрити';
      LANGuaFSetPassword_Caption = 'Встановити пароль';
      LANGuaFSetPassword_Label1_Caption = 'Пароль необхідний';
      LANGuaFSetPassword_Label2_Caption = 'Архів зашифровано і необхідний пароль для того щоб розпакувати дані';
      LANGuaFSetPassword_ShowPasswordCheckButton = '_Зняти маскування пароля';



(********************************************************************************************************************************)
procedure SetTranslation;
begin
  LANGF2Button_Caption := LANGuaF2Button_Caption;
  LANGF3Button_Caption := LANGuaF3Button_Caption;
  LANGF4Button_Caption := LANGuaF4Button_Caption;
  LANGF5Button_Caption := LANGuaF5Button_Caption;
  LANGF6Button_Caption := LANGuaF6Button_Caption;
  LANGF7Button_Caption := LANGuaF7Button_Caption;
  LANGF8Button_Caption := LANGuaF8Button_Caption;

  LANGmnuFile_Caption := LANGuamnuFile_Caption;
  LANGmnuMark_Caption := LANGuamnuMark_Caption;
  LANGmnuCommands_Caption := LANGuamnuCommands_Caption;
  LANGmnuHelp_Caption := LANGuamnuHelp_Caption;
  LANGmiExit_Caption := LANGuamiExit_Caption;
  LANGmiSelectGroup_Caption := LANGuamiSelectGroup_Caption;
  LANGmiUnselectGroup_Caption := LANGuamiUnselectGroup_Caption;
  LANGmiSelectAll_Caption := LANGuamiSelectAll_Caption;
  LANGmiUnselectAll_Caption := LANGuamiUnselectAll_Caption;
  LANGmiInvertSelection_Caption := LANGuamiInvertSelection_Caption;
  LANGmiRefresh_Caption := LANGuamiRefresh_Caption;
  LANGmiAbout_Caption := LANGuamiAbout_Caption;

  LANGColumn1_Caption := LANGuaColumn1_Caption;
  LANGColumn2_Caption := LANGuaColumn2_Caption;
  LANGColumn3_Caption := LANGuaColumn3_Caption;
  LANGColumn4_Caption := LANGuaColumn4_Caption;
  LANGColumn5_Caption := LANGuaColumn5_Caption;

  LANGExpandSelection := LANGuaExpandSelection;
  LANGShrinkSelection := LANGuaShrinkSelection;
  LANGNoMatchesFound := LANGuaNoMatchesFound;
  LANGNoFilesSelected := LANGuaNoFilesSelected;
  LANGSelectedFilesDirectories := LANGuaSelectedFilesDirectories;
  LANGDirectoryS := LANGuaDirectoryS;
  LANGFileS := LANGuaFileS;
  LANGDoYouReallyWantToDeleteTheS := LANGuaDoYouReallyWantToDeleteTheS;
  LANGDoYouReallyWantToDeleteTheSS := LANGuaDoYouReallyWantToDeleteTheSS;
  LANGCopyFiles := LANGuaCopyFiles;
  LANGMoveRenameFiles := LANGuaMoveRenameFiles;
  LANGCopyDFileDirectoriesTo := LANGuaCopyDFileDirectoriesTo;
  LANGMoveRenameDFileDirectoriesTo := LANGuaMoveRenameDFileDirectoriesTo;
  LANGCopySC := LANGuaCopySC;
  LANGMoveRenameSC := LANGuaMoveRenameSC;

  LANGQuickFind := LANGuaQuickFind;

  LANGAboutString := LANGuaAboutString;
  LANGAboutStringGnome := LANGuaAboutStringGnome;
  LANGDiskStatFmt := LANGuaDiskStatFmt;
  LANGDiskStatVolNameFmt := LANGuaDiskStatVolNameFmt;
  LANGStatusLineFmt := LANGuaStatusLineFmt;
  LANGPanelStrings[False] := LANGuaPanelStrings[False];
  LANGPanelStrings[True] := LANGuaPanelStrings[True];
  LANGDIR := LANGuaDIR;
  LANGErrorGettingListingForSPanel := LANGuaErrorGettingListingForSPanel;
  LANGErrorGettingListingForSPanelNoPath := LANGuaErrorGettingListingForSPanelNoPath;
  LANGErrorCreatingNewDirectorySInSPanel := LANGuaErrorCreatingNewDirectorySInSPanel;
  LANGErrorCreatingNewDirectorySInSPanelNoPath := LANGuaErrorCreatingNewDirectorySInSPanelNoPath;
  LANGTheFileDirectory := LANGuaTheFileDirectory;
  LANGCouldNotBeDeleted := LANGuaCouldNotBeDeleted;
  LANGCouldNotBeDeletedS := LANGuaCouldNotBeDeletedS;
  LANGUserCancelled := LANGuaUserCancelled;
  LANGTheDirectorySIsNotEmpty := LANGuaTheDirectorySIsNotEmpty;
  LANGCannotCopyFile := LANGuaCannotCopyFile;
  LANGCopyError := LANGuaCopyError;
  LANGMoveError := LANGuaMoveError;
  LANGOverwriteS := LANGuaOverwriteS;
  LANGWithFileS := LANGuaWithFileS;
  LANGOvewriteSBytesS := LANGuaOvewriteSBytesS;
  LANGTheFile := LANGuaTheFile;
  LANGCopy := LANGuaCopy;
  LANGMove := LANGuaMove;
  LANGTheDirectory := LANGuaTheDirectory;
  LANGTheSymbolicLink := LANGuaTheSymbolicLink;
  LANGCannotMoveFile := LANGuaCannotMoveFile;
  LANGCouldNotBeCreated := LANGuaCouldNotBeCreated;
  LANGCouldNotBeCreatedS := LANGuaCouldNotBeCreatedS;
  LANGFromS := LANGuaFromS;
  LANGToS := LANGuaToS;
  LANGCannotCopyFileToItself := LANGuaCannotCopyFileToItself;
  LANGMemoryAllocationFailed := LANGuaMemoryAllocationFailed;
  LANGCannotOpenSourceFile := LANGuaCannotOpenSourceFile;
  LANGCannotOpenDestinationFile := LANGuaCannotOpenDestinationFile;
  LANGCannotCloseDestinationFile := LANGuaCannotCloseDestinationFile;
  LANGCannotCloseSourceFile := LANGuaCannotCloseSourceFile;
  LANGCannotReadFromSourceFile := LANGuaCannotReadFromSourceFile;
  LANGCannotWriteToDestinationFile := LANGuaCannotWriteToDestinationFile;

  LANGUnknownException := LANGuaUnknownException;
  LANGNoAccess := LANGuaNoAccess;
  LANGUnknownError := LANGuaUnknownError;

  LANGCreateANewDirectory := LANGuaCreateANewDirectory;
  LANGEnterDirectoryName := LANGuaEnterDirectoryName;

  LANGOverwriteQuestion := LANGuaOverwriteQuestion;
  LANGOverwriteButton_Caption := LANGuaOverwriteButton_Caption;
  LANGOverwriteAllButton_Caption := LANGuaOverwriteAllButton_Caption;
  LANGSkipButton_Caption := LANGuaSkipButton_Caption;
  LANGOverwriteAllOlderButton_Caption := LANGuaOverwriteAllOlderButton_Caption;
  LANGSkipAllButton_Caption := LANGuaSkipAllButton_Caption;
  LANGRenameButton_Caption := LANGuaRenameButton_Caption;
  LANGAppendButton_Caption := LANGuaAppendButton_Caption;
  LANGRename := LANGuaRename;
  LANGRenameFile := LANGuaRenameFile;
  LANGIgnoreButton_Caption := LANGuaIgnoreButton_Caption;

  LANGProgress := LANGuaProgress;
  LANGCancel := LANGuaCancel;
  LANGDelete := LANGuaDelete;

  LANGSpecifyFileType := LANGuaSpecifyFileType;

  LANGRemoveDirectory := LANGuaRemoveDirectory;
  LANGDoYouWantToDeleteItWithAllItsFilesAndSubdirectories := LANGuaDoYouWantToDeleteItWithAllItsFilesAndSubdirectories;
  LANGRetry := LANGuaRetry;
  LANGDeleteButton_Caption := LANGuaDeleteButton_Caption;
  LANGAll := LANGuaAll;

  LANGCopyFilesSC := LANGuaCopyFilesSC;
  LANGAppendQuestion := LANGuaAppendQuestion;
  LANGPreparingList := LANGuaPreparingList;

  LANGYouMustSelectAValidFile := LANGuaYouMustSelectAValidFile;
  LANGmiVerifyChecksums := LANGuamiVerifyChecksums;
  LANGVerifyChecksumsCaption := LANGuaVerifyChecksumsCaption;
  LANGCheckButtonCaptionCheck := LANGuaCheckButtonCaptionCheck;
  LANGCheckButtonCaptionStop := LANGuaCheckButtonCaptionStop;
  LANGFileListTooltip := LANGuaFileListTooltip;
  LANGFilenameColumnCaption := LANGuaFilenameColumnCaption;
  LANGTheFileSYouAreTryingToOpenIsQuiteBig := LANGuaTheFileSYouAreTryingToOpenIsQuiteBig;
  LANGAnErrorOccuredWhileInitializingMemoryBlock := LANGuaAnErrorOccuredWhileInitializingMemoryBlock;
  LANGAnErrorOccuredWhileOpeningFileSS := LANGuaAnErrorOccuredWhileOpeningFileSS;
  LANGAnErrorOccuredWhileReadingFileSS := LANGuaAnErrorOccuredWhileReadingFileSS;
  LANGChecksumNotChecked := LANGuaChecksumNotChecked;
  LANGChecksumChecking := LANGuaChecksumChecking;
  LANGChecksumInterrupted := LANGuaChecksumInterrupted;
  LANGChecksumDOK := LANGuaChecksumDOK;

  LANGmiCreateChecksumsCaption := LANGuamiCreateChecksumsCaption;
  LANGYouMustSelectAtLeastOneFileToCalculateChecksum := LANGuaYouMustSelectAtLeastOneFileToCalculateChecksum;
  LANGCreateChecksumsCaption := LANGuaCreateChecksumsCaption;
  LANGCCHKSUMPage1Text := LANGuaCCHKSUMPage1Text;
  LANGCCHKSUMPage4Text := LANGuaCCHKSUMPage4Text;
  LANGCCHKSUMPage6Text := LANGuaCCHKSUMPage6Text;
  LANGCCHKSUMPage7Text := LANGuaCCHKSUMPage7Text;
  LANGCCHKSUMPage1Title := LANGuaCCHKSUMPage1Title;
  LANGCCHKSUMPage2Title := LANGuaCCHKSUMPage2Title;
  LANGCCHKSUMPage3Title := LANGuaCCHKSUMPage3Title;
  LANGCCHKSUMPage4Title := LANGuaCCHKSUMPage4Title;
  LANGCCHKSUMPage5Title := LANGuaCCHKSUMPage5Title;
  LANGCCHKSUMPage6Title := LANGuaCCHKSUMPage6Title;
  LANGCCHKSUMPage7Title := LANGuaCCHKSUMPage7Title;
  LANGCCHKSUMSFVFile := LANGuaCCHKSUMSFVFile;
  LANGCCHKSUMMD5sumFile := LANGuaCCHKSUMMD5sumFile;
  LANGCCHKSUMFileName := LANGuaCCHKSUMFileName;
  LANGCCHKSUMCreateSeparateChecksumFiles := LANGuaCCHKSUMCreateSeparateChecksumFiles;
  LANGCCHKSUMNowProcessingFileS := LANGuaCCHKSUMNowProcessingFileS;
  LANGCCHKSUMFinishCaption := LANGuaCCHKSUMFinishCaption;
  LANGCCHKSUMAreYouSureYouWantToAbortTheProcessing := LANGuaCCHKSUMAreYouSureYouWantToAbortTheProcessing;
  LANGCCHKSUMAnErrorOccuredWhileOpeningFileSS := LANGuaCCHKSUMAnErrorOccuredWhileOpeningFileSS;
  LANGCCHKSUMAnErrorOccuredWhileReadingFileSS := LANGuaCCHKSUMAnErrorOccuredWhileReadingFileSS;
  LANGCCHKSUMAnErrorOccuredWhileWritingFileSS := LANGuaCCHKSUMAnErrorOccuredWhileWritingFileSS;

  LANGAnErrorOccuredWhileWritingFileSS := LANGuaAnErrorOccuredWhileWritingFileSS;
  LANGTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt := LANGuaTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt;
  LANGTheTargetFileSCannotBeRemovedS := LANGuaTheTargetFileSCannotBeRemovedS;
  LANGMergeCaption := LANGuaMergeCaption;
  LANGPleaseInsertNextDiskOrGiveDifferentLocation := LANGuaPleaseInsertNextDiskOrGiveDifferentLocation;
  LANGMergeOfSSucceeded := LANGuaMergeOfSSucceeded;
  LANGWarningCreatedFileFailsCRCCheck := LANGuaWarningCreatedFileFailsCRCCheck;
  LANGMergeOfSSucceeded_NoCRCFileAvailable := LANGuaMergeOfSSucceeded_NoCRCFileAvailable;
  LANGMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory := LANGuaMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory;
  LANGMergeSC := LANGuaMergeSC;
  LANGmiSplitFileCaption := LANGuamiSplitFileCaption;
  LANGmiMergeFilesCaption := LANGuamiMergeFilesCaption;

  LANGSplitTheFileSToDirectory := LANGuaSplitTheFileSToDirectory;
  LANGSplitSC := LANGuaSplitSC;
  LANGSplitFile := LANGuaSplitFile;
  LANGBytesPerFile := LANGuaBytesPerFile;
  LANGAutomatic := LANGuaAutomatic;
  LANGDeleteFilesOnTargetDisk := LANGuaDeleteFilesOnTargetDisk;
  LANGSplitCaption := LANGuaSplitCaption;
  LANGCannotOpenFileS := LANGuaCannotOpenFileS;
  LANGCannotSplitTheFileToMoreThan999Parts := LANGuaCannotSplitTheFileToMoreThan999Parts;
  LANGThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem := LANGuaThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem;
  LANGThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem := LANGuaThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem;
  LANGAnErrorOccuredWhileOperationS := LANGuaAnErrorOccuredWhileOperationS;
  LANGSplitOfSSucceeded := LANGuaSplitOfSSucceeded;
  LANGSplitOfSFailed := LANGuaSplitOfSFailed;

  LANGmnuShow_Caption := LANGuamnuShow_Caption;
  LANGmiShowDotFiles_Caption := LANGuamiShowDotFiles_Caption;
  LANGTheFileYouAreTryingToOpenIsQuiteBig := LANGuaTheFileYouAreTryingToOpenIsQuiteBig;
  LANGCannotExecuteSPleaseCheckTheConfiguration := LANGuaCannotExecuteSPleaseCheckTheConfiguration;
  LANGEdit := LANGuaEdit;
  LANGEnterFilenameToEdit := LANGuaEnterFilenameToEdit;

  LANGmnuSettings_Caption := LANGuamnuSettings_Caption;
  LANGmiFileTypes_Caption := LANGuamiFileTypes_Caption;
  LANGThereIsNoApplicationAssociatedWithS := LANGuaThereIsNoApplicationAssociatedWithS;
  LANGErrorExecutingCommand := LANGuaErrorExecutingCommand;
  LANGEditFileTypesCaption := LANGuaEditFileTypesCaption;
  LANGTitleLabel_Caption := LANGuaTitleLabel_Caption;
  LANGExtensionsColumn := LANGuaExtensionsColumn;
  LANGDescriptionColumn := LANGuaDescriptionColumn;
  LANGFileTypesList := LANGuaFileTypesList;
  LANGActionName := LANGuaActionName;
  LANGCommand := LANGuaCommand;
  LANGSetDefaultActionButton_Caption := LANGuaSetDefaultActionButton_Caption;
  LANGRunInTerminalCheckBox_Caption := LANGuaRunInTerminalCheckBox_Caption;
  LANGAutodetectCheckBox_Caption := LANGuaAutodetectCheckBox_Caption;
  LANGBrowseButton_Caption := LANGuaBrowseButton_Caption;
  LANGCommandLabel_Caption := LANGuaCommandLabel_Caption;
  LANGDescriptionLabel_Caption := LANGuaDescriptionLabel_Caption;
  LANGFNameExtLabel_Caption := LANGuaFNameExtLabel_Caption;
  LANGNotebookPageExtensions := LANGuaNotebookPageExtensions;
  LANGNotebookPageActions := LANGuaNotebookPageActions;
  LANGDefault := LANGuaDefault;
  LANGCannotSaveFileTypeAssociationsBecauseOtherProcess := LANGuaCannotSaveFileTypeAssociationsBecauseOtherProcess;

  LANGDefaultColor := LANGuaDefaultColor;
  LANGIcon := LANGuaIcon;
  LANGBrowseForIcon := LANGuaBrowseForIcon;
  LANGSelectFileTypeColor := LANGuaSelectFileTypeColor;
  LANGColor := LANGuaColor;

  LANGmiChangePermissions_Caption := LANGuamiChangePermissions_Caption;
  LANGmiChangeOwner_Caption := LANGuamiChangeOwner_Caption;
  LANGmiCreateSymlink_Caption := LANGuamiCreateSymlink_Caption;
  LANGmiEditSymlink_Caption := LANGuamiEditSymlink_Caption;
  LANGChmodProgress := LANGuaChmodProgress;
  LANGChownProgress := LANGuaChownProgress;
  LANGYouMustSelectAValidSymbolicLink := LANGuaYouMustSelectAValidSymbolicLink;
  LANGPopupRunS := LANGuaPopupRunS;
  LANGPopupOpenS := LANGuaPopupOpenS;
  LANGPopupGoUp := LANGuaPopupGoUp;
  LANGPopupOpenWithS := LANGuaPopupOpenWithS;
  LANGPopupDefault := LANGuaPopupDefault;
  LANGPopupOpenWith := LANGuaPopupOpenWith;
  LANGPopupViewFile := LANGuaPopupViewFile;
  LANGPopupEditFile := LANGuaPopupEditFile;
  LANGPopupMakeSymlink := LANGuaPopupMakeSymlink;
  LANGPopupRename := LANGuaPopupRename;
  LANGPopupDelete := LANGuaPopupDelete;
  LANGDialogChangePermissions := LANGuaDialogChangePermissions;
  LANGCouldNotBeChmoddedS := LANGuaCouldNotBeChmoddedS;
  LANGDialogChangeOwner := LANGuaDialogChangeOwner;
  LANGCouldNotBeChownedS := LANGuaCouldNotBeChownedS;
  LANGDialogMakeSymlink := LANGuaDialogMakeSymlink;
  LANGDialogEditSymlink := LANGuaDialogEditSymlink;
  LANGFEditSymlink_Caption := LANGuaFEditSymlink_Caption;
  LANGFEditSymlink_SymbolicLinkFilename := LANGuaFEditSymlink_SymbolicLinkFilename;
  LANGFEditSymlink_SymbolicLinkPointsTo := LANGuaFEditSymlink_SymbolicLinkPointsTo;

  LANGFChmod_Caption := LANGuaFChmod_Caption;
  LANGFChmod_PermissionFrame := LANGuaFChmod_PermissionFrame;
  LANGFChmod_FileFrame := LANGuaFChmod_FileFrame;
  LANGFChmod_ApplyRecursivelyFor := LANGuaFChmod_ApplyRecursivelyFor;
  LANGFChmod_miAllFiles := LANGuaFChmod_miAllFiles;
  LANGFChmod_miDirectories := LANGuaFChmod_miDirectories;
  LANGFChmod_OctalLabel := LANGuaFChmod_OctalLabel;
  LANGFChmod_SUID := LANGuaFChmod_SUID;
  LANGFChmod_SGID := LANGuaFChmod_SGID;
  LANGFChmod_Sticky := LANGuaFChmod_Sticky;
  LANGFChmod_RUSR := LANGuaFChmod_RUSR;
  LANGFChmod_WUSR := LANGuaFChmod_WUSR;
  LANGFChmod_XUSR := LANGuaFChmod_XUSR;
  LANGFChmod_RGRP := LANGuaFChmod_RGRP;
  LANGFChmod_WGRP := LANGuaFChmod_WGRP;
  LANGFChmod_XGRP := LANGuaFChmod_XGRP;
  LANGFChmod_ROTH := LANGuaFChmod_ROTH;
  LANGFChmod_WOTH := LANGuaFChmod_WOTH;
  LANGFChmod_XOTH := LANGuaFChmod_XOTH;
  LANGFChmod_TextLabel := LANGuaFChmod_TextLabel;
  LANGFChmod_FileLabel := LANGuaFChmod_FileLabel;
  LANGFChown_Caption := LANGuaFChown_Caption;
  LANGFChown_OwnerFrame := LANGuaFChown_OwnerFrame;
  LANGFChown_GroupFrame := LANGuaFChown_GroupFrame;
  LANGFChown_FileFrame := LANGuaFChown_FileFrame;
  LANGFChown_ApplyRecursively := LANGuaFChown_ApplyRecursively;

  LANGFSymlink_Caption := LANGuaFSymlink_Caption;
  LANGFSymlink_ExistingFilename := LANGuaFSymlink_ExistingFilename;
  LANGFSymlink_SymlinkFilename := LANGuaFSymlink_SymlinkFilename;

  LANGmnuBookmarks_Caption := LANGuamnuBookmarks_Caption;
  LANGmiAddBookmark_Caption := LANGuamiAddBookmark_Caption;
  LANGmiEditBookmarks_Caption := LANGuamiEditBookmarks_Caption;
  LANGBookmarkPopupDelete_Caption := LANGuaBookmarkPopupDelete_Caption;
  LANGmiPreferences_Caption := LANGuamiPreferences_Caption;
  LANGTheCurrentDirectoryAlreadyExistsInTheBookmarksList := LANGuaTheCurrentDirectoryAlreadyExistsInTheBookmarksList;
  LANGSomeOtherInstanceChanged := LANGuaSomeOtherInstanceChanged1 + LANGuaSomeOtherInstanceChanged2;

  LANGPreferences_Caption := LANGuaPreferences_Caption;
  LANGPreferences_TitleLabel_Caption := LANGuaPreferences_TitleLabel_Caption;
  LANGPreferences_GeneralPage := LANGuaPreferences_GeneralPage;
  LANGPreferences_FontsPage := LANGuaPreferences_FontsPage;
  LANGPreferences_ColorsPage := LANGuaPreferences_ColorsPage;
  LANGPreferences_RowHeight := LANGuaPreferences_RowHeight;
  LANGPreferences_NumHistoryItems := LANGuaPreferences_NumHistoryItems;
  LANGPreferences_Default := LANGuaPreferences_Default;
  LANGPreferences_ClearReadonlyAttribute := LANGuaPreferences_ClearReadonlyAttribute;
  LANGPreferences_DisableMouseRenaming := LANGuaPreferences_DisableMouseRenaming;
  LANGPreferences_ShowFiletypeIconsInList := LANGuaPreferences_ShowFiletypeIconsInList;
  LANGPreferences_ExternalAppsLabel := LANGuaPreferences_ExternalAppsLabel;
  LANGPreferences_Viewer := LANGuaPreferences_Viewer;
  LANGPreferences_Editor := LANGuaPreferences_Editor;
  LANGPreferences_Terminal := LANGuaPreferences_Terminal;
  LANGPreferences_ListFont := LANGuaPreferences_ListFont;
  LANGPreferences_Change := LANGuaPreferences_Change;
  LANGPreferences_UseDefaultFont := LANGuaPreferences_UseDefaultFont;
  LANGPreferences_Foreground := LANGuaPreferences_Foreground;
  LANGPreferences_Background := LANGuaPreferences_Background;
  LANGPreferences_NormalItem := LANGuaPreferences_NormalItem;
  LANGPreferences_SetToDefaultToUseGTKThemeColors := LANGuaPreferences_SetToDefaultToUseGTKThemeColors;
  LANGPreferences_Cursor := LANGuaPreferences_Cursor;
  LANGPreferences_InactiveItem := LANGuaPreferences_InactiveItem;
  LANGPreferences_SelectedItem := LANGuaPreferences_SelectedItem;
  LANGPreferences_LinkItem := LANGuaPreferences_LinkItem;
  LANGPreferences_LinkItemHint := LANGuaPreferences_LinkItemHint;
  LANGPreferences_DotFileItem := LANGuaPreferences_DotFileItem;
  LANGPreferences_DotFileItemHint := LANGuaPreferences_DotFileItemHint;
  LANGPreferences_BrowseForApplication := LANGuaPreferences_BrowseForApplication;
  LANGPreferences_DefaultS := LANGuaPreferences_DefaultS;
  LANGPreferences_SelectFont := LANGuaPreferences_SelectFont;

  LANGBookmarkButton_Tooltip := LANGuaBookmarkButton_Tooltip;
  LANGUpButton_Tooltip := LANGuaUpButton_Tooltip;
  LANGRootButton_Tooltip := LANGuaRootButton_Tooltip;
  LANGHomeButton_Tooltip := LANGuaHomeButton_Tooltip;
  LANGLeftEqualButton_Tooltip := LANGuaLeftEqualButton_Tooltip;
  LANGRightEqualButton_Tooltip := LANGuaRightEqualButton_Tooltip;
  LANGmiShowDirectorySizes_Caption := LANGuamiShowDirectorySizes_Caption;
  LANGmiTargetSource_Caption := LANGuamiTargetSource_Caption;
  LANGFileTypeDirectory := LANGuaFileTypeDirectory;
  LANGFileTypeFile := LANGuaFileTypeFile;
  LANGFileTypeMetafile := LANGuaFileTypeMetafile;
  LANGPreferencesPanelsPage := LANGuaPreferencesPanelsPage;
  LANGPreferencesApplicationsPage := LANGuaPreferencesApplicationsPage;
  LANGPreferencesExperimentalPage := LANGuaPreferencesExperimentalPage;
  LANGPreferencesSelectAllDirectoriesCheckBox_Caption := LANGuaPreferencesSelectAllDirectoriesCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Caption := LANGuaPreferencesNewStyleAltOCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Tooltip := LANGuaPreferencesNewStyleAltOCheckBox_Tooltip;
  LANGPreferencesShowFuncButtonsCheckBox_Caption := LANGuaPreferencesShowFuncButtonsCheckBox_Caption;
  LANGPreferencesSizeFormatLabel_Caption := LANGuaPreferencesSizeFormatLabel_Caption;
  LANGPreferencesmiSizeFormat1 := LANGuaPreferencesmiSizeFormat1;
  LANGPreferencesmiSizeFormat6 := LANGuaPreferencesmiSizeFormat6;
  LANGPreferencesAutodetectXApp := LANGuaPreferencesAutodetectXApp;
  LANGPreferencesAlwaysRunInTerminal := LANGuaPreferencesAlwaysRunInTerminal;
  LANGPreferencesNeverRunInTerminal := LANGuaPreferencesNeverRunInTerminal;
  LANGPreferencesCmdLineBehaviourLabel_Caption := LANGuaPreferencesCmdLineBehaviourLabel_Caption;
  LANGPreferencesFeatures := LANGuaPreferencesFeatures;
  LANGPreferencesDisableMouseRename_Tooltip := LANGuaPreferencesDisableMouseRename_Tooltip;
  LANGPreferencesDisableFileTipsCheckBox_Caption := LANGuaPreferencesDisableFileTipsCheckBox_Caption;
  LANGPreferencesDisableFileTipsCheckBox_Tooltip := LANGuaPreferencesDisableFileTipsCheckBox_Tooltip;
  LANGPreferencesShow := LANGuaPreferencesShow;
  LANGPreferencesDirsInBoldCheckBox_Caption := LANGuaPreferencesDirsInBoldCheckBox_Caption;
  LANGPreferencesDisableDirectoryBracketsCheckBox_Caption := LANGuaPreferencesDisableDirectoryBracketsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Caption := LANGuaPreferencesOctalPermissionsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Tooltip := LANGuaPreferencesOctalPermissionsCheckBox_Tooltip;
  LANGPreferencesMovement := LANGuaPreferencesMovement;
  LANGPreferencesLynxLikeMotionCheckBox_Caption := LANGuaPreferencesLynxLikeMotionCheckBox_Caption;
  LANGPreferencesInsertMovesDownCheckBox_Caption := LANGuaPreferencesInsertMovesDownCheckBox_Caption;
  LANGPreferencesSpaceMovesDownCheckBox_Caption := LANGuaPreferencesSpaceMovesDownCheckBox_Caption;
  LANGPreferencesViewer := LANGuaPreferencesViewer;
  LANGPreferencesCommandSC := LANGuaPreferencesCommandSC;
  LANGPreferencesUseInternalViewer := LANGuaPreferencesUseInternalViewer;
  LANGPreferencesEditor := LANGuaPreferencesEditor;
  LANGPreferencesTerminal := LANGuaPreferencesTerminal;
  LANGPreferencesExperimentalFeatures := LANGuaPreferencesExperimentalFeatures;
  LANGPreferencesExperimentalWarningLabel_Caption := LANGuaPreferencesExperimentalWarningLabel_Caption;
  LANGPreferencesFocusRefreshCheckBox_Caption := LANGuaPreferencesFocusRefreshCheckBox_Caption;
  LANGPreferencesFocusRefreshCheckBox_Tooltip := LANGuaPreferencesFocusRefreshCheckBox_Tooltip;
  LANGPreferencesWMCompatModeCheckBox_Caption := LANGuaPreferencesWMCompatModeCheckBox_Caption;
  LANGPreferencesWMCompatModeCheckBox_Tooltip := LANGuaPreferencesWMCompatModeCheckBox_Tooltip;
  LANGPreferencesCompatUseLibcSystemCheckBox_Caption := LANGuaPreferencesCompatUseLibcSystemCheckBox_Caption;
  LANGPreferencesCompatUseLibcSystemCheckBox_Tooltip := LANGuaPreferencesCompatUseLibcSystemCheckBox_Tooltip;

  LANGmiSearchCaption2 := LANGuamiSearchCaption2;
  LANGmiNoMounterBarCaption := LANGuamiNoMounterBarCaption;
  LANGmiShowOneMounterBarCaption := LANGuamiShowOneMounterBarCaption;
  LANGmiShowTwoMounterBarCaption := LANGuamiShowTwoMounterBarCaption;
  LANGmnuNetworkCaption := LANGuamnuNetworkCaption;
  LANGmiConnectionsCaption := LANGuamiConnectionsCaption;
  LANGmiOpenConnectionCaption := LANGuamiOpenConnectionCaption;
  LANGmiQuickConnectCaption := LANGuamiQuickConnectCaption;
  LANGmnuPluginsCaption := LANGuamnuPluginsCaption;
  LANGmiTestPluginCaption := LANGuamiTestPluginCaption;
  LANGmiMounterSettingsCaption := LANGuamiMounterSettingsCaption;
  LANGmiColumnsCaption := LANGuamiColumnsCaption;
  LANGmiSavePositionCaption := LANGuamiSavePositionCaption;
  LANGmiMountCaption := LANGuamiMountCaption;
  LANGmiUmountCaption := LANGuamiUmountCaption;
  LANGmiEjectCaption := LANGuamiEjectCaption;
  LANGmiDuplicateTabCaption := LANGuamiDuplicateTabCaption;
  LANGmiCloseTabCaption := LANGuamiCloseTabCaption;
  LANGmiCloseAllTabsCaption := LANGuamiCloseAllTabsCaption;
  LANGCannotDetermineDestinationEngine := LANGuaCannotDetermineDestinationEngine;
  LANGCannotLoadFile := LANGuaCannotLoadFile;
  LANGMountPointDevice := LANGuaMountPointDevice;
  LANGMountSC := LANGuaMountSC;
  LANGNoPluginsFound := LANGuaNoPluginsFound;
  LANGPluginAbout := LANGuaPluginAbout;
  LANGCouldntOpenURI := LANGuaCouldntOpenURI;
  LANGPluginAboutInside := LANGuaPluginAboutInside;
  LANGAreYouSureCloseAllTabs := LANGuaAreYouSureCloseAllTabs;
  LANGCouldntOpenURIArchive := LANGuaCouldntOpenURIArchive;
  LANGThereIsNoModuleAvailable := LANGuaThereIsNoModuleAvailable;
  LANGIgnoreError := LANGuaIgnoreError;
  LANGErrorMount := LANGuaErrorMount;
  LANGErrorUmount := LANGuaErrorUmount;
  LANGErrorEject := LANGuaErrorEject;

  LANGMounterPrefs_Caption := LANGuaMounterPrefs_Caption;
  LANGMounterPrefs_TitleLabelCaption := LANGuaMounterPrefs_TitleLabelCaption;
  LANGMounterPrefs_ListViewFrameCaption := LANGuaMounterPrefs_ListViewFrameCaption;
  LANGMounterPrefs_MountName := LANGuaMounterPrefs_MountName;
  LANGMounterPrefs_MountPoint := LANGuaMounterPrefs_MountPoint;
  LANGMounterPrefs_Device := LANGuaMounterPrefs_Device;
  LANGMounterPrefs_MoveUpButtonTooltip := LANGuaMounterPrefs_MoveUpButtonTooltip;
  LANGMounterPrefs_MoveDownButtonTooltip := LANGuaMounterPrefs_MoveDownButtonTooltip;
  LANGMounterPrefs_UseFSTabDefaultsCheckBox := LANGuaMounterPrefs_UseFSTabDefaultsCheckBox;
  LANGMounterPrefs_UseFSTabDefaultsCheckBoxTooltip := LANGuaMounterPrefs_UseFSTabDefaultsCheckBoxTooltip;
  LANGMounterPrefs_ToggleModeCheckBox := LANGuaMounterPrefs_ToggleModeCheckBox;
  LANGMounterPrefs_ToggleModeCheckBoxTooltip := LANGuaMounterPrefs_ToggleModeCheckBoxTooltip;
  LANGMounterPrefs_PropertiesFrameCaption := LANGuaMounterPrefs_PropertiesFrameCaption;
  LANGMounterPrefs_DisplayTextLabelCaption := LANGuaMounterPrefs_DisplayTextLabelCaption;
  LANGMounterPrefs_MountPointLabelCaption := LANGuaMounterPrefs_MountPointLabelCaption;
  LANGMounterPrefs_MountDeviceLabelCaption := LANGuaMounterPrefs_MountDeviceLabelCaption;
  LANGMounterPrefs_DeviceTypeLabelCaption := LANGuaMounterPrefs_DeviceTypeLabelCaption;
  LANGMounterPrefs_miLocalDiskCaption := LANGuaMounterPrefs_miLocalDiskCaption;
  LANGMounterPrefs_miRemovableCaption := LANGuaMounterPrefs_miRemovableCaption;
  LANGMounterPrefs_miCDCaption := LANGuaMounterPrefs_miCDCaption;
  LANGMounterPrefs_miFloppyCaption := LANGuaMounterPrefs_miFloppyCaption;
  LANGMounterPrefs_miNetworkCaption := LANGuaMounterPrefs_miNetworkCaption;
  LANGMounterPrefs_MountCommandLabelCaption := LANGuaMounterPrefs_MountCommandLabelCaption;
  LANGMounterPrefs_UmountCommandLabelCaption := LANGuaMounterPrefs_UmountCommandLabelCaption;
  LANGMounterPrefs_MountCommandEntryTooltip := LANGuaMounterPrefs_MountCommandEntryTooltip;
  LANGMounterPrefs_UmountCommandEntryTooltip := LANGuaMounterPrefs_UmountCommandEntryTooltip;
  LANGMounterPrefs_IconLabelCaption := LANGuaMounterPrefs_IconLabelCaption;

  LANGConnMgr_Caption := LANGuaConnMgr_Caption;
  LANGConnMgr_ConnectButton := LANGuaConnMgr_ConnectButton;
  LANGConnMgr_OpenConnection := LANGuaConnMgr_OpenConnection;
  LANGConnMgr_NameColumn := LANGuaConnMgr_NameColumn;
  LANGConnMgr_URIColumn := LANGuaConnMgr_URIColumn;
  LANGConnMgr_AddConnectionButtonCaption := LANGuaConnMgr_AddConnectionButtonCaption;
  LANGConnMgr_AddConnectionButtonTooltip := LANGuaConnMgr_AddConnectionButtonTooltip;
  LANGConnMgr_EditButtonCaption := LANGuaConnMgr_EditButtonCaption;
  LANGConnMgr_EditButtonTooltip := LANGuaConnMgr_EditButtonTooltip;
  LANGConnMgr_RemoveButtonCaption := LANGuaConnMgr_RemoveButtonCaption;
  LANGConnMgr_RemoveButtonTooltip := LANGuaConnMgr_RemoveButtonTooltip;
  LANGConnMgr_DoYouWantDelete := LANGuaConnMgr_DoYouWantDelete;

  LANGConnProp_FTP := LANGuaConnProp_FTP;
  LANGConnProp_SFTP := LANGuaConnProp_SFTP;
  LANGConnProp_SMB := LANGuaConnProp_SMB;
  LANGConnProp_HTTP := LANGuaConnProp_HTTP;
  LANGConnProp_HTTPS := LANGuaConnProp_HTTPS;
  LANGConnProp_Other := LANGuaConnProp_Other;
  LANGConnProp_Caption := LANGuaConnProp_Caption;
  LANGConnProp_VFSModule := LANGuaConnProp_VFSModule;
  LANGConnProp_URI := LANGuaConnProp_URI;
  LANGConnProp_URIEntryTooltip := LANGuaConnProp_URIEntryTooltip;
  LANGConnProp_DetailedInformations := LANGuaConnProp_DetailedInformations;
  LANGConnProp_Name := LANGuaConnProp_Name;
  LANGConnProp_Server := LANGuaConnProp_Server;
  LANGConnProp_Username := LANGuaConnProp_Username;
  LANGConnProp_UserNameEntryTooltip := LANGuaConnProp_UserNameEntryTooltip;
  LANGConnProp_Password := LANGuaConnProp_Password;
  LANGConnProp_TargetDirectory := LANGuaConnProp_TargetDirectory;
  LANGConnProp_ServiceType := LANGuaConnProp_ServiceType; 
  LANGConnProp_MaskPassword := LANGuaConnProp_MaskPassword; 
  LANGConnProp_MenuItemCaption := LANGuaConnProp_MenuItemCaption; 

  LANGConnLogin_Caption := LANGuaConnLogin_Caption; 
  LANGConnLogin_Login := LANGuaConnLogin_Login;
  LANGConnLogin_ExperimentalWarningLabelCaption := LANGuaConnLogin_ExperimentalWarningLabelCaption; 
  LANGConnLogin_Username := LANGuaConnLogin_Username; 
  LANGConnLogin_Password := LANGuaConnLogin_Password; 
  LANGConnLogin_AnonymousCheckButton := LANGuaConnLogin_AnonymousCheckButton; 

  LANGColumns_Caption := LANGuaColumns_Caption;
  LANGColumns_Title := LANGuaColumns_Title;
  LANGColumns_MoveUpButtonTooltip := LANGuaColumns_MoveUpButtonTooltip;
  LANGColumns_MoveDownButtonTooltip := LANGuaColumns_MoveDownButtonTooltip; 
  LANGColumns_TitlesLongName := LANGuaColumns_TitlesLongName; 
  LANGColumns_TitlesLongNameExt := LANGuaColumns_TitlesLongNameExt; 
  LANGColumns_TitlesLongExt := LANGuaColumns_TitlesLongExt;
  LANGColumns_TitlesLongSize := LANGuaColumns_TitlesLongSize; 
  LANGColumns_TitlesLongDateTime := LANGuaColumns_TitlesLongDateTime; 
  LANGColumns_TitlesLongDate := LANGuaColumns_TitlesLongDate; 
  LANGColumns_TitlesLongTime := LANGuaColumns_TitlesLongTime; 
  LANGColumns_TitlesLongUser := LANGuaColumns_TitlesLongUser; 
  LANGColumns_TitlesLongGroup := LANGuaColumns_TitlesLongGroup;
  LANGColumns_TitlesLongAttr := LANGuaColumns_TitlesLongAttr; 
  LANGColumns_TitlesShortName := LANGuaColumns_TitlesShortName; 
  LANGColumns_TitlesShortNameExt := LANGuaColumns_TitlesShortNameExt; 
  LANGColumns_TitlesShortExt := LANGuaColumns_TitlesShortExt;
  LANGColumns_TitlesShortSize := LANGuaColumns_TitlesShortSize;
  LANGColumns_TitlesShortDateTime := LANGuaColumns_TitlesShortDateTime;
  LANGColumns_TitlesShortDate := LANGuaColumns_TitlesShortDate; 
  LANGColumns_TitlesShortTime := LANGuaColumns_TitlesShortTime; 
  LANGColumns_TitlesShortUser := LANGuaColumns_TitlesShortUser; 
  LANGColumns_TitlesShortGroup := LANGuaColumns_TitlesShortGroup; 
  LANGColumns_TitlesShortAttr := LANGuaColumns_TitlesShortAttr; 

  LANGTestPlugin_Caption := LANGuaTestPlugin_Caption; 
  LANGTestPlugin_Title := LANGuaTestPlugin_Title; 
  LANGTestPlugin_ExperimentalWarningLabelCaption := LANGuaTestPlugin_ExperimentalWarningLabelCaption;
  LANGTestPlugin_Plugin := LANGuaTestPlugin_Plugin; 
  LANGTestPlugin_Command := LANGuaTestPlugin_Command; 
  LANGTestPlugin_Username := LANGuaTestPlugin_Username;
  LANGTestPlugin_Password := LANGuaTestPlugin_Password; 
  LANGTestPlugin_AnonymousCheckButton := LANGuaTestPlugin_AnonymousCheckButton; 
  LANGTestPlugin_NoPluginsFound := LANGuaTestPlugin_NoPluginsFound; 

  LANGRemoteWait_Caption := LANGuaRemoteWait_Caption; 
  LANGRemoteWait_OperationInProgress := LANGuaRemoteWait_OperationInProgress;
  LANGRemoteWait_ItemsFound := LANGuaRemoteWait_ItemsFound; 

  LANGSearch_Bytes := LANGuaSearch_Bytes; 
  LANGSearch_kB := LANGuaSearch_kB; 
  LANGSearch_MB := LANGuaSearch_MB; 
  LANGSearch_days := LANGuaSearch_days;
  LANGSearch_weeks := LANGuaSearch_weeks; 
  LANGSearch_months := LANGuaSearch_months; 
  LANGSearch_years := LANGuaSearch_years; 
  LANGSearch_Caption := LANGuaSearch_Caption; 
  LANGSearch_General := LANGuaSearch_General; 
  LANGSearch_Advanced := LANGuaSearch_Advanced;
  LANGSearch_SearchResults := LANGuaSearch_SearchResults; 
  LANGSearch_SearchFor := LANGuaSearch_SearchFor; 
  LANGSearch_FileMaskEntryTooltip := LANGuaSearch_FileMaskEntryTooltip; 
  LANGSearch_SearchIn := LANGuaSearch_SearchIn; 
  LANGSearch_SearchArchivesCheckButton := LANGuaSearch_SearchArchivesCheckButton;
  LANGSearch_FindText := LANGuaSearch_FindText;
  LANGSearch_FindTextEntryTooltip := LANGuaSearch_FindTextEntryTooltip;
  LANGSearch_CaseSensitiveCheckButton := LANGuaSearch_CaseSensitiveCheckButton;
  LANGSearch_StayCurrentFSCheckButton := LANGuaSearch_StayCurrentFSCheckButton;
  LANGSearch_CaseSensitiveMatchCheckButton := LANGuaSearch_CaseSensitiveMatchCheckButton;
  LANGSearch_Size := LANGuaSearch_Size;
  LANGSearch_Date := LANGuaSearch_Date;
  LANGSearch_BiggerThan := LANGuaSearch_BiggerThan;
  LANGSearch_SmallerThan := LANGuaSearch_SmallerThan;
  LANGSearch_ModifiedBetweenRadioButton := LANGuaSearch_ModifiedBetweenRadioButton;
  LANGSearch_NotModifiedAfterRadioButton := LANGuaSearch_NotModifiedAfterRadioButton;
  LANGSearch_ModifiedLastRadioButton := LANGuaSearch_ModifiedLastRadioButton;
  LANGSearch_ModifiedNotLastRadionButton := LANGuaSearch_ModifiedNotLastRadionButton;
  LANGSearch_ModifiedBetweenEntry1 := LANGuaSearch_ModifiedBetweenEntry1;
  LANGSearch_ViewButtonCaption := LANGuaSearch_ViewButtonCaption;
  LANGSearch_NewSearchButtonCaption := LANGuaSearch_NewSearchButtonCaption;
  LANGSearch_GoToFileButtonCaption := LANGuaSearch_GoToFileButtonCaption;
  LANGSearch_FeedToListboxButtonCaption := LANGuaSearch_FeedToListboxButtonCaption;
  LANGSearch_StatusSC := LANGuaSearch_StatusSC;
  LANGSearch_Ready := LANGuaSearch_Ready;
  LANGSearch_PreparingToSearch := LANGuaSearch_PreparingToSearch;
  LANGSearch_SearchInProgress := LANGuaSearch_SearchInProgress;
  LANGSearch_UserCancelled := LANGuaSearch_UserCancelled;
  LANGSearch_SearchFinished := LANGuaSearch_SearchFinished;
  LANGSearch_FilesFound := LANGuaSearch_FilesFound;
  LANGSearch_And := LANGuaSearch_And;

  LANGCloseOpenConnection := LANGuaCloseOpenConnection;
  LANGDuplicateTabWarning := LANGuaDuplicateTabWarning;
  LANGDontShowAgain := LANGuaDontShowAgain;
  LANGSwitchOtherPanelWarning := LANGuaSwitchOtherPanelWarning;
  LANGOpenConnectionsWarning := LANGuaOpenConnectionsWarning;
  LANGmiDisconnect_Caption := LANGuamiDisconnect_Caption;
  LANGDisconnectButton_Tooltip := LANGuaDisconnectButton_Tooltip;
  LANGLeaveArchiveButton_Tooltip := LANGuaLeaveArchiveButton_Tooltip;
  LANGOpenTerminalButton_Tooltip := LANGuaOpenTerminalButton_Tooltip;
  LANGOpenTerminalButton_Caption := LANGuaOpenTerminalButton_Caption;
  LANGShowTextUIDsCheckBox_Caption := LANGuaShowTextUIDsCheckBox_Caption;
  LANGShowTextUIDsCheckBox_Tooltip := LANGuaShowTextUIDsCheckBox_Tooltip;

  LANGmiNewTab_Caption := LANGuamiNewTab_Caption;
  LANGFilePopupMenu_Properties := LANGuaFilePopupMenu_Properties;
  LANGCommandEntry_Tooltip := LANGuaCommandEntry_Tooltip;
  LANGmiFiles_Caption := LANGuamiFiles_Caption;

  LANGPasswordButton_Tooltip := LANGuaPasswordButton_Tooltip;
  LANGHandleRunFromArchive_Bytes := LANGuaHandleRunFromArchive_Bytes;
  LANGHandleRunFromArchive_FileTypeDesc_Unknown := LANGuaHandleRunFromArchive_FileTypeDesc_Unknown;
  LANGHandleRunFromArchive_NotAssociated := LANGuaHandleRunFromArchive_NotAssociated;
  LANGHandleRunFromArchive_SelfExecutable := LANGuaHandleRunFromArchive_SelfExecutable;
  LANGHandleRunFromArchive_CouldntCreateTemporaryDirectory := LANGuaHandleRunFromArchive_CouldntCreateTemporaryDirectory;
  LANGFRunFromVFS_Caption := LANGuaFRunFromVFS_Caption;
  LANGFRunFromVFS_TitleLabel := LANGuaFRunFromVFS_TitleLabel;
  LANGFRunFromVFS_FileNameLabel := LANGuaFRunFromVFS_FileNameLabel;
  LANGFRunFromVFS_FileTypeLabel := LANGuaFRunFromVFS_FileTypeLabel;
  LANGFRunFromVFS_SizeLabel := LANGuaFRunFromVFS_SizeLabel;
  LANGFRunFromVFS_PackedSizeLabel := LANGuaFRunFromVFS_PackedSizeLabel;
  LANGFRunFromVFS_DateLabel := LANGuaFRunFromVFS_DateLabel;
  LANGFRunFromVFS_InfoLabel := LANGuaFRunFromVFS_InfoLabel;
  LANGFRunFromVFS_OpensWithLabel := LANGuaFRunFromVFS_OpensWithLabel;
  LANGFRunFromVFS_ExecuteButton := LANGuaFRunFromVFS_ExecuteButton;
  LANGFRunFromVFS_ExecuteAllButton := LANGuaFRunFromVFS_ExecuteAllButton;
  LANGFSetPassword_Caption := LANGuaFSetPassword_Caption;
  LANGFSetPassword_Label1_Caption := LANGuaFSetPassword_Label1_Caption;
  LANGFSetPassword_Label2_Caption := LANGuaFSetPassword_Label2_Caption;
  LANGFSetPassword_ShowPasswordCheckButton := LANGuaFSetPassword_ShowPasswordCheckButton;
end;

initialization
  AddTranslation('uk_UA', @SetTranslation);
  AddTranslation('uk_UA.utf8', @SetTranslation);
  AddTranslation('UA', @SetTranslation);
  AddTranslation('uk', @SetTranslation);
end.
