(*
    Tux Commander - UTranslation_HU - Hungarian Localization constants
    Copyright (C) 2007 Marian Kepesi <m_kepesi@yahoo.com>
    Check for updates on tuxcmd.sourceforge.net

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*)
unit UTranslation_HU;

interface

implementation

uses ULocale;

const LANGhuF2Button_Caption = 'F2 - Átnevezés';
      LANGhuF3Button_Caption = 'F3 - Megtekintés';
      LANGhuF4Button_Caption = 'F4 - Módosítás';
      LANGhuF5Button_Caption = 'F5 - Másolás';
      LANGhuF6Button_Caption = 'F6 - Áthelyezés';
      LANGhuF7Button_Caption = 'F7 - Új könyvtár';
      LANGhuF8Button_Caption = 'F8 - Törlés';

      LANGhumnuFile_Caption = '_Fájl';
      LANGhumnuMark_Caption = '_Kijelölés';
      LANGhumnuCommands_Caption = '_Utasítások';
      LANGhumnuHelp_Caption = '_Súgó';
      LANGhumiExit_Caption = 'Ki_lépés';
      LANGhumiSelectGroup_Caption = '_Csoport kijelölése...';
      LANGhumiUnselectGroup_Caption = 'Kijelölt fájl _visszavonása...';
      LANGhumiSelectAll_Caption = '_Mindent kijelöl';
      LANGhumiUnselectAll_Caption = 'Min_dent visszavon';
      LANGhumiInvertSelection_Caption = '_Inverz kijelölés';
      LANGhumiRefresh_Caption = 'Új_ratölt';
      LANGhumiAbout_Caption = '_Névjegy...';

      LANGhuColumn1_Caption = 'Név';
      LANGhuColumn2_Caption = 'Kiterjesztés';
      LANGhuColumn3_Caption = 'Méret';
      LANGhuColumn4_Caption = 'Dátum';
      LANGhuColumn5_Caption = 'Attribútum';

      LANGhuExpandSelection = 'Kiválasztás bövítese';
      LANGhuShrinkSelection = 'Kiválasztás szükítese';
      LANGhuNoMatchesFound = 'Nincs találat';
      LANGhuNoFilesSelected = 'Nincs megjelölve fájl!';
      LANGhuSelectedFilesDirectories = '%d kijelölt fájl/könyvtár';
      LANGhuDirectoryS = 'könyvtár %s';
      LANGhuFileS = 'fájl %s';
      LANGhuDoYouReallyWantToDeleteTheS = 'Valóban eltávolítani kívanja a %s -t?';
      LANGhuDoYouReallyWantToDeleteTheSS = 'Valóban eltávolítani kívanja a %s -t?'#10'%s';
      LANGhuCopyFiles = 'Fájlok másolása';
      LANGhuMoveRenameFiles = 'Fájlok áthelyezése/átnevezése';
      LANGhuCopyDFileDirectoriesTo = '%d fájl/könyvtár másolása ide:';
      LANGhuMoveRenameDFileDirectoriesTo = '%d fájl áthelyezése/átnevezése ide:';
      LANGhuCopySC = 'Másolni:';
      LANGhuMoveRenameSC = 'Áthelyezni/átnevezni';

      LANGhuQuickFind = '  Kikeresni:';

      LANGhuAboutString = 'Tux Commander'#10'Verzió %s'#10'Megírásának dátuma: %s'#10#10'Copyright (c) 2008 Tomáš Bžatek'#10'E-mail: tbzatek@users.sourceforge.net'#10'WWW-lap: http://tuxcmd.sourceforge.net/';
      LANGhuAboutStringGnome = 'verzió %s'#10'Megírásának dátuma: %s'#10'WWW-lap: http://tuxcmd.sourceforge.net/';
      LANGhuDiskStatFmt = '%s a %s -ból szabad';
      LANGhuDiskStatVolNameFmt = '[%s] %s a %s-ból szabad';
      LANGhuStatusLineFmt = '%s a %s-ból és %d a %d fájlból kijelölve';
      LANGhuPanelStrings : array[boolean] of string = ('jobb','bal');

      LANGhuDIR = '<DIR>';
      LANGhuErrorGettingListingForSPanel = 'Könyvtár megnyitási hiba a %s ablakban:'#10'    %s'#10#10'Útvonal = ''%s''';
      LANGhuErrorGettingListingForSPanelNoPath = 'Könyvtár megnyitási hiba a %s ablakban'#10'    %s';
      LANGhuErrorCreatingNewDirectorySInSPanel = 'A ''%s'' könyvtárat nem lehet létrehozni a %s ablakban:'#10'    %s';
      LANGhuErrorCreatingNewDirectorySInSPanelNoPath = 'A ''%s'' könyvtárat nem lehet létrehozni a %s ablakban:'#10'    %s';
      LANGhuTheFileDirectory = 'Fájl/könyvtár';
      LANGhuCouldNotBeDeleted = 'nem sikerült törölni';
      LANGhuCouldNotBeDeletedS = 'nem sikerült törölni:  %s';
      LANGhuUserCancelled = 'Operáció megszakítva!';
      LANGhuTheDirectorySIsNotEmpty = 'A %s könyvtár nem üres!';
      LANGhuCannotCopyFile = 'A fájl nem másolható';
      LANGhuCopyError = 'Másolási hiba';
      LANGhuMoveError = 'Áthelyezési hiba';
      LANGhuOverwriteS = 'Felülírni: %s';
      LANGhuWithFileS = 'a %s fájllal';
      LANGhuOvewriteSBytesS = '%s byte, %s';
      LANGhuTheFile = 'Fájl';
      LANGhuCopy = 'Másolás';
      LANGhuMove = 'Áthelyezés';
      LANGhuTheDirectory = 'Könyvtár';
      LANGhuTheSymbolicLink = 'Szimbolikus hivatkozás';
      LANGhuCannotMoveFile = 'Nem lehet áthelyezni a fájlot';
      LANGhuCouldNotBeCreated = 'nem sikerült létrehozni';
      LANGhuCouldNotBeCreatedS = 'nem sikerült létrehozni  %s';
      LANGhuFromS = 'innen: %s';
      LANGhuToS = 'ide: %s';
      LANGhuCannotCopyFileToItself = 'A forrás- és célállomány megegyezik (ugyanaz)!';
      LANGhuMemoryAllocationFailed = 'Memória allokációs hiba:';
      LANGhuCannotOpenSourceFile = 'Nem sikerült megnyitni a forrásállományt';
      LANGhuCannotOpenDestinationFile = 'Nem sikerült megnyitni a célállományt';
      LANGhuCannotCloseDestinationFile = 'Nem sikerült bezárni a célállományt';
      LANGhuCannotCloseSourceFile = 'Nem sikerült bezárni a forrásállományt';
      LANGhuCannotReadFromSourceFile = 'A forrásállomány nem olvasható';
      LANGhuCannotWriteToDestinationFile = 'A célállomány nem írható';

      LANGhuUnknownException = 'Ismeretlen hiba';
      LANGhuNoAccess = 'Hozzáférés elutasítva';
      LANGhuUnknownError = 'Ismeretlen hiba';

      LANGhuCreateANewDirectory = 'Új könyvtár létrehozása';
      LANGhuEnterDirectoryName = 'Adja be a könyvtár _nevét:';

      LANGhuOverwriteQuestion = 'Felülírás jóváhagyása';
      LANGhuOverwriteButton_Caption = '_Felülírni';
      LANGhuOverwriteAllButton_Caption = '_Mindet felülírni';
      LANGhuSkipButton_Caption = 'Á_tugorni';
      LANGhuOverwriteAllOlderButton_Caption = 'Minden _régebbi felülírása';
      LANGhuSkipAllButton_Caption = '_Kihagy mindent';
      LANGhuRenameButton_Caption = 'Átneve_zni';
      LANGhuAppendButton_Caption = '_Hozzácsatolni';
      LANGhuRename = 'Átnevezni';
      LANGhuRenameFile = 'A ''%s'' fájl átnevezése erre:';
      LANGhuIgnoreButton_Caption = '_Ignorálni';

      LANGhuProgress = 'Müvelet folyamatban';
      LANGhuCancel = '_Storno';
      LANGhuDelete = 'Törlés:';

      LANGhuSpecifyFileType = 'Válasszon fájl_típust:';

      LANGhuRemoveDirectory = 'Könyvtárat eltávolítani';
      LANGhuDoYouWantToDeleteItWithAllItsFilesAndSubdirectories = 'Az alkönyvtárakkal együtt mindent kíván törölni?';
      LANGhuRetry = '_Megismételni';
      LANGhuDeleteButton_Caption = '_Eltávolítani';
      LANGhuAll = 'Minde_t';

      LANGhuCopyFilesSC = 'A köv. fájlok másolása:';
      LANGhuAppendQuestion = 'Valóban kívánja a ''%s'' fájl ''%s'' fájlhoz való csatolását?';
      LANGhuPreparingList = 'Az állományok listája készül...';

      LANGhuYouMustSelectAValidFile = 'Kérem, érvényes fájlot jelöljön meg!';
      LANGhumiVerifyChecksums = '_Checksum ellenörzése';
      LANGhuVerifyChecksumsCaption = 'Checksum ellenörzése';
      LANGhuCheckButtonCaptionCheck = '_Ellenörizni';
      LANGhuCheckButtonCaptionStop = '_Stop';
      LANGhuFileListTooltip = '[?] - Idáig nem ellenörzött'#10'[OK] - Checksum rendben'#10'[BAD] - Checksum-hiba'#10'[N/A] - A fájl nem elérhetö';
      LANGhuFilenameColumnCaption = 'Fájl';
      LANGhuTheFileSYouAreTryingToOpenIsQuiteBig = 'A ''%s''fájl, melyet olvasni próbál, túl nagy (%s bájtos). Érvénytelen Checksum elöfordulhat.'#10#10'Kívánja folytatni?';
      LANGhuAnErrorOccuredWhileInitializingMemoryBlock = 'Memória-allokációs hiba történt. Próbáljon meg több memóriát felszabadítani pár applikáció bezárásával, majd próbálja újra.';
      LANGhuAnErrorOccuredWhileOpeningFileSS = 'Nem lehet megnyitni a fájlot ''%s'':'#10'  %s';
      LANGhuAnErrorOccuredWhileReadingFileSS = 'Nem lehet a fájlból olvasni ''%s'':'#10'  %s';
      LANGhuChecksumNotChecked = '<span weight="bold">Stav:</span> Nincs ellenörizve';
      LANGhuChecksumChecking = '<span weight="bold">Stav:</span> Ellenörzés folyamatban...';
      LANGhuChecksumInterrupted = '<span weight="bold">Stav:</span> Megszakítva';
      LANGhuChecksumDOK = '<span weight="bold">Állapot:</span> %d%% OK';

      LANGhumiCreateChecksumsCaption = '_Checksum létrehozása...';
      LANGhuYouMustSelectAtLeastOneFileToCalculateChecksum = 'Legalább egy érvényes fájlot meg kell jelölni a Checksum létrehozásához!';
      LANGhuCreateChecksumsCaption = 'Checksum létrehozása';
      LANGhuCCHKSUMPage1Text = 'Az ablakban megjelölt fájlok'#10' Checksum-jának létrehozására készül. Amennyiben '#10'nincs megjelölve az összes szükséges fájl,'#10'lépjen ki ebböl az ablakból és kezdje elölröl..';
      LANGhuCCHKSUMPage4Text = 'Checksum-ok létrehozására felkészülve.'#10'Ez a folyamat néhány percig is eltarthat..'#10'Folytatás a Tovább gomb lenyomásával..';
      LANGhuCCHKSUMPage6Text = 'A müvelet közben a köv. hibák történtek:';
      LANGhuCCHKSUMPage7Text = 'A Checksum-ok elkészültek.'#10#10'Ezt az ablakot a Befejez(Bezár) gombbal zárhatja be.';
      LANGhuCCHKSUMPage1Title = '<span size="xx-large" weight="ultrabold">Fájl(ok) elökészítése</span>';
      LANGhuCCHKSUMPage2Title = '<span size="xx-large" weight="ultrabold">Válassza ki a kívánt Chechsum típusát</span>';
      LANGhuCCHKSUMPage3Title = '<span size="xx-large" weight="ultrabold">Válasszon fájlnevet</span>';
      LANGhuCCHKSUMPage4Title = '<span size="xx-large" weight="ultrabold">Müveletre felkészülve</span>';
      LANGhuCCHKSUMPage5Title = '<span size="xx-large" weight="ultrabold">Az ellenörzes folyamatban...</span>';
      LANGhuCCHKSUMPage6Title = '<span size="xx-large" weight="ultrabold">Hiba!</span>';
      LANGhuCCHKSUMPage7Title = '<span size="xx-large" weight="ultrabold">Végrehajtva</span>';
      LANGhuCCHKSUMSFVFile = 'SFV fájl';
      LANGhuCCHKSUMMD5sumFile = 'MD5 fájl';
      LANGhuCCHKSUMFileName = '_Fájlnév:';
      LANGhuCCHKSUMCreateSeparateChecksumFiles = '_Különálló Checksum Fájlok';
      LANGhuCCHKSUMNowProcessingFileS = 'Ellenörzés alatt lévö fájl: %s';
      LANGhuCCHKSUMFinishCaption = '_Befejez';
      LANGhuCCHKSUMAreYouSureYouWantToAbortTheProcessing = 'Valóban meg kívánja szakítani az ellenörzést?';
      LANGhuCCHKSUMAnErrorOccuredWhileOpeningFileSS = 'Hiba történt a köv. fájl megnyitásakor: ''%s'': %s'#10;
      LANGhuCCHKSUMAnErrorOccuredWhileReadingFileSS = 'Hiba történt a köv. fájl olvasásakor:  ''%s'': %s'#10;
      LANGhuCCHKSUMAnErrorOccuredWhileWritingFileSS = 'Hiba történt a köv. fájlba való írás során:  ''%s'': %s'#10;

      LANGhuAnErrorOccuredWhileWritingFileSS = 'A köv. fájl nem írható ''%s'':'#10'  %s';
      LANGhuTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt = 'A ''%s'' célfájl már létezik. Kívánja felülírni?';
      LANGhuTheTargetFileSCannotBeRemovedS = 'A ''%s'' fájl nem távolítható el: %s';
      LANGhuMergeCaption = 'Összekötni';
      LANGhuPleaseInsertNextDiskOrGiveDifferentLocation = 'Kérem, helyezze be a köv. floppy-t, vagy adjon meg egy másik könyvtárat:';
      LANGhuMergeOfSSucceeded = 'A ''%s'' fájl összekapcsolása sikeresen végrehajtva (Checksum OK).';
      LANGhuWarningCreatedFileFailsCRCCheck = 'Figyelmeztetés: A létrehozott fájl Checksum-ja nem egyezik!';
      LANGhuMergeOfSSucceeded_NoCRCFileAvailable = 'A ''%s'' fájl összekapcsolása sikeresen végrehajtva (A Checksum nem hozzáférhetö).';
      LANGhuMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory = 'A ''%s'' fájl és minden nevében hozzáfüzödö fájl összekapcsolása a köv. könyvtárba::';
      LANGhuMergeSC = 'Összekapcsol:';
      LANGhumiSplitFileCaption = 'Fájl da_rabolása...';
      LANGhumiMergeFilesCaption = 'Fájlok összeka_pcsolása...';

      LANGhuSplitTheFileSToDirectory = 'A ''%s'' fájl szétda_rabolása a célkönyvtárba:';
      LANGhuSplitSC = 'Szétdarabol:';
      LANGhuSplitFile = 'Fájl darabolása';
      LANGhuBytesPerFile = '_Byte fájlonként:';
      LANGhuAutomatic = 'Automatikusan';
      LANGhuDeleteFilesOnTargetDisk = 'A fájlok törlé_se a céllemezen (kivehetö lemezek esetében alkalmas)';
      LANGhuSplitCaption = 'Szétdarabolás';
      LANGhuCannotOpenFileS = 'Nem lehet megnyitni a ''%s'' fájlot';
      LANGhuCannotSplitTheFileToMoreThan999Parts = 'A fájl max. 999 darabra metélhetö szét!';
      LANGhuThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem = 'A célkönyvtárban a köv. fájlok találhatóak:'#10'%s'#10'Kívánja öket törölni?';
      LANGhuThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem = 'A célkönyvtárban %d fáj található. Kívánja öket törölni?';
      LANGhuAnErrorOccuredWhileOperationS = 'Hiba a müvelet végrehajtásakor: %s';
      LANGhuSplitOfSSucceeded = 'A ''%s'' fájl darabolása sikeresen befejezve.';
      LANGhuSplitOfSFailed = 'A ''%s'' fájl darabolása sikertelen!';

      LANGhumnuShow_Caption = '_Megjelenítés';
      LANGhumiShowDotFiles_Caption = 'Rejtett fájlok megjeleníté_se';
      LANGhuTheFileYouAreTryingToOpenIsQuiteBig = 'A beolvasni kívánt fájl nagy méretü. Külsö appplikacióban (pl. gedit) történö megjelenítése a redszer lelassulását okozhatja.'#10'Kívánja folytatni?';
      LANGhuCannotExecuteSPleaseCheckTheConfiguration = 'Nem indítható: ''%s''. Kérem, ellenörizze a beállításokat.';
      LANGhuEdit = 'Módosít';
      LANGhuEnterFilenameToEdit = 'Adja b_e a módosítani kívánt fájlnevet:';

      LANGhumnuSettings_Caption = 'Beálli_tás';
      LANGhumiFileTypes_Caption = 'Fájl_típusok...';
      LANGhuThereIsNoApplicationAssociatedWithS = 'Egyetlen applikáció sincs a "%s" fájlhoz hozzárendelve.'#10#10'Kívánja a fájltípusokhoz hozzárendelt akciók dualógusának megnyitását?';
      LANGhuErrorExecutingCommand = 'Az utasítást nem lehet végrehajtani!';
      LANGhuEditFileTypesCaption = 'Hozzárendelés beállítása';
      LANGhuTitleLabel_Caption = '<span size="x-large" weight="ultrabold">Fájltípusok</span>';
      LANGhuExtensionsColumn = 'Kiterjesztések';
      LANGhuDescriptionColumn = 'Leírás';
      LANGhuFileTypesList = 'Fájltípusok listája';
      LANGhuActionName = 'Az akció neve';
      LANGhuCommand = 'Utasítás';
      LANGhuSetDefaultActionButton_Caption = 'Kii_nduló állapot beállítása';
      LANGhuRunInTerminalCheckBox_Caption = 'Indí_tás a konzolban (terminál).';
      LANGhuAutodetectCheckBox_Caption = 'Graf. pr_ogram autodetekciója';
      LANGhuBrowseButton_Caption = 'Átkere_sni...';
      LANGhuCommandLabel_Caption = '_Utasítás:';
      LANGhuDescriptionLabel_Caption = 'Fájltí_pus leírása:';
      LANGhuFNameExtLabel_Caption = 'Uj Típus hozzáa_dása:';
      LANGhuNotebookPageExtensions = 'Fájltípus';
      LANGhuNotebookPageActions = 'Akció';
      LANGhuDefault = ' (Default)';
      LANGhuCannotSaveFileTypeAssociationsBecauseOtherProcess = 'A fájltípusok listája nem menthetö el, mert közben egy másik applikáció is megváltoztatta.';

      LANGhuDefaultColor = 'Default _szín';
      LANGhuIcon = '_Ikon:';
      LANGhuBrowseForIcon = 'Ikon kersése';
      LANGhuSelectFileTypeColor = 'Fájltípus színének választása';
      LANGhuColor = 'Szí_n:';

      LANGhumiChangePermissions_Caption = 'Jogok meg_változtatása...';
      LANGhumiChangeOwner_Caption = 'Tu_lajdonos/csoport megváltoztatása...';
      LANGhumiCreateSymlink_Caption = 'Hivat_kozás létrehozása...';
      LANGhumiEditSymlink_Caption = 'Hivatkozás mó_dosítasa...';
      LANGhuChmodProgress = 'Jog megváltoztatása';
      LANGhuChownProgress = 'Tulajdonos megváltoztatása:';
      LANGhuYouMustSelectAValidSymbolicLink = 'Válasszon érvényes hivatkozást!';
      LANGhuPopupRunS = 'Végrehaj_tani a  %s -t';
      LANGhuPopupOpenS = '_Megnyitni a : %s -t';
      LANGhuPopupGoUp = 'Eggyel felje_bbi könyvtárra váltani';
      LANGhuPopupOpenWithS = 'Megnyitni ebben: %s';
      LANGhuPopupDefault = ' (default)';
      LANGhuPopupOpenWith = 'Meg_nyitni a...';
      LANGhuPopupViewFile = 'Fájl ábrá_zolása';
      LANGhuPopupEditFile = 'Fájl módo_sítása';
      LANGhuPopupMakeSymlink = 'Default _utasítás';
      LANGhuPopupRename = 'Átn_evezni';
      LANGhuPopupDelete = 'Eltá_volítanit';
      LANGhuDialogChangePermissions = 'Jogok meg_változtatása';
      LANGhuCouldNotBeChmoddedS = 'Nem lehet a jogokat megváltoztatni:  %s';
      LANGhuDialogChangeOwner = 'Tu_lajdonos/csoport megváltoztatása';
      LANGhuCouldNotBeChownedS = 'Nem lehet a tulajdonost megváltoztatni:  %s';
      LANGhuDialogMakeSymlink = 'Hivatkozás létrehozása';
      LANGhuDialogEditSymlink = 'Hivatkozás módosítasa';
      LANGhuFEditSymlink_Caption = 'Szimbolikus hivatkozás módositasa';
      LANGhuFEditSymlink_SymbolicLinkFilename = 'Hivatkozás _neve:';
      LANGhuFEditSymlink_SymbolicLinkPointsTo = 'A hivatkozás ide m_utat:';

      LANGhuFChmod_Caption = 'Jogok';
      LANGhuFChmod_PermissionFrame = 'Jogosultságok betüi';
      LANGhuFChmod_FileFrame = 'Fájl';
      LANGhuFChmod_ApplyRecursivelyFor = 'Ismételten a_pplikálni ezeken:';
      LANGhuFChmod_miAllFiles = 'Minden fájl és könyvtár';
      LANGhuFChmod_miDirectories = 'Csak könyvtárak';
      LANGhuFChmod_OctalLabel = '_Számokkal való kifejezés:';
      LANGhuFChmod_SUID = 'SUID - Állomány tulajdonosának ID-je futtatáskor';
      LANGhuFChmod_SGID = 'SGID - Csoport ID-je a futtatáskor';
      LANGhuFChmod_Sticky = '''sticky'' bit';
      LANGhuFChmod_RUSR = 'RUSR - Olvasás a tulajdonos által';
      LANGhuFChmod_WUSR = 'WUSR - Írás a tulajdonos által';
      LANGhuFChmod_XUSR = 'XUSR - Futtatás a tulajdonos által';
      LANGhuFChmod_RGRP = 'RGRP - Olvasás a csoport által';
      LANGhuFChmod_WGRP = 'WGRP - Írás  a csoport által';
      LANGhuFChmod_XGRP = 'XGRP - Futtatás a  csoport által';
      LANGhuFChmod_ROTH = 'ROTH - Olvasás mások által';
      LANGhuFChmod_WOTH = 'WOTH - Írás mások által';
      LANGhuFChmod_XOTH = 'XOTH - Futtatás mások által';
      LANGhuFChmod_TextLabel = '<span weight="ultrabold">Szimbolikus kifejezés:</span>  %s';
      LANGhuFChmod_FileLabel = '<span weight="ultrabold">Választott fájl:</span> %s'#10'<span weight="ultrabold">Szimbolikus kifejezés:</span> %s'#10 +
                               '<span weight="ultrabold">Számeli kifejezés:</span> %d'#10'<span weight="ultrabold">Tulajdonos:</span> %s'#10 +
                               '<span weight="ultrabold">Csoport:</span> %s';

      LANGhuFChown_Caption = 'Tulajdonos/csoport megváltoztatása';
      LANGhuFChown_OwnerFrame = 'Tulajdonos';
      LANGhuFChown_GroupFrame = 'Csoport neve';
      LANGhuFChown_FileFrame = 'Fájl';
      LANGhuFChown_ApplyRecursively = 'Rekurzív _alkalmazás';

      LANGhuFSymlink_Caption = 'Szimbolikus hivatkozás létrehozása';
      LANGhuFSymlink_ExistingFilename = 'Lét_ezö fájl (amire a hivatkozás mutat):';
      LANGhuFSymlink_SymlinkFilename = 'A hivatkozás _neve:';

      LANGhumnuBookmarks_Caption = 'Kön_yvjelzök';
      LANGhumiAddBookmark_Caption = 'Könyvjelzö hozzáadása';
      LANGhumiEditBookmarks_Caption = 'Könyvjelzö módosítása';
      LANGhuBookmarkPopupDelete_Caption = '_Törölni';
      LANGhumiPreferences_Caption = '_Beállítások...';
      LANGhuTheCurrentDirectoryAlreadyExistsInTheBookmarksList = 'A létrehozni kívánt könyvtár már létezik a listában.';
      LANGhuSomeOtherInstanceChanged = 'Egy másik futtatás során megváltoztak a program beallításai. Kívanja az új beállításokat ' +
                                       'használni az aktuális ablakra vonatkozóan?'#10#10'Figyelmeztetés: Amennyiben nem engedélyezi a változások akceptálását, ez az új beállítás felül lesz írva az applikáció bezárásakor.';

      LANGhuPreferences_Caption = 'Applikáció beállítása';
      LANGhuPreferences_TitleLabel_Caption = '<span size="x-large" weight="ultrabold">Applikáció beállítása</span>';
      LANGhuPreferences_GeneralPage = 'Általános';
      LANGhuPreferences_FontsPage = 'Betütípus';
      LANGhuPreferences_ColorsPage = 'Színek';
      LANGhuPreferences_RowHeight = 'Sorma_gasság:';
      LANGhuPreferences_NumHistoryItems = 'Bejegyzések száma a "Command Line _History"-ban:';
      LANGhuPreferences_Default = 'Default';
      LANGhuPreferences_ClearReadonlyAttribute = 'A "Csak _olvas" attribútum eltávolítása CD-ROM-ról való másoláskor';
      LANGhuPreferences_DisableMouseRenaming = 'Egérrel tö_rténö gyors átnevezés tiltása';
      LANGhuPreferences_ShowFiletypeIconsInList = 'Fájltípusok standard _ikonjainak ábrázolása';
      LANGhuPreferences_ExternalAppsLabel = '<span weight="ultrabold">Külsö applikációk</span>';
      LANGhuPreferences_Viewer = '_Viewer:';
      LANGhuPreferences_Editor = '_Editor:';
      LANGhuPreferences_Terminal = '_Konzol:';
      LANGhuPreferences_ListFont = 'Az ablakok betütípusa:';
      LANGhuPreferences_Change = 'Válto_tatni...';
      LANGhuPreferences_UseDefaultFont = 'Default _betütípus használata';
      LANGhuPreferences_Foreground = 'Szöveg';
      LANGhuPreferences_Background = 'Háttér';
      LANGhuPreferences_NormalItem = 'Standard elemek:';
      LANGhuPreferences_SetToDefaultToUseGTKThemeColors = 'A kiindulási beállítások esetében az aktuális GTK Theme színei lesznek alkalmazva';
      LANGhuPreferences_Cursor = 'Kurzor:';
      LANGhuPreferences_InactiveItem = 'Nem aktív elemek:';
      LANGhuPreferences_SelectedItem = 'Kijelölt elemek:';
      LANGhuPreferences_LinkItem = 'Szimbolikus hivatkozások:';
      LANGhuPreferences_LinkItemHint = 'A kiindulási beállításokkor a norm. elemek színei lesznek alkalmazva';
      LANGhuPreferences_DotFileItem = 'Rejtett fájlok:';
      LANGhuPreferences_DotFileItemHint = 'A kiindulási beállításokkor a norm. elemek színei lesznek alkalmazva';
      LANGhuPreferences_BrowseForApplication = 'Applikáció választása';
      LANGhuPreferences_DefaultS = 'Default: %s';
      LANGhuPreferences_SelectFont = 'Betütípus választása';

  (***************  STRINGS ADDED TO v0.4.101  **********************************************************************************)
      LANGhuBookmarkButton_Tooltip = 'Könyvjelzök ábrázolása';
      LANGhuUpButton_Tooltip = 'Egy könyvtárral feljebb lépni';
      LANGhuRootButton_Tooltip = 'Ugrás a gyökérkönyvtárba (/)';
      LANGhuHomeButton_Tooltip = 'Ugrás a felhasználói könyvtárba (/home/user)';
      LANGhuLeftEqualButton_Tooltip = 'A jobb ablak-beli könyvtár változtatása az aktuálisra';
      LANGhuRightEqualButton_Tooltip = 'A bal ablak-beli könyvtár változtatása az aktuálisra';
      LANGhumiShowDirectorySizes_Caption = 'Elfoglalt t_erület számítása';
      LANGhumiTargetSource_Caption = 'Célkönyv_tár = Aktuális könyvtár';
      LANGhuFileTypeDirectory = 'Könyvtárak';
      LANGhuFileTypeFile = 'Fájlok';
      LANGhuFileTypeMetafile = 'Közös meta-elem';
      LANGhuPreferencesPanelsPage = 'Ablakok';
      LANGhuPreferencesApplicationsPage = 'Applikációk';
      LANGhuPreferencesExperimentalPage = 'Experimentális funkciók';
      LANGhuPreferencesSelectAllDirectoriesCheckBox_Caption = 'Tömeges bejelöléskor _a könyvtárakat is belefoglalni';
      LANGhuPreferencesNewStyleAltOCheckBox_Caption = 'Új s_tílus Alt+O';
      LANGhuPreferencesNewStyleAltOCheckBox_Tooltip = 'Átkapcsoláskor nem változik az aktuális könyvtár';
      LANGhuPreferencesShowFuncButtonsCheckBox_Caption = '_Funkció-billentyük ábrázolása (alsó lista)';
      LANGhuPreferencesSizeFormatLabel_Caption = 'Számok for_mátuma:';
      LANGhuPreferencesmiSizeFormat1 = 'Rendszer';
      LANGhuPreferencesmiSizeFormat6 = 'Dinamikus';
      LANGhuPreferencesAutodetectXApp = 'X applikációk autodetekciója';
      LANGhuPreferencesAlwaysRunInTerminal = 'Konzol-béli indítás';
      LANGhuPreferencesNeverRunInTerminal = 'Ne indítsd a konzolban';
      LANGhuPreferencesCmdLineBehaviourLabel_Caption = 'Utasítássorból tö_rténö indítás:';
      LANGhuPreferencesFeatures = 'Funkció';
      LANGhuPreferencesDisableMouseRename_Tooltip = 'Gyors átnevezéshez használható a Shift+F6 bill.-kombináció e választás letiltásakor';
      LANGhuPreferencesDisableFileTipsCheckBox_Caption = 'Tipp-box tiltása a fá_jl teljes nevével';
      LANGhuPreferencesDisableFileTipsCheckBox_Tooltip = 'Tipp-box tiltása a fájl teljes nevével, amennyiben a fájl/könyvtár neve az ablakban rövidítetve van.';
      LANGhuPreferencesShow = 'Ábrázolás';
      LANGhuPreferencesDirsInBoldCheckBox_Caption = 'Könyvtárak vastag be_tüvel';
      LANGhuPreferencesDisableDirectoryBracketsCheckBox_Caption = 'Könyvtárnevek ábrázolása szögletes zárójel nélkül';
      LANGhuPreferencesOctalPermissionsCheckBox_Caption = 'Jogok megjelenítése szám_okkal';
      LANGhuPreferencesOctalPermissionsCheckBox_Tooltip = 'Könyvtárakra és fájlokra vonatkozó jogosultságok megjelenítése számokkal';
      LANGhuPreferencesMovement = 'Ugrálás az ablakokban';
      LANGhuPreferencesLynxLikeMotionCheckBox_Caption = 'Ugrálás a _Lynx böngészö stílusában';
      LANGhuPreferencesInsertMovesDownCheckBox_Caption = 'Az In_sert lefelé mozgatja a kurzort';
      LANGhuPreferencesSpaceMovesDownCheckBox_Caption = 'A szóköz bill. lefelé _mozgatja a kurzort ';
      LANGhuPreferencesViewer = 'Böngészö';
      LANGhuPreferencesCommandSC = 'Utasítás:';
      LANGhuPreferencesUseInternalViewer = 'Belsö _böngészö használata';
      LANGhuPreferencesEditor = 'Editor';
      LANGhuPreferencesTerminal = 'Konzol';
      LANGhuPreferencesExperimentalFeatures = 'Experimentáis funkciók';
      LANGhuPreferencesExperimentalWarningLabel_Caption = '<span weight="ultrabold">Figyelmeztetés:</span> Ezek a funkciók fejlesztés alatt állnak és hibamentes müködésük nem biztosított. Használja öket saját felelösségére!';
      LANGhuPreferencesFocusRefreshCheckBox_Caption = 'A panelok új_raolvasása az applikáció ablakjaiba lépéskor';
      LANGhuPreferencesFocusRefreshCheckBox_Tooltip = 'Ez a müvelet hosszabb ideig tart az ablakban lévö allományok számától függöen';
      LANGhuPreferencesWMCompatModeCheckBox_Caption = '_Kompatibilitás ablakkezelökkel';
      LANGhuPreferencesWMCompatModeCheckBox_Tooltip = 'Használjuk ablakkezelökkel felálló nehézségek esetén (pl. IceWM nem maximalizálja helyesen az ablakot)';
      LANGhuPreferencesCompatUseLibcSystemCheckBox_Caption = 'A libc _system() funkció használata proces-ek indításához';
      LANGhuPreferencesCompatUseLibcSystemCheckBox_Tooltip = 'Használjuk programindítási nehézségek vagy fagyások esetén';

  (***************  STRINGS ADDED TO v0.5.70  **********************************************************************************)
      LANGhumiSearchCaption2 = '_Fájlok keresése..';
      LANGhumiNoMounterBarCaption = 'Lemezek sávját ne ábrázolja';
      LANGhumiShowOneMounterBarCaption = 'Lemezek 1 sávját ábrázolja';
      LANGhumiShowTwoMounterBarCaption = 'Lemezek 2 sávját ábrázolja';
      LANGhumnuNetworkCaption = 'Hálóza_t';
      LANGhumiConnectionsCaption = 'Kapc_solat - kezelö...';
      LANGhumiOpenConnectionCaption = 'Ka_pcsolódni...';
      LANGhumiQuickConnectCaption = 'Gyo_rs kapcsolódás...';
      LANGhumnuPluginsCaption = '_Modulok';
      LANGhumiTestPluginCaption = 'Modulok ellenör_zése...';
      LANGhumiMounterSettingsCaption = 'Lemezek sávjának beállítása...';
      LANGhumiColumnsCaption = 'Oszlopo_k beállítása...';
      LANGhumiSavePositionCaption = 'Pozíció mentése';
      LANGhumiMountCaption = 'Ka_pcsolódni';
      LANGhumiUmountCaption = 'Lekapcs_olódni';
      LANGhumiEjectCaption = '_Eject';
      LANGhumiDuplicateTabCaption = 'Ú_j ablak megnyitása ';
      LANGhumiCloseTabCaption = 'Aktuális ablak be_zárása';
      LANGhumiCloseAllTabsCaption = 'Minden ablak bezárá_sa';
      LANGhuCannotDetermineDestinationEngine = 'A célkönyvtár nem elérhetö. Kérem, ellenörizze az utat, majd próbálja újra.';
      LANGhuCannotLoadFile = 'Nem megnyitható a ''%s'' fájl. Kérem, ellenörizze a jogokat, majd próbálja újra.';
      LANGhuMountPointDevice = 'Csatlakozási pont: %s'#10'Berendezés: %s';
      LANGhuMountSC = 'Csatlakozás:';
      LANGhuNoPluginsFound = 'A modul nincs meg';
      LANGhuPluginAbout = 'A modulról...';
      LANGhuCouldntOpenURI = 'Nem sikerült a távoli kapcsolat létrehozása. Kérem, ellenörizze a címet és a jogokat.';
      LANGhuPluginAboutInside = 'Modul: %s'#10#10'%s'#10'%s';
      LANGhuAreYouSureCloseAllTabs = 'Valóban be kívánja zárni az összes többi ablakot?';
      LANGhuCouldntOpenURIArchive = 'Az archívumot nem sikerült megnyitni, valószínüleg meg van sérülve. Kérem, ellenörizze a címet és a jogokat.';
      LANGhuThereIsNoModuleAvailable = 'A kapcsolat megnyitásához szükséges modult nem találtam. Kérem, ellenörizze az aktív modulokat. ';
      LANGhuIgnoreError = 'Valóban figyelmen kívül kívánja hagyni ezt a hibát? A forrásfájl törölve lesz.';
      LANGhuErrorMount = 'A berendezés bejelentkezésekor hiba történt ''%s'':'#10#10;
      LANGhuErrorUmount = 'A berendezés lejelentkezésekor hiba történt ''%s'':'#10#10;
      LANGhuErrorEject = 'A berendezés kiemelésekor hiba történt''%s'':'#10#10;

      LANGhuMounterPrefs_Caption = 'A lemezek ablakjainak beállítása';
      LANGhuMounterPrefs_TitleLabelCaption = 'A lemezek ablakjainak beállítása';
      LANGhuMounterPrefs_ListViewFrameCaption = 'Kapcsolódási pontok';
      LANGhuMounterPrefs_MountName = 'Név';
      LANGhuMounterPrefs_MountPoint = 'Mount point';
      LANGhuMounterPrefs_Device = 'Berendezés';
      LANGhuMounterPrefs_MoveUpButtonTooltip = 'Mozgatás felfele';
      LANGhuMounterPrefs_MoveDownButtonTooltip = 'Mozgatás lefele';
      LANGhuMounterPrefs_UseFSTabDefaultsCheckBox = 'A kapc_solódási pontok rendszer-listájának használata';
      LANGhuMounterPrefs_UseFSTabDefaultsCheckBoxTooltip = 'Amennyiben ez a lehetöség aktív, a kapcsolódási pontok rendszer-listája kerül használatra az /etc/fstab rendszerfájlból';
      LANGhuMounterPrefs_ToggleModeCheckBox = 'A lemezek kapcsolói benyomva maradnak ';
      LANGhuMounterPrefs_ToggleModeCheckBoxTooltip = 'Amennyiben ez a lehetöség aktív, a panel gombjai benyomva maradnak, ha a berendezés jelen van.  A berendezésre való kattintással azt lecsatlakoztatjuk, vagy kiemelhetjük.';
      LANGhuMounterPrefs_PropertiesFrameCaption = 'Csatlakozási pont tulajdonságai';
      LANGhuMounterPrefs_DisplayTextLabelCaption = '_Név:';
      LANGhuMounterPrefs_MountPointLabelCaption = 'Csatlakozási pont:';
      LANGhuMounterPrefs_MountDeviceLabelCaption = '_Berendezés:';
      LANGhuMounterPrefs_DeviceTypeLabelCaption = 'Berendezés tí_pusa:';
      LANGhuMounterPrefs_miLocalDiskCaption = 'Helyi lemez';
      LANGhuMounterPrefs_miRemovableCaption = 'Cserélhetö lemez';
      LANGhuMounterPrefs_miCDCaption = 'CD/DVD egység';
      LANGhuMounterPrefs_miFloppyCaption = 'Floppy egység';
      LANGhuMounterPrefs_miNetworkCaption = 'Hálózati eszköz';
      LANGhuMounterPrefs_MountCommandLabelCaption = 'Kapcsolódási parancs:';
      LANGhuMounterPrefs_UmountCommandLabelCaption = 'Lekapcsolódási parancs';
      LANGhuMounterPrefs_MountCommandEntryTooltip = 'Syntaxis: használjunk a %dev -t a berendezés helyett, es a %dir -t a távoli pont útjaként. Távoli berendezések nem standart utasításának használata esetében hagyjuk ezt a mezöt üresen.'#10 +
                                                    'Figyelmeztetés: Ne használjunk oyan utasításokat, melyek billentyüzetröl való bemenetet kívánnak. A program nem tudja öket kezelni!'#10'Példa: smbmount %dev %dir -o username=netuser,password=jelszó';
      LANGhuMounterPrefs_UmountCommandEntryTooltip = 'Syntaxis: használjunk %dev -t a berendezés helyett, es a %dir -t a távoli pont útjaként. Távoli berendezések nem standart utasításának használata esetében hagyjuk ezt a mezöt üresen.'#10'Példa: smbumount $dir';
      LANGhuMounterPrefs_IconLabelCaption = '_Ikon:';

      LANGhuConnMgr_Caption = 'Új kapcsolat megnyitása';
      LANGhuConnMgr_ConnectButton = '_Kapcsolódni';
      LANGhuConnMgr_OpenConnection = 'Új kapcsolat megnyitása';
      LANGhuConnMgr_NameColumn = 'Név';
      LANGhuConnMgr_URIColumn = 'Cím';
      LANGhuConnMgr_AddConnectionButtonCaption = 'Új kapcsolat...';
      LANGhuConnMgr_AddConnectionButtonTooltip = 'Új kapcsolat létrehozása';
      LANGhuConnMgr_EditButtonCaption = '_Módosítani...';
      LANGhuConnMgr_EditButtonTooltip = 'Kiválasztott kapcsolat módosítása';
      LANGhuConnMgr_RemoveButtonCaption = 'Eltávolítani';
      LANGhuConnMgr_RemoveButtonTooltip = 'Kiválasztott kapcsolat eltávolítása';
      LANGhuConnMgr_DoYouWantDelete = 'Valóban el akarja távolítani a(z) ''%s'' kapcsolatot?';

      LANGhuConnProp_FTP = 'FTP';
      LANGhuConnProp_SFTP = 'SFTP (ssh alrendszer)';
      LANGhuConnProp_SMB = 'Megosztás Windows hálózatokban (SMB)';
      LANGhuConnProp_HTTP = 'WebDAV (HTTP)';
      LANGhuConnProp_HTTPS = 'Bebiztosított WebDAV (HTTPS)';
      LANGhuConnProp_Other = 'További <span style="italic">(Kérem, pontosítsa a címben)</span>';
      LANGhuConnProp_Caption = 'A kapcsolat tulajdonsága';
      LANGhuConnProp_VFSModule = '_VFS modul:';
      LANGhuConnProp_URI = '_Cím (URI):';
      LANGhuConnProp_URIEntryTooltip = 'Az érvényes URI címnek a hálózati server szolgálatának típusát és címét kellene tartalmaznia.';
      LANGhuConnProp_DetailedInformations = 'Pontosítási információk';
      LANGhuConnProp_Name = '_Név:';
      LANGhuConnProp_Server = 'Serve_r[:port]:';
      LANGhuConnProp_Username = 'Felhasználói név:';
      LANGhuConnProp_UserNameEntryTooltip = 'Nem kell kitölteni, amennyiben anonymus kiszolgálóról van szó.';
      LANGhuConnProp_Password = '_Jelszó:';
      LANGhuConnProp_TargetDirectory = '_Távoli könyvtár:';
      LANGhuConnProp_ServiceType = 'A _szolgáltatás típusa:';
      LANGhuConnProp_MaskPassword = 'Jelszó elrej_tése';
      LANGhuConnProp_MenuItemCaption = 'Default <span style="italic">(Minden elérhetö modul)</span>';

      LANGhuConnLogin_Caption = 'Bejelentkezés';
      LANGhuConnLogin_Login = 'Bejelentkezés';
      LANGhuConnLogin_ExperimentalWarningLabelCaption = 'Az %s eszközhöz való hozzáféreshez be kell jelentkeznie';
      LANGhuConnLogin_Username = '_Felhasználói név:';
      LANGhuConnLogin_Password = '_Jelszó:';
      LANGhuConnLogin_AnonymousCheckButton = '_anonymus hozzáférés';

      LANGhuColumns_Caption = 'A föablak oszlopainak beállítása';
      LANGhuColumns_Title = 'Az ablak oszlopainak beállítása';
      LANGhuColumns_MoveUpButtonTooltip = 'Mozgatás felfele';
      LANGhuColumns_MoveDownButtonTooltip = 'Mozgatás lefele';
      LANGhuColumns_TitlesLongName = 'Név';
      LANGhuColumns_TitlesLongNameExt = 'Név + típus';
      LANGhuColumns_TitlesLongExt = 'Típus';
      LANGhuColumns_TitlesLongSize = 'Méret';
      LANGhuColumns_TitlesLongDateTime = 'Változtatás dátuma + idöpontja';
      LANGhuColumns_TitlesLongDate = 'Utolsó változtatás dátuma';
      LANGhuColumns_TitlesLongTime = 'Utolsó változtatás idöpontja';
      LANGhuColumns_TitlesLongUser = 'Felhasználó';
      LANGhuColumns_TitlesLongGroup = 'Csoport';
      LANGhuColumns_TitlesLongAttr = 'Attribútum';
      LANGhuColumns_TitlesShortName = 'Név';
      LANGhuColumns_TitlesShortNameExt = 'Név';
      LANGhuColumns_TitlesShortExt = 'Típus';
      LANGhuColumns_TitlesShortSize = 'Méret';
      LANGhuColumns_TitlesShortDateTime = 'Dátum';
      LANGhuColumns_TitlesShortDate = 'Dátum';
      LANGhuColumns_TitlesShortTime = 'Idöpont';
      LANGhuColumns_TitlesShortUser = 'Felhaszn.';
      LANGhuColumns_TitlesShortGroup = 'Csoport';
      LANGhuColumns_TitlesShortAttr = 'Attr.';

      LANGhuTestPlugin_Caption = 'VFS modul tesztje';
      LANGhuTestPlugin_Title = 'VFS modul tesztje';
      LANGhuTestPlugin_ExperimentalWarningLabelCaption = '<span weight="ultrabold">Figyelmeztetés:</span> A virtuális fájlrendszer blokkja (VFS) és az integrált modulok jelenleg fejleszés alatt állnak, és kritikus hibákat is tartalmaz6nak';
      LANGhuTestPlugin_Plugin = '_Modul:';
      LANGhuTestPlugin_Command = '_Cím:';
      LANGhuTestPlugin_Username = '_Felhasználó:';
      LANGhuTestPlugin_Password = '_Jelszó:';
      LANGhuTestPlugin_AnonymousCheckButton = '_Anonymus kapcdsolat (a VFSLogin funkció hívása nélkül)';
      LANGhuTestPlugin_NoPluginsFound = 'Egyetlen modul sem hozzáférhetö.';

      LANGhuRemoteWait_Caption = 'Müvelet folyamatban';
      LANGhuRemoteWait_OperationInProgress = 'Az applikació most dolgozza fel utasítását, türelmét kérem ...';
      LANGhuRemoteWait_ItemsFound = 'Találatok száma: %d';

      LANGhuSearch_Bytes = 'Byte';
      LANGhuSearch_kB = 'kB';
      LANGhuSearch_MB = 'MB';
      LANGhuSearch_days = 'nap';
      LANGhuSearch_weeks = 'hét';
      LANGhuSearch_months = 'hónap';
      LANGhuSearch_years = 'év';
      LANGhuSearch_Caption = 'Fájlok keresése';
      LANGhuSearch_General = 'Általános';
      LANGhuSearch_Advanced = 'Pontosítás';
      LANGhuSearch_SearchResults = 'A keresés eredmé_nye:';
      LANGhuSearch_SearchFor = 'Keres_ni:';
      LANGhuSearch_FileMaskEntryTooltip = 'Tipp: Több keresett kifejezés esetében használjunk pontosvesszöt';
      LANGhuSearch_SearchIn = 'Keresés i_tt:';
      LANGhuSearch_SearchArchivesCheckButton = '_Archív böngészése';
      LANGhuSearch_FindText = 'Szöveg keresé_se:';
      LANGhuSearch_FindTextEntryTooltip = 'Hagyjuk ezt a mezöt üresen, ha nem akarunk szöveget keresni a fájlban'#10'Figyelmeztetés: a szövegek kódolása: UTF-8';
      LANGhuSearch_CaseSensitiveCheckButton = '_Kis- és nagybetük megkülönböztetése';
      LANGhuSearch_StayCurrentFSCheckButton = 'Külsö adattárokon s_zintén keres';
      LANGhuSearch_CaseSensitiveMatchCheckButton = 'Kis- és _nagybetük megkülönböztetése';
      LANGhuSearch_Size = 'Méret';
      LANGhuSearch_Date = 'Dátum';
      LANGhuSearch_BiggerThan = '_Nagyobb, mint';
      LANGhuSearch_SmallerThan = '_Kisebb, mint';
      LANGhuSearch_ModifiedBetweenRadioButton = '_Változtatás az intervallumban';
      LANGhuSearch_NotModifiedAfterRadioButton = '_Nem változott az idöpont után';
      LANGhuSearch_ModifiedLastRadioButton = 'Válto_zott az utolsó';
      LANGhuSearch_ModifiedNotLastRadionButton =  'Nem vá_ltozott az utolsó';
      LANGhuSearch_ModifiedBetweenEntry1 = '"Kérem, használja ezt a dátum-formát:" c';
      LANGhuSearch_ViewButtonCaption = 'Fájl me_gtekintése';
      LANGhuSearch_NewSearchButtonCaption = 'Új ke_resés';
      LANGhuSearch_GoToFileButtonCaption = 'Menj a _fájlra';
      LANGhuSearch_FeedToListboxButtonCaption = 'A föpanel _betöltése';
      LANGhuSearch_StatusSC = 'Állapot:';
      LANGhuSearch_Ready = 'Kész.';
      LANGhuSearch_PreparingToSearch = 'Keresés elökészítése.';
      LANGhuSearch_SearchInProgress = 'A keresés folyamatban:';
      LANGhuSearch_UserCancelled = 'Felhasználói megszakítás.';
      LANGhuSearch_SearchFinished = 'Keresési folyamat befejezödött.';
      LANGhuSearch_FilesFound = 'Talált fájlok száma: %d';
      LANGhuSearch_And = 'és';

  (***************  STRINGS ADDED TO v0.5.82  **********************************************************************************)
      LANGhuCloseOpenConnection = 'Új kapcsolatot probált létrehozni, miközben egy másik mar aktív. Ha folytatja, az elözö kapcsolat meg lesz szüntetve és az újjal helyettesitve.'#10#10'Kívánja folytatni?';
      LANGhuDuplicateTabWarning = 'Egy új Tab-ot probál megnyitni egy távoli könyvtárral. De ''engine cloning'' nem támogatott. Igy az új Tab könyvtára lokális fájlrenszerre mutat majd.';
      LANGhuDontShowAgain = 'Ne mutas_d még egyszer ezt az üzenetet';
      LANGhuSwitchOtherPanelWarning = 'A másik panelban egy távoli könyvtárat próbált megnyitni. De mivel ''engine cloning'' nem támogatott, így a célkönyvtár nem lesz megváltoztatva.';
      LANGhuOpenConnectionsWarning = 'A panel aktív kapcsolatot tartalmaz. Az applikáció bezárásával minden kapcsolat megszünik.'#10#10'Még mindig ki akar lépni?';
      LANGhumiDisconnect_Caption = 'Kapcsolat ol_dása';
      LANGhuDisconnectButton_Tooltip = 'Aktív kapcsolat oldása';
      LANGhuLeaveArchiveButton_Tooltip = 'Jelen archívum bezárása';
      LANGhuOpenTerminalButton_Tooltip = 'Új terminál-ablakot nyit az aktuális könyvtárból';
      LANGhuOpenTerminalButton_Caption = 'Te_rminal megnyitása';
      LANGhuShowTextUIDsCheckBox_Caption = 'Text _UIDs ábrázolása';
      LANGhuShowTextUIDsCheckBox_Tooltip = 'Szöveg alapú Felhasználói (User) és Csoport (Group) információk megjelenítése számok helyett (UID/GID)';


  (***************  STRINGS ADDED TO v0.5.100  **********************************************************************************)
      LANGhumiNewTab_Caption = 'Új könyvtár- _tab';
      LANGhuFilePopupMenu_Properties = 'Tulajdonságok (_Properties)';
      LANGhuCommandEntry_Tooltip = 'Használj %s-t állomány/könyvtár placeholder-ként';
      LANGhumiFiles_Caption = 'Csak fájlok';

  (***************  STRINGS ADDED TO v0.6.31  **********************************************************************************)
      LANGhuPasswordButton_Tooltip = 'Archive requires password.'#10'Click to set';
      LANGhuHandleRunFromArchive_Bytes = 'bytes';
      LANGhuHandleRunFromArchive_FileTypeDesc_Unknown = '(unknown)';
      LANGhuHandleRunFromArchive_NotAssociated = '(not associated)';
      LANGhuHandleRunFromArchive_SelfExecutable = '(self-executable)';
      LANGhuHandleRunFromArchive_CouldntCreateTemporaryDirectory = 'Couldn''t create temporary directory "%s": %s.'#10#10'Please check the temporary directory settings and try it again.';
      LANGhuFRunFromVFS_Caption = 'Packed file properties';
      LANGhuFRunFromVFS_TitleLabel = 'File Properties';
      LANGhuFRunFromVFS_FileNameLabel = 'File name:';
      LANGhuFRunFromVFS_FileTypeLabel = 'File type:';
      LANGhuFRunFromVFS_SizeLabel = 'Size:';
      LANGhuFRunFromVFS_PackedSizeLabel = 'Compressed size:';
      LANGhuFRunFromVFS_DateLabel = 'Modify date:';
      LANGhuFRunFromVFS_InfoLabel = 'Opening files directly from archives is not supported. By clicking the buttons below the file (all files respectively) will be extracted to a temporary location. Temporary files will be deleted when you close Tux Commander.';
      LANGhuFRunFromVFS_OpensWithLabel = 'Open with:';
      LANGhuFRunFromVFS_ExecuteButton = 'E_xtract and open';
      LANGhuFRunFromVFS_ExecuteAllButton = 'Extract _all and open';
      LANGhuFSetPassword_Caption = 'Set password';
      LANGhuFSetPassword_Label1_Caption = 'Password required';
      LANGhuFSetPassword_Label2_Caption = 'The archive is encrypted and requires password in order to extract the data';
      LANGhuFSetPassword_ShowPasswordCheckButton = 'Un_mask password';


(********************************************************************************************************************************)
procedure SetTranslation;
begin
  LANGF2Button_Caption := LANGhuF2Button_Caption;
  LANGF3Button_Caption := LANGhuF3Button_Caption;
  LANGF4Button_Caption := LANGhuF4Button_Caption;
  LANGF5Button_Caption := LANGhuF5Button_Caption;
  LANGF6Button_Caption := LANGhuF6Button_Caption;
  LANGF7Button_Caption := LANGhuF7Button_Caption;
  LANGF8Button_Caption := LANGhuF8Button_Caption;

  LANGmnuFile_Caption := LANGhumnuFile_Caption;
  LANGmnuMark_Caption := LANGhumnuMark_Caption;
  LANGmnuCommands_Caption := LANGhumnuCommands_Caption;
  LANGmnuHelp_Caption := LANGhumnuHelp_Caption;
  LANGmiExit_Caption := LANGhumiExit_Caption;
  LANGmiSelectGroup_Caption := LANGhumiSelectGroup_Caption;
  LANGmiUnselectGroup_Caption := LANGhumiUnselectGroup_Caption;
  LANGmiSelectAll_Caption := LANGhumiSelectAll_Caption;
  LANGmiUnselectAll_Caption := LANGhumiUnselectAll_Caption;
  LANGmiInvertSelection_Caption := LANGhumiInvertSelection_Caption;
  LANGmiRefresh_Caption := LANGhumiRefresh_Caption;
  LANGmiAbout_Caption := LANGhumiAbout_Caption;

  LANGColumn1_Caption := LANGhuColumn1_Caption;
  LANGColumn2_Caption := LANGhuColumn2_Caption;
  LANGColumn3_Caption := LANGhuColumn3_Caption;
  LANGColumn4_Caption := LANGhuColumn4_Caption;
  LANGColumn5_Caption := LANGhuColumn5_Caption;

  LANGExpandSelection := LANGhuExpandSelection;
  LANGShrinkSelection := LANGhuShrinkSelection;
  LANGNoMatchesFound := LANGhuNoMatchesFound;
  LANGNoFilesSelected := LANGhuNoFilesSelected;
  LANGSelectedFilesDirectories := LANGhuSelectedFilesDirectories;
  LANGDirectoryS := LANGhuDirectoryS;
  LANGFileS := LANGhuFileS;
  LANGDoYouReallyWantToDeleteTheS := LANGhuDoYouReallyWantToDeleteTheS;
  LANGDoYouReallyWantToDeleteTheSS := LANGhuDoYouReallyWantToDeleteTheSS;
  LANGCopyFiles := LANGhuCopyFiles;
  LANGMoveRenameFiles := LANGhuMoveRenameFiles;
  LANGCopyDFileDirectoriesTo := LANGhuCopyDFileDirectoriesTo;
  LANGMoveRenameDFileDirectoriesTo := LANGhuMoveRenameDFileDirectoriesTo;
  LANGCopySC := LANGhuCopySC;
  LANGMoveRenameSC := LANGhuMoveRenameSC;

  LANGQuickFind := LANGhuQuickFind;

  LANGAboutString := LANGhuAboutString;
  LANGAboutStringGnome := LANGhuAboutStringGnome;
  LANGDiskStatFmt := LANGhuDiskStatFmt;
  LANGDiskStatVolNameFmt := LANGhuDiskStatVolNameFmt;
  LANGStatusLineFmt := LANGhuStatusLineFmt;
  LANGPanelStrings[False] := LANGhuPanelStrings[False];
  LANGPanelStrings[True] := LANGhuPanelStrings[True];
  LANGDIR := LANGhuDIR;
  LANGErrorGettingListingForSPanel := LANGhuErrorGettingListingForSPanel;
  LANGErrorGettingListingForSPanelNoPath := LANGhuErrorGettingListingForSPanelNoPath;
  LANGErrorCreatingNewDirectorySInSPanel := LANGhuErrorCreatingNewDirectorySInSPanel;
  LANGErrorCreatingNewDirectorySInSPanelNoPath := LANGhuErrorCreatingNewDirectorySInSPanelNoPath;
  LANGTheFileDirectory := LANGhuTheFileDirectory;
  LANGCouldNotBeDeleted := LANGhuCouldNotBeDeleted;
  LANGCouldNotBeDeletedS := LANGhuCouldNotBeDeletedS;
  LANGUserCancelled := LANGhuUserCancelled;
  LANGTheDirectorySIsNotEmpty := LANGhuTheDirectorySIsNotEmpty;
  LANGCannotCopyFile := LANGhuCannotCopyFile;
  LANGCopyError := LANGhuCopyError;
  LANGMoveError := LANGhuMoveError;
  LANGOverwriteS := LANGhuOverwriteS;
  LANGWithFileS := LANGhuWithFileS;
  LANGOvewriteSBytesS := LANGhuOvewriteSBytesS;
  LANGTheFile := LANGhuTheFile;
  LANGCopy := LANGhuCopy;
  LANGMove := LANGhuMove;
  LANGTheDirectory := LANGhuTheDirectory;
  LANGTheSymbolicLink := LANGhuTheSymbolicLink;
  LANGCannotMoveFile := LANGhuCannotMoveFile;
  LANGCouldNotBeCreated := LANGhuCouldNotBeCreated;
  LANGCouldNotBeCreatedS := LANGhuCouldNotBeCreatedS;
  LANGFromS := LANGhuFromS;
  LANGToS := LANGhuToS;
  LANGCannotCopyFileToItself := LANGhuCannotCopyFileToItself;
  LANGMemoryAllocationFailed := LANGhuMemoryAllocationFailed;
  LANGCannotOpenSourceFile := LANGhuCannotOpenSourceFile;
  LANGCannotOpenDestinationFile := LANGhuCannotOpenDestinationFile;
  LANGCannotCloseDestinationFile := LANGhuCannotCloseDestinationFile;
  LANGCannotCloseSourceFile := LANGhuCannotCloseSourceFile;
  LANGCannotReadFromSourceFile := LANGhuCannotReadFromSourceFile;
  LANGCannotWriteToDestinationFile := LANGhuCannotWriteToDestinationFile;

  LANGUnknownException := LANGhuUnknownException;
  LANGNoAccess := LANGhuNoAccess;
  LANGUnknownError := LANGhuUnknownError;

  LANGCreateANewDirectory := LANGhuCreateANewDirectory;
  LANGEnterDirectoryName := LANGhuEnterDirectoryName;

  LANGOverwriteQuestion := LANGhuOverwriteQuestion;
  LANGOverwriteButton_Caption := LANGhuOverwriteButton_Caption;
  LANGOverwriteAllButton_Caption := LANGhuOverwriteAllButton_Caption;
  LANGSkipButton_Caption := LANGhuSkipButton_Caption;
  LANGOverwriteAllOlderButton_Caption := LANGhuOverwriteAllOlderButton_Caption;
  LANGSkipAllButton_Caption := LANGhuSkipAllButton_Caption;
  LANGRenameButton_Caption := LANGhuRenameButton_Caption;
  LANGAppendButton_Caption := LANGhuAppendButton_Caption;
  LANGRename := LANGhuRename;
  LANGRenameFile := LANGhuRenameFile;
  LANGIgnoreButton_Caption := LANGhuIgnoreButton_Caption;

  LANGProgress := LANGhuProgress;
  LANGCancel := LANGhuCancel;
  LANGDelete := LANGhuDelete;

  LANGSpecifyFileType := LANGhuSpecifyFileType;

  LANGRemoveDirectory := LANGhuRemoveDirectory;
  LANGDoYouWantToDeleteItWithAllItsFilesAndSubdirectories := LANGhuDoYouWantToDeleteItWithAllItsFilesAndSubdirectories;
  LANGRetry := LANGhuRetry;
  LANGDeleteButton_Caption := LANGhuDeleteButton_Caption;
  LANGAll := LANGhuAll;

  LANGCopyFilesSC := LANGhuCopyFilesSC;
  LANGAppendQuestion := LANGhuAppendQuestion;
  LANGPreparingList := LANGhuPreparingList;

  LANGYouMustSelectAValidFile := LANGhuYouMustSelectAValidFile;
  LANGmiVerifyChecksums := LANGhumiVerifyChecksums;
  LANGVerifyChecksumsCaption := LANGhuVerifyChecksumsCaption;
  LANGCheckButtonCaptionCheck := LANGhuCheckButtonCaptionCheck;
  LANGCheckButtonCaptionStop := LANGhuCheckButtonCaptionStop;
  LANGFileListTooltip := LANGhuFileListTooltip;
  LANGFilenameColumnCaption := LANGhuFilenameColumnCaption;
  LANGTheFileSYouAreTryingToOpenIsQuiteBig := LANGhuTheFileSYouAreTryingToOpenIsQuiteBig;
  LANGAnErrorOccuredWhileInitializingMemoryBlock := LANGhuAnErrorOccuredWhileInitializingMemoryBlock;
  LANGAnErrorOccuredWhileOpeningFileSS := LANGhuAnErrorOccuredWhileOpeningFileSS;
  LANGAnErrorOccuredWhileReadingFileSS := LANGhuAnErrorOccuredWhileReadingFileSS;
  LANGChecksumNotChecked := LANGhuChecksumNotChecked;
  LANGChecksumChecking := LANGhuChecksumChecking;
  LANGChecksumInterrupted := LANGhuChecksumInterrupted;
  LANGChecksumDOK := LANGhuChecksumDOK;

  LANGmiCreateChecksumsCaption := LANGhumiCreateChecksumsCaption;
  LANGYouMustSelectAtLeastOneFileToCalculateChecksum := LANGhuYouMustSelectAtLeastOneFileToCalculateChecksum;
  LANGCreateChecksumsCaption := LANGhuCreateChecksumsCaption;
  LANGCCHKSUMPage1Text := LANGhuCCHKSUMPage1Text;
  LANGCCHKSUMPage4Text := LANGhuCCHKSUMPage4Text;
  LANGCCHKSUMPage6Text := LANGhuCCHKSUMPage6Text;
  LANGCCHKSUMPage7Text := LANGhuCCHKSUMPage7Text;
  LANGCCHKSUMPage1Title := LANGhuCCHKSUMPage1Title;
  LANGCCHKSUMPage2Title := LANGhuCCHKSUMPage2Title;
  LANGCCHKSUMPage3Title := LANGhuCCHKSUMPage3Title;
  LANGCCHKSUMPage4Title := LANGhuCCHKSUMPage4Title;
  LANGCCHKSUMPage5Title := LANGhuCCHKSUMPage5Title;
  LANGCCHKSUMPage6Title := LANGhuCCHKSUMPage6Title;
  LANGCCHKSUMPage7Title := LANGhuCCHKSUMPage7Title;
  LANGCCHKSUMSFVFile := LANGhuCCHKSUMSFVFile;
  LANGCCHKSUMMD5sumFile := LANGhuCCHKSUMMD5sumFile;
  LANGCCHKSUMFileName := LANGhuCCHKSUMFileName;
  LANGCCHKSUMCreateSeparateChecksumFiles := LANGhuCCHKSUMCreateSeparateChecksumFiles;
  LANGCCHKSUMNowProcessingFileS := LANGhuCCHKSUMNowProcessingFileS;
  LANGCCHKSUMFinishCaption := LANGhuCCHKSUMFinishCaption;
  LANGCCHKSUMAreYouSureYouWantToAbortTheProcessing := LANGhuCCHKSUMAreYouSureYouWantToAbortTheProcessing;
  LANGCCHKSUMAnErrorOccuredWhileOpeningFileSS := LANGhuCCHKSUMAnErrorOccuredWhileOpeningFileSS;
  LANGCCHKSUMAnErrorOccuredWhileReadingFileSS := LANGhuCCHKSUMAnErrorOccuredWhileReadingFileSS;
  LANGCCHKSUMAnErrorOccuredWhileWritingFileSS := LANGhuCCHKSUMAnErrorOccuredWhileWritingFileSS;

  LANGAnErrorOccuredWhileWritingFileSS := LANGhuAnErrorOccuredWhileWritingFileSS;
  LANGTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt := LANGhuTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt;
  LANGTheTargetFileSCannotBeRemovedS := LANGhuTheTargetFileSCannotBeRemovedS;
  LANGMergeCaption := LANGhuMergeCaption;
  LANGPleaseInsertNextDiskOrGiveDifferentLocation := LANGhuPleaseInsertNextDiskOrGiveDifferentLocation;
  LANGMergeOfSSucceeded := LANGhuMergeOfSSucceeded;
  LANGWarningCreatedFileFailsCRCCheck := LANGhuWarningCreatedFileFailsCRCCheck;
  LANGMergeOfSSucceeded_NoCRCFileAvailable := LANGhuMergeOfSSucceeded_NoCRCFileAvailable;
  LANGMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory := LANGhuMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory;
  LANGMergeSC := LANGhuMergeSC;
  LANGmiSplitFileCaption := LANGhumiSplitFileCaption;
  LANGmiMergeFilesCaption := LANGhumiMergeFilesCaption;
  
  LANGSplitTheFileSToDirectory := LANGhuSplitTheFileSToDirectory;
  LANGSplitSC := LANGhuSplitSC;
  LANGSplitFile := LANGhuSplitFile;
  LANGBytesPerFile := LANGhuBytesPerFile;
  LANGAutomatic := LANGhuAutomatic;
  LANGDeleteFilesOnTargetDisk := LANGhuDeleteFilesOnTargetDisk;
  LANGSplitCaption := LANGhuSplitCaption;
  LANGCannotOpenFileS := LANGhuCannotOpenFileS;
  LANGCannotSplitTheFileToMoreThan999Parts := LANGhuCannotSplitTheFileToMoreThan999Parts;
  LANGThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem := LANGhuThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem;
  LANGThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem := LANGhuThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem;
  LANGAnErrorOccuredWhileOperationS := LANGhuAnErrorOccuredWhileOperationS;
  LANGSplitOfSSucceeded := LANGhuSplitOfSSucceeded;
  LANGSplitOfSFailed := LANGhuSplitOfSFailed;

  LANGmnuShow_Caption := LANGhumnuShow_Caption;
  LANGmiShowDotFiles_Caption := LANGhumiShowDotFiles_Caption;
  LANGTheFileYouAreTryingToOpenIsQuiteBig := LANGhuTheFileYouAreTryingToOpenIsQuiteBig;
  LANGCannotExecuteSPleaseCheckTheConfiguration := LANGhuCannotExecuteSPleaseCheckTheConfiguration;
  LANGEdit := LANGhuEdit;
  LANGEnterFilenameToEdit := LANGhuEnterFilenameToEdit;

  LANGmnuSettings_Caption := LANGhumnuSettings_Caption;
  LANGmiFileTypes_Caption := LANGhumiFileTypes_Caption;
  LANGThereIsNoApplicationAssociatedWithS := LANGhuThereIsNoApplicationAssociatedWithS;
  LANGErrorExecutingCommand := LANGhuErrorExecutingCommand;
  LANGEditFileTypesCaption := LANGhuEditFileTypesCaption;
  LANGTitleLabel_Caption := LANGhuTitleLabel_Caption;
  LANGExtensionsColumn := LANGhuExtensionsColumn;
  LANGDescriptionColumn := LANGhuDescriptionColumn;
  LANGFileTypesList := LANGhuFileTypesList;
  LANGActionName := LANGhuActionName;
  LANGCommand := LANGhuCommand;
  LANGSetDefaultActionButton_Caption := LANGhuSetDefaultActionButton_Caption;
  LANGRunInTerminalCheckBox_Caption := LANGhuRunInTerminalCheckBox_Caption;
  LANGAutodetectCheckBox_Caption := LANGhuAutodetectCheckBox_Caption;
  LANGBrowseButton_Caption := LANGhuBrowseButton_Caption;
  LANGCommandLabel_Caption := LANGhuCommandLabel_Caption;
  LANGDescriptionLabel_Caption := LANGhuDescriptionLabel_Caption;
  LANGFNameExtLabel_Caption := LANGhuFNameExtLabel_Caption;
  LANGNotebookPageExtensions := LANGhuNotebookPageExtensions;
  LANGNotebookPageActions := LANGhuNotebookPageActions;
  LANGDefault := LANGhuDefault;
  LANGCannotSaveFileTypeAssociationsBecauseOtherProcess := LANGhuCannotSaveFileTypeAssociationsBecauseOtherProcess;

  LANGDefaultColor := LANGhuDefaultColor;
  LANGIcon := LANGhuIcon;
  LANGBrowseForIcon := LANGhuBrowseForIcon;
  LANGSelectFileTypeColor := LANGhuSelectFileTypeColor;
  LANGColor := LANGhuColor;

  LANGmiChangePermissions_Caption := LANGhumiChangePermissions_Caption;
  LANGmiChangeOwner_Caption := LANGhumiChangeOwner_Caption;
  LANGmiCreateSymlink_Caption := LANGhumiCreateSymlink_Caption;
  LANGmiEditSymlink_Caption := LANGhumiEditSymlink_Caption;
  LANGChmodProgress := LANGhuChmodProgress;
  LANGChownProgress := LANGhuChownProgress;
  LANGYouMustSelectAValidSymbolicLink := LANGhuYouMustSelectAValidSymbolicLink;
  LANGPopupRunS := LANGhuPopupRunS;
  LANGPopupOpenS := LANGhuPopupOpenS;
  LANGPopupGoUp := LANGhuPopupGoUp;
  LANGPopupOpenWithS := LANGhuPopupOpenWithS;
  LANGPopupDefault := LANGhuPopupDefault;
  LANGPopupOpenWith := LANGhuPopupOpenWith;
  LANGPopupViewFile := LANGhuPopupViewFile;
  LANGPopupEditFile := LANGhuPopupEditFile;
  LANGPopupMakeSymlink := LANGhuPopupMakeSymlink;
  LANGPopupRename := LANGhuPopupRename;
  LANGPopupDelete := LANGhuPopupDelete;
  LANGDialogChangePermissions := LANGhuDialogChangePermissions;
  LANGCouldNotBeChmoddedS := LANGhuCouldNotBeChmoddedS;
  LANGDialogChangeOwner := LANGhuDialogChangeOwner;
  LANGCouldNotBeChownedS := LANGhuCouldNotBeChownedS;
  LANGDialogMakeSymlink := LANGhuDialogMakeSymlink;
  LANGDialogEditSymlink := LANGhuDialogEditSymlink;
  LANGFEditSymlink_Caption := LANGhuFEditSymlink_Caption;
  LANGFEditSymlink_SymbolicLinkFilename := LANGhuFEditSymlink_SymbolicLinkFilename;
  LANGFEditSymlink_SymbolicLinkPointsTo := LANGhuFEditSymlink_SymbolicLinkPointsTo;

  LANGFChmod_Caption := LANGhuFChmod_Caption;
  LANGFChmod_PermissionFrame := LANGhuFChmod_PermissionFrame;
  LANGFChmod_FileFrame := LANGhuFChmod_FileFrame;
  LANGFChmod_ApplyRecursivelyFor := LANGhuFChmod_ApplyRecursivelyFor;
  LANGFChmod_miAllFiles := LANGhuFChmod_miAllFiles;
  LANGFChmod_miDirectories := LANGhuFChmod_miDirectories;
  LANGFChmod_OctalLabel := LANGhuFChmod_OctalLabel;
  LANGFChmod_SUID := LANGhuFChmod_SUID;
  LANGFChmod_SGID := LANGhuFChmod_SGID;
  LANGFChmod_Sticky := LANGhuFChmod_Sticky;
  LANGFChmod_RUSR := LANGhuFChmod_RUSR;
  LANGFChmod_WUSR := LANGhuFChmod_WUSR;
  LANGFChmod_XUSR := LANGhuFChmod_XUSR;
  LANGFChmod_RGRP := LANGhuFChmod_RGRP;
  LANGFChmod_WGRP := LANGhuFChmod_WGRP;
  LANGFChmod_XGRP := LANGhuFChmod_XGRP;
  LANGFChmod_ROTH := LANGhuFChmod_ROTH;
  LANGFChmod_WOTH := LANGhuFChmod_WOTH;
  LANGFChmod_XOTH := LANGhuFChmod_XOTH;
  LANGFChmod_TextLabel := LANGhuFChmod_TextLabel;
  LANGFChmod_FileLabel := LANGhuFChmod_FileLabel;
  LANGFChown_Caption := LANGhuFChown_Caption;
  LANGFChown_OwnerFrame := LANGhuFChown_OwnerFrame;
  LANGFChown_GroupFrame := LANGhuFChown_GroupFrame;
  LANGFChown_FileFrame := LANGhuFChown_FileFrame;
  LANGFChown_ApplyRecursively := LANGhuFChown_ApplyRecursively;

  LANGFSymlink_Caption := LANGhuFSymlink_Caption;
  LANGFSymlink_ExistingFilename := LANGhuFSymlink_ExistingFilename;
  LANGFSymlink_SymlinkFilename := LANGhuFSymlink_SymlinkFilename;

  LANGmnuBookmarks_Caption := LANGhumnuBookmarks_Caption;
  LANGmiAddBookmark_Caption := LANGhumiAddBookmark_Caption;
  LANGmiEditBookmarks_Caption := LANGhumiEditBookmarks_Caption;
  LANGBookmarkPopupDelete_Caption := LANGhuBookmarkPopupDelete_Caption;
  LANGmiPreferences_Caption := LANGhumiPreferences_Caption;
  LANGTheCurrentDirectoryAlreadyExistsInTheBookmarksList := LANGhuTheCurrentDirectoryAlreadyExistsInTheBookmarksList;
  LANGSomeOtherInstanceChanged := LANGhuSomeOtherInstanceChanged;

  LANGPreferences_Caption := LANGhuPreferences_Caption;
  LANGPreferences_TitleLabel_Caption := LANGhuPreferences_TitleLabel_Caption;
  LANGPreferences_GeneralPage := LANGhuPreferences_GeneralPage;
  LANGPreferences_FontsPage := LANGhuPreferences_FontsPage;
  LANGPreferences_ColorsPage := LANGhuPreferences_ColorsPage;
  LANGPreferences_RowHeight := LANGhuPreferences_RowHeight;
  LANGPreferences_NumHistoryItems := LANGhuPreferences_NumHistoryItems;
  LANGPreferences_Default := LANGhuPreferences_Default;
  LANGPreferences_ClearReadonlyAttribute := LANGhuPreferences_ClearReadonlyAttribute;
  LANGPreferences_DisableMouseRenaming := LANGhuPreferences_DisableMouseRenaming;
  LANGPreferences_ShowFiletypeIconsInList := LANGhuPreferences_ShowFiletypeIconsInList;
  LANGPreferences_ExternalAppsLabel := LANGhuPreferences_ExternalAppsLabel;
  LANGPreferences_Viewer := LANGhuPreferences_Viewer;
  LANGPreferences_Editor := LANGhuPreferences_Editor;
  LANGPreferences_Terminal := LANGhuPreferences_Terminal;
  LANGPreferences_ListFont := LANGhuPreferences_ListFont;
  LANGPreferences_Change := LANGhuPreferences_Change;
  LANGPreferences_UseDefaultFont := LANGhuPreferences_UseDefaultFont;
  LANGPreferences_Foreground := LANGhuPreferences_Foreground;
  LANGPreferences_Background := LANGhuPreferences_Background;
  LANGPreferences_NormalItem := LANGhuPreferences_NormalItem;
  LANGPreferences_SetToDefaultToUseGTKThemeColors := LANGhuPreferences_SetToDefaultToUseGTKThemeColors;
  LANGPreferences_Cursor := LANGhuPreferences_Cursor;
  LANGPreferences_InactiveItem := LANGhuPreferences_InactiveItem;
  LANGPreferences_SelectedItem := LANGhuPreferences_SelectedItem;
  LANGPreferences_LinkItem := LANGhuPreferences_LinkItem;
  LANGPreferences_LinkItemHint := LANGhuPreferences_LinkItemHint;
  LANGPreferences_DotFileItem := LANGhuPreferences_DotFileItem;
  LANGPreferences_DotFileItemHint := LANGhuPreferences_DotFileItemHint;
  LANGPreferences_BrowseForApplication := LANGhuPreferences_BrowseForApplication;
  LANGPreferences_DefaultS := LANGhuPreferences_DefaultS;
  LANGPreferences_SelectFont := LANGhuPreferences_SelectFont;

  LANGBookmarkButton_Tooltip := LANGhuBookmarkButton_Tooltip;
  LANGUpButton_Tooltip := LANGhuUpButton_Tooltip;
  LANGRootButton_Tooltip := LANGhuRootButton_Tooltip;
  LANGHomeButton_Tooltip := LANGhuHomeButton_Tooltip;
  LANGLeftEqualButton_Tooltip := LANGhuLeftEqualButton_Tooltip;
  LANGRightEqualButton_Tooltip := LANGhuRightEqualButton_Tooltip;
  LANGmiShowDirectorySizes_Caption := LANGhumiShowDirectorySizes_Caption;
  LANGmiTargetSource_Caption := LANGhumiTargetSource_Caption;
  LANGFileTypeDirectory := LANGhuFileTypeDirectory;
  LANGFileTypeFile := LANGhuFileTypeFile;
  LANGFileTypeMetafile := LANGhuFileTypeMetafile;
  LANGPreferencesPanelsPage := LANGhuPreferencesPanelsPage;
  LANGPreferencesApplicationsPage := LANGhuPreferencesApplicationsPage;
  LANGPreferencesExperimentalPage := LANGhuPreferencesExperimentalPage;
  LANGPreferencesSelectAllDirectoriesCheckBox_Caption := LANGhuPreferencesSelectAllDirectoriesCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Caption := LANGhuPreferencesNewStyleAltOCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Tooltip := LANGhuPreferencesNewStyleAltOCheckBox_Tooltip;
  LANGPreferencesShowFuncButtonsCheckBox_Caption := LANGhuPreferencesShowFuncButtonsCheckBox_Caption;
  LANGPreferencesSizeFormatLabel_Caption := LANGhuPreferencesSizeFormatLabel_Caption;
  LANGPreferencesmiSizeFormat1 := LANGhuPreferencesmiSizeFormat1;
  LANGPreferencesmiSizeFormat6 := LANGhuPreferencesmiSizeFormat6;
  LANGPreferencesAutodetectXApp := LANGhuPreferencesAutodetectXApp;
  LANGPreferencesAlwaysRunInTerminal := LANGhuPreferencesAlwaysRunInTerminal;
  LANGPreferencesNeverRunInTerminal := LANGhuPreferencesNeverRunInTerminal;
  LANGPreferencesCmdLineBehaviourLabel_Caption := LANGhuPreferencesCmdLineBehaviourLabel_Caption;
  LANGPreferencesFeatures := LANGhuPreferencesFeatures;
  LANGPreferencesDisableMouseRename_Tooltip := LANGhuPreferencesDisableMouseRename_Tooltip;
  LANGPreferencesDisableFileTipsCheckBox_Caption := LANGhuPreferencesDisableFileTipsCheckBox_Caption;
  LANGPreferencesDisableFileTipsCheckBox_Tooltip := LANGhuPreferencesDisableFileTipsCheckBox_Tooltip;
  LANGPreferencesShow := LANGhuPreferencesShow;
  LANGPreferencesDirsInBoldCheckBox_Caption := LANGhuPreferencesDirsInBoldCheckBox_Caption;
  LANGPreferencesDisableDirectoryBracketsCheckBox_Caption := LANGhuPreferencesDisableDirectoryBracketsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Caption := LANGhuPreferencesOctalPermissionsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Tooltip := LANGhuPreferencesOctalPermissionsCheckBox_Tooltip;
  LANGPreferencesMovement := LANGhuPreferencesMovement;
  LANGPreferencesLynxLikeMotionCheckBox_Caption := LANGhuPreferencesLynxLikeMotionCheckBox_Caption;
  LANGPreferencesInsertMovesDownCheckBox_Caption := LANGhuPreferencesInsertMovesDownCheckBox_Caption;
  LANGPreferencesSpaceMovesDownCheckBox_Caption := LANGhuPreferencesSpaceMovesDownCheckBox_Caption;
  LANGPreferencesViewer := LANGhuPreferencesViewer;
  LANGPreferencesCommandSC := LANGhuPreferencesCommandSC;
  LANGPreferencesUseInternalViewer := LANGhuPreferencesUseInternalViewer;
  LANGPreferencesEditor := LANGhuPreferencesEditor;
  LANGPreferencesTerminal := LANGhuPreferencesTerminal;
  LANGPreferencesExperimentalFeatures := LANGhuPreferencesExperimentalFeatures;
  LANGPreferencesExperimentalWarningLabel_Caption := LANGhuPreferencesExperimentalWarningLabel_Caption;
  LANGPreferencesFocusRefreshCheckBox_Caption := LANGhuPreferencesFocusRefreshCheckBox_Caption;
  LANGPreferencesFocusRefreshCheckBox_Tooltip := LANGhuPreferencesFocusRefreshCheckBox_Tooltip;
  LANGPreferencesWMCompatModeCheckBox_Caption := LANGhuPreferencesWMCompatModeCheckBox_Caption;
  LANGPreferencesWMCompatModeCheckBox_Tooltip := LANGhuPreferencesWMCompatModeCheckBox_Tooltip;
  LANGPreferencesCompatUseLibcSystemCheckBox_Caption := LANGhuPreferencesCompatUseLibcSystemCheckBox_Caption;
  LANGPreferencesCompatUseLibcSystemCheckBox_Tooltip := LANGhuPreferencesCompatUseLibcSystemCheckBox_Tooltip;

  LANGmiSearchCaption2 := LANGhumiSearchCaption2;
  LANGmiNoMounterBarCaption := LANGhumiNoMounterBarCaption;
  LANGmiShowOneMounterBarCaption := LANGhumiShowOneMounterBarCaption;
  LANGmiShowTwoMounterBarCaption := LANGhumiShowTwoMounterBarCaption;
  LANGmnuNetworkCaption := LANGhumnuNetworkCaption;
  LANGmiConnectionsCaption := LANGhumiConnectionsCaption;
  LANGmiOpenConnectionCaption := LANGhumiOpenConnectionCaption;
  LANGmiQuickConnectCaption := LANGhumiQuickConnectCaption;
  LANGmnuPluginsCaption := LANGhumnuPluginsCaption;
  LANGmiTestPluginCaption := LANGhumiTestPluginCaption;
  LANGmiMounterSettingsCaption := LANGhumiMounterSettingsCaption;
  LANGmiColumnsCaption := LANGhumiColumnsCaption;
  LANGmiSavePositionCaption := LANGhumiSavePositionCaption;
  LANGmiMountCaption := LANGhumiMountCaption;
  LANGmiUmountCaption := LANGhumiUmountCaption;
  LANGmiEjectCaption := LANGhumiEjectCaption;
  LANGmiDuplicateTabCaption := LANGhumiDuplicateTabCaption;
  LANGmiCloseTabCaption := LANGhumiCloseTabCaption;
  LANGmiCloseAllTabsCaption := LANGhumiCloseAllTabsCaption;
  LANGCannotDetermineDestinationEngine := LANGhuCannotDetermineDestinationEngine;
  LANGCannotLoadFile := LANGhuCannotLoadFile;
  LANGMountPointDevice := LANGhuMountPointDevice;
  LANGMountSC := LANGhuMountSC;
  LANGNoPluginsFound := LANGhuNoPluginsFound;
  LANGPluginAbout := LANGhuPluginAbout;
  LANGCouldntOpenURI := LANGhuCouldntOpenURI;
  LANGPluginAboutInside := LANGhuPluginAboutInside;
  LANGAreYouSureCloseAllTabs := LANGhuAreYouSureCloseAllTabs;
  LANGCouldntOpenURIArchive := LANGhuCouldntOpenURIArchive;
  LANGThereIsNoModuleAvailable := LANGhuThereIsNoModuleAvailable;
  LANGIgnoreError := LANGhuIgnoreError;
  LANGErrorMount := LANGhuErrorMount;
  LANGErrorUmount := LANGhuErrorUmount;
  LANGErrorEject := LANGhuErrorEject;

  LANGMounterPrefs_Caption := LANGhuMounterPrefs_Caption;
  LANGMounterPrefs_TitleLabelCaption := LANGhuMounterPrefs_TitleLabelCaption;
  LANGMounterPrefs_ListViewFrameCaption := LANGhuMounterPrefs_ListViewFrameCaption;
  LANGMounterPrefs_MountName := LANGhuMounterPrefs_MountName;
  LANGMounterPrefs_MountPoint := LANGhuMounterPrefs_MountPoint;
  LANGMounterPrefs_Device := LANGhuMounterPrefs_Device;
  LANGMounterPrefs_MoveUpButtonTooltip := LANGhuMounterPrefs_MoveUpButtonTooltip;
  LANGMounterPrefs_MoveDownButtonTooltip := LANGhuMounterPrefs_MoveDownButtonTooltip;
  LANGMounterPrefs_UseFSTabDefaultsCheckBox := LANGhuMounterPrefs_UseFSTabDefaultsCheckBox;
  LANGMounterPrefs_UseFSTabDefaultsCheckBoxTooltip := LANGhuMounterPrefs_UseFSTabDefaultsCheckBoxTooltip;
  LANGMounterPrefs_ToggleModeCheckBox := LANGhuMounterPrefs_ToggleModeCheckBox;
  LANGMounterPrefs_ToggleModeCheckBoxTooltip := LANGhuMounterPrefs_ToggleModeCheckBoxTooltip;
  LANGMounterPrefs_PropertiesFrameCaption := LANGhuMounterPrefs_PropertiesFrameCaption;
  LANGMounterPrefs_DisplayTextLabelCaption := LANGhuMounterPrefs_DisplayTextLabelCaption;
  LANGMounterPrefs_MountPointLabelCaption := LANGhuMounterPrefs_MountPointLabelCaption;
  LANGMounterPrefs_MountDeviceLabelCaption := LANGhuMounterPrefs_MountDeviceLabelCaption;
  LANGMounterPrefs_DeviceTypeLabelCaption := LANGhuMounterPrefs_DeviceTypeLabelCaption;
  LANGMounterPrefs_miLocalDiskCaption := LANGhuMounterPrefs_miLocalDiskCaption;
  LANGMounterPrefs_miRemovableCaption := LANGhuMounterPrefs_miRemovableCaption;
  LANGMounterPrefs_miCDCaption := LANGhuMounterPrefs_miCDCaption;
  LANGMounterPrefs_miFloppyCaption := LANGhuMounterPrefs_miFloppyCaption;
  LANGMounterPrefs_miNetworkCaption := LANGhuMounterPrefs_miNetworkCaption;
  LANGMounterPrefs_MountCommandLabelCaption := LANGhuMounterPrefs_MountCommandLabelCaption;
  LANGMounterPrefs_UmountCommandLabelCaption := LANGhuMounterPrefs_UmountCommandLabelCaption;
  LANGMounterPrefs_MountCommandEntryTooltip := LANGhuMounterPrefs_MountCommandEntryTooltip;
  LANGMounterPrefs_UmountCommandEntryTooltip := LANGhuMounterPrefs_UmountCommandEntryTooltip;
  LANGMounterPrefs_IconLabelCaption := LANGhuMounterPrefs_IconLabelCaption;

  LANGConnMgr_Caption := LANGhuConnMgr_Caption;
  LANGConnMgr_ConnectButton := LANGhuConnMgr_ConnectButton;
  LANGConnMgr_OpenConnection := LANGhuConnMgr_OpenConnection;
  LANGConnMgr_NameColumn := LANGhuConnMgr_NameColumn;
  LANGConnMgr_URIColumn := LANGhuConnMgr_URIColumn;
  LANGConnMgr_AddConnectionButtonCaption := LANGhuConnMgr_AddConnectionButtonCaption;
  LANGConnMgr_AddConnectionButtonTooltip := LANGhuConnMgr_AddConnectionButtonTooltip;
  LANGConnMgr_EditButtonCaption := LANGhuConnMgr_EditButtonCaption;
  LANGConnMgr_EditButtonTooltip := LANGhuConnMgr_EditButtonTooltip;
  LANGConnMgr_RemoveButtonCaption := LANGhuConnMgr_RemoveButtonCaption;
  LANGConnMgr_RemoveButtonTooltip := LANGhuConnMgr_RemoveButtonTooltip;
  LANGConnMgr_DoYouWantDelete := LANGhuConnMgr_DoYouWantDelete;

  LANGConnProp_FTP := LANGhuConnProp_FTP;
  LANGConnProp_SFTP := LANGhuConnProp_SFTP;
  LANGConnProp_SMB := LANGhuConnProp_SMB;
  LANGConnProp_HTTP := LANGhuConnProp_HTTP;
  LANGConnProp_HTTPS := LANGhuConnProp_HTTPS;
  LANGConnProp_Other := LANGhuConnProp_Other;
  LANGConnProp_Caption := LANGhuConnProp_Caption;
  LANGConnProp_VFSModule := LANGhuConnProp_VFSModule;
  LANGConnProp_URI := LANGhuConnProp_URI;
  LANGConnProp_URIEntryTooltip := LANGhuConnProp_URIEntryTooltip;
  LANGConnProp_DetailedInformations := LANGhuConnProp_DetailedInformations;
  LANGConnProp_Name := LANGhuConnProp_Name;
  LANGConnProp_Server := LANGhuConnProp_Server;
  LANGConnProp_Username := LANGhuConnProp_Username;
  LANGConnProp_UserNameEntryTooltip := LANGhuConnProp_UserNameEntryTooltip;
  LANGConnProp_Password := LANGhuConnProp_Password;
  LANGConnProp_TargetDirectory := LANGhuConnProp_TargetDirectory;
  LANGConnProp_ServiceType := LANGhuConnProp_ServiceType; 
  LANGConnProp_MaskPassword := LANGhuConnProp_MaskPassword; 
  LANGConnProp_MenuItemCaption := LANGhuConnProp_MenuItemCaption; 

  LANGConnLogin_Caption := LANGhuConnLogin_Caption; 
  LANGConnLogin_Login := LANGhuConnLogin_Login;
  LANGConnLogin_ExperimentalWarningLabelCaption := LANGhuConnLogin_ExperimentalWarningLabelCaption; 
  LANGConnLogin_Username := LANGhuConnLogin_Username; 
  LANGConnLogin_Password := LANGhuConnLogin_Password; 
  LANGConnLogin_AnonymousCheckButton := LANGhuConnLogin_AnonymousCheckButton; 

  LANGColumns_Caption := LANGhuColumns_Caption;
  LANGColumns_Title := LANGhuColumns_Title;
  LANGColumns_MoveUpButtonTooltip := LANGhuColumns_MoveUpButtonTooltip;
  LANGColumns_MoveDownButtonTooltip := LANGhuColumns_MoveDownButtonTooltip; 
  LANGColumns_TitlesLongName := LANGhuColumns_TitlesLongName; 
  LANGColumns_TitlesLongNameExt := LANGhuColumns_TitlesLongNameExt; 
  LANGColumns_TitlesLongExt := LANGhuColumns_TitlesLongExt;
  LANGColumns_TitlesLongSize := LANGhuColumns_TitlesLongSize; 
  LANGColumns_TitlesLongDateTime := LANGhuColumns_TitlesLongDateTime; 
  LANGColumns_TitlesLongDate := LANGhuColumns_TitlesLongDate; 
  LANGColumns_TitlesLongTime := LANGhuColumns_TitlesLongTime; 
  LANGColumns_TitlesLongUser := LANGhuColumns_TitlesLongUser; 
  LANGColumns_TitlesLongGroup := LANGhuColumns_TitlesLongGroup;
  LANGColumns_TitlesLongAttr := LANGhuColumns_TitlesLongAttr; 
  LANGColumns_TitlesShortName := LANGhuColumns_TitlesShortName; 
  LANGColumns_TitlesShortNameExt := LANGhuColumns_TitlesShortNameExt; 
  LANGColumns_TitlesShortExt := LANGhuColumns_TitlesShortExt;
  LANGColumns_TitlesShortSize := LANGhuColumns_TitlesShortSize;
  LANGColumns_TitlesShortDateTime := LANGhuColumns_TitlesShortDateTime;
  LANGColumns_TitlesShortDate := LANGhuColumns_TitlesShortDate; 
  LANGColumns_TitlesShortTime := LANGhuColumns_TitlesShortTime; 
  LANGColumns_TitlesShortUser := LANGhuColumns_TitlesShortUser; 
  LANGColumns_TitlesShortGroup := LANGhuColumns_TitlesShortGroup; 
  LANGColumns_TitlesShortAttr := LANGhuColumns_TitlesShortAttr; 

  LANGTestPlugin_Caption := LANGhuTestPlugin_Caption; 
  LANGTestPlugin_Title := LANGhuTestPlugin_Title; 
  LANGTestPlugin_ExperimentalWarningLabelCaption := LANGhuTestPlugin_ExperimentalWarningLabelCaption;
  LANGTestPlugin_Plugin := LANGhuTestPlugin_Plugin; 
  LANGTestPlugin_Command := LANGhuTestPlugin_Command; 
  LANGTestPlugin_Username := LANGhuTestPlugin_Username;
  LANGTestPlugin_Password := LANGhuTestPlugin_Password; 
  LANGTestPlugin_AnonymousCheckButton := LANGhuTestPlugin_AnonymousCheckButton; 
  LANGTestPlugin_NoPluginsFound := LANGhuTestPlugin_NoPluginsFound; 

  LANGRemoteWait_Caption := LANGhuRemoteWait_Caption; 
  LANGRemoteWait_OperationInProgress := LANGhuRemoteWait_OperationInProgress;
  LANGRemoteWait_ItemsFound := LANGhuRemoteWait_ItemsFound; 

  LANGSearch_Bytes := LANGhuSearch_Bytes; 
  LANGSearch_kB := LANGhuSearch_kB; 
  LANGSearch_MB := LANGhuSearch_MB; 
  LANGSearch_days := LANGhuSearch_days;
  LANGSearch_weeks := LANGhuSearch_weeks; 
  LANGSearch_months := LANGhuSearch_months; 
  LANGSearch_years := LANGhuSearch_years; 
  LANGSearch_Caption := LANGhuSearch_Caption; 
  LANGSearch_General := LANGhuSearch_General; 
  LANGSearch_Advanced := LANGhuSearch_Advanced;
  LANGSearch_SearchResults := LANGhuSearch_SearchResults; 
  LANGSearch_SearchFor := LANGhuSearch_SearchFor; 
  LANGSearch_FileMaskEntryTooltip := LANGhuSearch_FileMaskEntryTooltip; 
  LANGSearch_SearchIn := LANGhuSearch_SearchIn; 
  LANGSearch_SearchArchivesCheckButton := LANGhuSearch_SearchArchivesCheckButton;
  LANGSearch_FindText := LANGhuSearch_FindText;
  LANGSearch_FindTextEntryTooltip := LANGhuSearch_FindTextEntryTooltip;
  LANGSearch_CaseSensitiveCheckButton := LANGhuSearch_CaseSensitiveCheckButton;
  LANGSearch_StayCurrentFSCheckButton := LANGhuSearch_StayCurrentFSCheckButton;
  LANGSearch_CaseSensitiveMatchCheckButton := LANGhuSearch_CaseSensitiveMatchCheckButton;
  LANGSearch_Size := LANGhuSearch_Size;
  LANGSearch_Date := LANGhuSearch_Date;
  LANGSearch_BiggerThan := LANGhuSearch_BiggerThan;
  LANGSearch_SmallerThan := LANGhuSearch_SmallerThan;
  LANGSearch_ModifiedBetweenRadioButton := LANGhuSearch_ModifiedBetweenRadioButton;
  LANGSearch_NotModifiedAfterRadioButton := LANGhuSearch_NotModifiedAfterRadioButton;
  LANGSearch_ModifiedLastRadioButton := LANGhuSearch_ModifiedLastRadioButton;
  LANGSearch_ModifiedNotLastRadionButton := LANGhuSearch_ModifiedNotLastRadionButton;
  LANGSearch_ModifiedBetweenEntry1 := LANGhuSearch_ModifiedBetweenEntry1;
  LANGSearch_ViewButtonCaption := LANGhuSearch_ViewButtonCaption;
  LANGSearch_NewSearchButtonCaption := LANGhuSearch_NewSearchButtonCaption;
  LANGSearch_GoToFileButtonCaption := LANGhuSearch_GoToFileButtonCaption;
  LANGSearch_FeedToListboxButtonCaption := LANGhuSearch_FeedToListboxButtonCaption;
  LANGSearch_StatusSC := LANGhuSearch_StatusSC;
  LANGSearch_Ready := LANGhuSearch_Ready;
  LANGSearch_PreparingToSearch := LANGhuSearch_PreparingToSearch;
  LANGSearch_SearchInProgress := LANGhuSearch_SearchInProgress;
  LANGSearch_UserCancelled := LANGhuSearch_UserCancelled;
  LANGSearch_SearchFinished := LANGhuSearch_SearchFinished;
  LANGSearch_FilesFound := LANGhuSearch_FilesFound;
  LANGSearch_And := LANGhuSearch_And;

  LANGCloseOpenConnection := LANGhuCloseOpenConnection;
  LANGDuplicateTabWarning := LANGhuDuplicateTabWarning;
  LANGDontShowAgain := LANGhuDontShowAgain;
  LANGSwitchOtherPanelWarning := LANGhuSwitchOtherPanelWarning;
  LANGOpenConnectionsWarning := LANGhuOpenConnectionsWarning;
  LANGmiDisconnect_Caption := LANGhumiDisconnect_Caption;
  LANGDisconnectButton_Tooltip := LANGhuDisconnectButton_Tooltip;
  LANGLeaveArchiveButton_Tooltip := LANGhuLeaveArchiveButton_Tooltip;
  LANGOpenTerminalButton_Tooltip := LANGhuOpenTerminalButton_Tooltip;
  LANGOpenTerminalButton_Caption := LANGhuOpenTerminalButton_Caption;
  LANGShowTextUIDsCheckBox_Caption := LANGhuShowTextUIDsCheckBox_Caption;
  LANGShowTextUIDsCheckBox_Tooltip := LANGhuShowTextUIDsCheckBox_Tooltip;

  LANGmiNewTab_Caption := LANGhumiNewTab_Caption;
  LANGFilePopupMenu_Properties := LANGhuFilePopupMenu_Properties;
  LANGCommandEntry_Tooltip := LANGhuCommandEntry_Tooltip;
  LANGmiFiles_Caption := LANGhumiFiles_Caption;

  LANGPasswordButton_Tooltip := LANGhuPasswordButton_Tooltip;
  LANGHandleRunFromArchive_Bytes := LANGhuHandleRunFromArchive_Bytes;
  LANGHandleRunFromArchive_FileTypeDesc_Unknown := LANGhuHandleRunFromArchive_FileTypeDesc_Unknown;
  LANGHandleRunFromArchive_NotAssociated := LANGhuHandleRunFromArchive_NotAssociated;
  LANGHandleRunFromArchive_SelfExecutable := LANGhuHandleRunFromArchive_SelfExecutable;
  LANGHandleRunFromArchive_CouldntCreateTemporaryDirectory := LANGhuHandleRunFromArchive_CouldntCreateTemporaryDirectory;
  LANGFRunFromVFS_Caption := LANGhuFRunFromVFS_Caption;
  LANGFRunFromVFS_TitleLabel := LANGhuFRunFromVFS_TitleLabel;
  LANGFRunFromVFS_FileNameLabel := LANGhuFRunFromVFS_FileNameLabel;
  LANGFRunFromVFS_FileTypeLabel := LANGhuFRunFromVFS_FileTypeLabel;
  LANGFRunFromVFS_SizeLabel := LANGhuFRunFromVFS_SizeLabel;
  LANGFRunFromVFS_PackedSizeLabel := LANGhuFRunFromVFS_PackedSizeLabel;
  LANGFRunFromVFS_DateLabel := LANGhuFRunFromVFS_DateLabel;
  LANGFRunFromVFS_InfoLabel := LANGhuFRunFromVFS_InfoLabel;
  LANGFRunFromVFS_OpensWithLabel := LANGhuFRunFromVFS_OpensWithLabel;
  LANGFRunFromVFS_ExecuteButton := LANGhuFRunFromVFS_ExecuteButton;
  LANGFRunFromVFS_ExecuteAllButton := LANGhuFRunFromVFS_ExecuteAllButton;
  LANGFSetPassword_Caption := LANGhuFSetPassword_Caption;
  LANGFSetPassword_Label1_Caption := LANGhuFSetPassword_Label1_Caption;
  LANGFSetPassword_Label2_Caption := LANGhuFSetPassword_Label2_Caption;
  LANGFSetPassword_ShowPasswordCheckButton := LANGhuFSetPassword_ShowPasswordCheckButton;
end;

initialization
  AddTranslation('hu_HU', @SetTranslation);
  AddTranslation('Hu', @SetTranslation);
  AddTranslation('HU', @SetTranslation);
end.
