(*
    Tux Commander - UTranslation_IT - Italian Localization constants
    Copyright (C) 2007 by Francesco Turco <fctk86@gmail.com>
    Check for updates on tuxcmd.sourceforge.net

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*)
unit UTranslation_IT;

interface

implementation

uses ULocale;

const LANGitF2Button_Caption = 'F2 - Rinomina';
      LANGitF3Button_Caption = 'F3 - Visualizza';
      LANGitF4Button_Caption = 'F4 - Modifica';
      LANGitF5Button_Caption = 'F5 - Copia';
      LANGitF6Button_Caption = 'F6 - Sposta';
      LANGitF7Button_Caption = 'F7 - CreaDir';
      LANGitF8Button_Caption = 'F8 - Elimina';

      LANGitmnuFile_Caption = '_File';
      LANGitmnuMark_Caption = '_Marca';
      LANGitmnuCommands_Caption = '_Comandi';
      LANGitmnuHelp_Caption = '_Aiuto';
      LANGitmiExit_Caption = 'E_sci';
      LANGitmiSelectGroup_Caption = 'Seleziona _Gruppo...';
      LANGitmiUnselectGroup_Caption = '_Deseleziona Gruppo...';
      LANGitmiSelectAll_Caption = '_Seleziona Tutto';
      LANGitmiUnselectAll_Caption = 'D_eseleziona Tutto';
      LANGitmiInvertSelection_Caption = '_Inverti Selezione';
      LANGitmiRefresh_Caption = '_Aggiorna';
      LANGitmiAbout_Caption = '_Informazioni...';

      LANGitColumn1_Caption = 'Nome';
      LANGitColumn2_Caption = 'Est';
      LANGitColumn3_Caption = 'Dim';
      LANGitColumn4_Caption = 'Data';
      LANGitColumn5_Caption = 'Attr';

      LANGitExpandSelection = 'Espandi selezione';
      LANGitShrinkSelection = 'Shrink selection';
      LANGitNoMatchesFound = 'Nessuna occorrenza trovata';
      LANGitNoFilesSelected = 'Nessun file selezionato!';
      LANGitSelectedFilesDirectories = '%d file/directory selezionate';
      LANGitDirectoryS = 'directory %s';
      LANGitFileS = 'file %s';
      LANGitDoYouReallyWantToDeleteTheS = 'Vuoi veramente eliminare %s ?';
      LANGitDoYouReallyWantToDeleteTheSS = 'Vuoi veramente eliminare %s ?'#10'%s';
      LANGitCopyFiles = 'Copia file';
      LANGitMoveRenameFiles = 'Sposta/Rinomina file';
      LANGitCopyDFileDirectoriesTo = 'Copia %d file/directory in';
      LANGitMoveRenameDFileDirectoriesTo = 'Sposta/Rinomina %d file/directory in';
      LANGitCopySC = 'Copia:';
      LANGitMoveRenameSC = 'Sposta/Rinomina:';

      LANGitQuickFind = '  Ricerca Veloce:';

      LANGitAboutString = 'Tux Commander'#10'Versione %s'#10'Compilato il: %s'#10#10'Copyright (c) 2008 Tomas Bzatek'#10'E-mail: tbzatek@users.sourceforge.net'#10'Sito WEB: http://tuxcmd.sourceforge.net/';
      LANGitAboutStringGnome = 'versione %s'#10'Compilato il: %s'#10'Sito WEB: http://tuxcmd.sourceforge.net/';
      LANGitDiskStatFmt = '%s di %s liberi';
      LANGitDiskStatVolNameFmt = '[%s] %s di %s liberi';
      LANGitStatusLineFmt = '%s di %s in %d di %d file selezionati';
      LANGitPanelStrings : array[boolean] of string = ('destra', 'sinistra');

      LANGitDIR = '<DIR>';
      LANGitErrorGettingListingForSPanel = 'Impossibile visualizzare il contenuto del pannello %s:'#10'    %s'#10#10'Percorso = ''%s''';
      LANGitErrorGettingListingForSPanelNoPath = 'Impossibile visualizzare il contenuto del pannelo %s:'#10'    %s';
      LANGitErrorCreatingNewDirectorySInSPanel = 'Impossibile creare la nuova directory ''%s'' nel pannello %s:'#10'    %s';
      LANGitErrorCreatingNewDirectorySInSPanelNoPath = 'Impossibile creare una nuova directory nel pannello %s:'#10'    %s';
      LANGitTheFileDirectory = 'Il file/directory';
      LANGitCouldNotBeDeleted = 'non può essere eliminato';
      LANGitCouldNotBeDeletedS = 'non può essere eliminato:  %s';
      LANGitUserCancelled = 'Azione interrotta dall''utente!';
      LANGitTheDirectorySIsNotEmpty = 'La directory %s non è vuota!';
      LANGitCannotCopyFile = 'Impossibile copiare il file';
      LANGitCopyError = 'Errore nella copiatura';
      LANGitMoveError = 'Errore nello spostamento';
      LANGitOverwriteS = 'Sovrascrivere: %s';
      LANGitWithFileS = 'Con il file: %s';
      LANGitOvewriteSBytesS = '%s byte, %s';
      LANGitTheFile = 'Il file';
      LANGitCopy = 'Copia';
      LANGitMove = 'Sposta';
      LANGitTheDirectory = 'La directory';
      LANGitTheSymbolicLink = 'Il link simbolico';
      LANGitCannotMoveFile = 'Impossibile spostare il file';
      LANGitCouldNotBeCreated = 'non può essere creato';
      LANGitCouldNotBeCreatedS = 'non può essere creato:  %s';
      LANGitFromS = 'Da: %s';
      LANGitToS = 'A: %s';
      LANGitCannotCopyFileToItself = 'Impossibile copiare un file verso se stesso';
      LANGitMemoryAllocationFailed = 'Errore nell''allocazione della memoria:';
      LANGitCannotOpenSourceFile = 'Impossibile aprire il file di partenza';
      LANGitCannotOpenDestinationFile = 'Impossibile aprire il file di destinazione';
      LANGitCannotCloseDestinationFile = 'Impossibile chiudere il file di destinazione';
      LANGitCannotCloseSourceFile = 'Impossibile chiudere il file di partenza';
      LANGitCannotReadFromSourceFile = 'Impossibile leggere dal file di partenza';
      LANGitCannotWriteToDestinationFile = 'Impossibile scrivere sul file di destinazione';

      LANGitUnknownException = 'Eccezione sconosciuta';
      LANGitNoAccess = 'Nessun accesso';
      LANGitUnknownError = 'Errore sconosciuto';

      LANGitCreateANewDirectory = 'Crea una nuova directory';
      LANGitEnterDirectoryName = 'Digita il nome della _directory:';

      LANGitOverwriteQuestion = 'Conferma sovrascrittura';
      LANGitOverwriteButton_Caption = '_Sovrascrivi';
      LANGitOverwriteAllButton_Caption = 'Sovrascrivi _tutti';
      LANGitSkipButton_Caption = '_Salta';
      LANGitOverwriteAllOlderButton_Caption = 'Sovrascrivi tutti i più _vecchi';
      LANGitSkipAllButton_Caption = 'S_alta tutti';
      LANGitRenameButton_Caption = '_Rinomina';
      LANGitAppendButton_Caption = 'A_ggiungi';
      LANGitRename = 'Rinomina';
      LANGitRenameFile = 'Rinomina il file ''%s'' in';
      LANGitIgnoreButton_Caption = '_Ignora';

      LANGitProgress = 'Progresso';
      LANGitCancel = '_Annulla';
      LANGitDelete = 'Elimina:';

      LANGitSpecifyFileType = '_Specifica il tipo di file:';

      LANGitRemoveDirectory = 'Rimuovi directory';
      LANGitDoYouWantToDeleteItWithAllItsFilesAndSubdirectories = 'Vuoi veramente eliminarla (compresi i file e le directory in essa contenuti)?';
      LANGitRetry = '_Riprova';
      LANGitDeleteButton_Caption = '_Elimina';
      LANGitAll = '_Tutti';

      LANGitCopyFilesSC = 'Copia i file:';
      LANGitAppendQuestion = 'Vuoi veramente aggiungere il file ''%s'' a ''%s''?';
      LANGitPreparingList = 'Preparazione della lista...'; 

      LANGitYouMustSelectAValidFile = 'Devi selezionare un file valido!';
      LANGitmiVerifyChecksums = '_Verifica le checksum';
      LANGitVerifyChecksumsCaption = 'Verifica le checksum';
      LANGitCheckButtonCaptionCheck = '_Controlla';
      LANGitCheckButtonCaptionStop = '_Annulla';
      LANGitFileListTooltip = '[?] - Non controllati'#10'[OK] - Checksum OK'#10'[ERR] - Checksum ERRATO'#10'[N/A] - File non disponibile';
      LANGitFilenameColumnCaption = 'Nome del file';
      LANGitTheFileSYouAreTryingToOpenIsQuiteBig = 'Il file ''%s'' che stai cercando di aprire è molto grosso (%s byte). Potrebbe non essere un file di checksum valido.'#10#10'Vuoi aprirlo comunque?';
      LANGitAnErrorOccuredWhileInitializingMemoryBlock = 'Errore nell''inizializzazione dei blocchi di memoria. Chiudi qualche programma e prova ancora.';
      LANGitAnErrorOccuredWhileOpeningFileSS = 'Errore nell''apertura del file ''%s'':'#10'  %s';
      LANGitAnErrorOccuredWhileReadingFileSS = 'Errore nella lettura del file ''%s'':'#10'  %s';
      LANGitChecksumNotChecked = '<span weight="bold">Status:</span> Non controllato';
      LANGitChecksumChecking = '<span weight="bold">Status:</span> Controllo in corso...';
      LANGitChecksumInterrupted = '<span weight="bold">Status:</span> Interrotto';
      LANGitChecksumDOK = '<span weight="bold">Status:</span> %d%% OK';

      LANGitmiCreateChecksumsCaption = '_Crea checksum...';
      LANGitYouMustSelectAtLeastOneFileToCalculateChecksum = 'Devi selezionare almeno un file per poterne calcolare la checksum!';
      LANGitCreateChecksumsCaption = 'Crea checksum';
      LANGitCCHKSUMPage1Text = 'Stai per creare la checksum dei'#10'file selezionati. Se hai dimenticato di selezionare'#10'qualche file, chiudi questo wizard e'#10'riprova.';
      LANGitCCHKSUMPage4Text = 'Il wizard è pronto per calcolare la checksum dei'#10'file selezionati. Questa operazione può richiedere alcuni minuti.'#10'Premi Continua per continuare.';
      LANGitCCHKSUMPage6Text = 'Ci sono stati degli errori nel calcolare la checksum:';
      LANGitCCHKSUMPage7Text = 'La creazione della checksum è terminata e'#10'i tuoi file sono pronti.'#10#10'Clicca "Fine" per uscire.';
      LANGitCCHKSUMPage1Title = '<span size="xx-large" weight="ultrabold">Prepara i file per la checksum</span>';
      LANGitCCHKSUMPage2Title = '<span size="xx-large" weight="ultrabold">Seleziona il tipo di checksum</span>';
      LANGitCCHKSUMPage3Title = '<span size="xx-large" weight="ultrabold">Scegli il nome del file</span>';
      LANGitCCHKSUMPage4Title = '<span size="xx-large" weight="ultrabold">Pronto per controllare</span>';
      LANGitCCHKSUMPage5Title = '<span size="xx-large" weight="ultrabold">Processo in corso...</span>';
      LANGitCCHKSUMPage6Title = '<span size="xx-large" weight="ultrabold">Errore!</span>';
      LANGitCCHKSUMPage7Title = '<span size="xx-large" weight="ultrabold">Finito</span>';
      LANGitCCHKSUMSFVFile = 'File SFV';
      LANGitCCHKSUMMD5sumFile = 'File MD5';
      LANGitCCHKSUMFileName = '_Nome del file:';
      LANGitCCHKSUMCreateSeparateChecksumFiles = 'Crea file di checksum _separati';
      LANGitCCHKSUMNowProcessingFileS = 'Sto processando il file: %s';
      LANGitCCHKSUMFinishCaption = '_Fine';
      LANGitCCHKSUMAreYouSureYouWantToAbortTheProcessing = 'Sei veramente sicuro di voler interrompere il processo?';
      LANGitCCHKSUMAnErrorOccuredWhileOpeningFileSS = 'Errore nell''apertura del file ''%s'': %s'#10;
      LANGitCCHKSUMAnErrorOccuredWhileReadingFileSS = 'Errore nella lettura del file ''%s'': %s'#10;
      LANGitCCHKSUMAnErrorOccuredWhileWritingFileSS = 'Errore nella scrittura del file ''%s'': %s'#10;

      LANGitAnErrorOccuredWhileWritingFileSS = 'Errore nella scrittura del file ''%s'':'#10'  %s';
      LANGitTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt = 'Il file di destinazione ''%s'' esiste già. Vuoi sovrascriverlo?';
      LANGitTheTargetFileSCannotBeRemovedS = 'Il file di destinazione ''%s'' non può essere rimosso: %s';
      LANGitMergeCaption = 'Fusione';
      LANGitPleaseInsertNextDiskOrGiveDifferentLocation = 'Inserisci il prossimo disco oppure indica una diversa posizione:';
      LANGitMergeOfSSucceeded = 'La fusione di ''%s'' ha avuto successo (checksum CRC OK).';
      LANGitWarningCreatedFileFailsCRCCheck = 'Attenzione: il file creato non ha superato il test CRC!';
      LANGitMergeOfSSucceeded_NoCRCFileAvailable = 'La fusione di ''%s'' ha avuto successo (il file CRC non è disponibile).';
      LANGitMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory = 'Fondi ''%s'' e tutti i file con nome crescente nella seguente directory:';
      LANGitMergeSC = 'Fondi:';
      LANGitmiSplitFileCaption = '_Dividi File...';
      LANGitmiMergeFilesCaption = '_Fondi File...';

      LANGitSplitTheFileSToDirectory = '_Dividi il file ''%s'' nella directory:';
      LANGitSplitSC = 'Dividi:';
      LANGitSplitFile = 'Dividi il file';
      LANGitBytesPerFile = '_Byte per file:';
      LANGitAutomatic = 'Automatico';
      LANGitDeleteFilesOnTargetDisk = '_Elimina i file dal disco di destinazione (per supporti rimovibili)';
      LANGitSplitCaption = 'Dividi';
      LANGitCannotOpenFileS = 'Impossibile aprire il file ''%s''';
      LANGitCannotSplitTheFileToMoreThan999Parts = 'Impossibile suddividere il file in più di 999 parti!';
      LANGitThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem = 'Ci sono alcuni file nella directory di destinazione:'#10'%s'#10'Vuoi veramente eliminarli?';
      LANGitThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem = 'Ci sono %d file nella directory di destinazione. Vuoi veramente eliminarli?';
      LANGitAnErrorOccuredWhileOperationS = 'Errore durante l''operazione: %s';
      LANGitSplitOfSSucceeded = 'La suddivisione di ''%s'' ha avuto successo.';
      LANGitSplitOfSFailed = 'La suddivisione di ''%s'' è fallita!';

      LANGitmnuShow_Caption = 'Mostra';
      LANGitmiShowDotFiles_Caption = 'Mostra i _dot files';
      LANGitTheFileYouAreTryingToOpenIsQuiteBig = 'Il file che stai per aprire è molto grande. Aprirlo in un''applicazione esterna (come gedit) può causare il rallentamento del sistema.'#10'Vuoi veramente continuare?';
      LANGitCannotExecuteSPleaseCheckTheConfiguration = 'Impossibile eseguire ''%s''. Controlla la configurazione oppure imposta correttamente l''associazione dei file.';
      LANGitEdit = 'Modifica';
      LANGitEnterFilenameToEdit = '_Digita il nome del file da modificare:';

      LANGitmnuSettings_Caption = 'I_mpostazioni';
      LANGitmiFileTypes_Caption = '_Tipi di file...';
      LANGitThereIsNoApplicationAssociatedWithS = 'Non esiste alcuna applicazione associata a "%s".'#10#10'Puoi configurare Tux Commander in modo da associare un''applicazione ad un tipo di file. Vuoi associare un''applicazione a questo tipo di file?';
      LANGitErrorExecutingCommand = 'Errore nell''esecuzione del comando!';
      LANGitEditFileTypesCaption = 'Modifica i Tipi di File';
      LANGitTitleLabel_Caption = '<span size="x-large" weight="ultrabold">Configurazione dei Tipi di File</span>';
      LANGitExtensionsColumn = 'Estensioni';
      LANGitDescriptionColumn = 'Descrizione';
      LANGitFileTypesList = 'Lista dei tipi di file';
      LANGitActionName = 'Nome dell''azione';
      LANGitCommand = 'Comando';
      LANGitSetDefaultActionButton_Caption = '_Imposta come predefinito';
      LANGitRunInTerminalCheckBox_Caption = 'Esegui nel _Terminale';
      LANGitAutodetectCheckBox_Caption = 'Rileva automaticamente applicazioni _grafiche';
      LANGitBrowseButton_Caption = '_Esplora...';
      LANGitCommandLabel_Caption = 'Co_mando:';
      LANGitDescriptionLabel_Caption = 'D_escrizione:';
      LANGitFNameExtLabel_Caption = 'A_ggiungi estensione:';
      LANGitNotebookPageExtensions = 'Tipo di File';
      LANGitNotebookPageActions = 'Azioni';
      LANGitDefault = ' (predefinito)';
      LANGitCannotSaveFileTypeAssociationsBecauseOtherProcess = 'Impossibile memorizzare l''associazione al tipo di file in quanto un altro processo l''ha aggiorna nel frattempo.';

      LANGitDefaultColor = 'Colore P_redefinito';
      LANGitIcon = '_Icona:';
      LANGitBrowseForIcon = 'Ricerca un''icona';
      LANGitSelectFileTypeColor = 'Seleziona un colore per il tipo di file';
      LANGitColor = 'Co_lore:';

      LANGitmiChangePermissions_Caption = 'Cambia i Per_messi...';
      LANGitmiChangeOwner_Caption = 'Cambia il _Proprietario/Gruppo...';
      LANGitmiCreateSymlink_Caption = 'Crea un link Sim_bolico...';
      LANGitmiEditSymlink_Caption = '_Modifica link Simbolico...';
      LANGitChmodProgress = 'Cambia i permessi:';
      LANGitChownProgress = 'Cambia il proprietario:';
      LANGitYouMustSelectAValidSymbolicLink = 'Devi selezionare un link simbolico valido!';
      LANGitPopupRunS = 'E_segui %s';
      LANGitPopupOpenS = 'A_pri %s';
      LANGitPopupGoUp = '_Vai su';
      LANGitPopupOpenWithS = 'Apri con %s';
      LANGitPopupDefault = ' (predefinito)';
      LANGitPopupOpenWith = 'A_pri con...';
      LANGitPopupViewFile = '_Visualizza file';
      LANGitPopupEditFile = 'Modifica file';
      LANGitPopupMakeSymlink = 'Crea link _simbolico';
      LANGitPopupRename = '_Rinomina';
      LANGitPopupDelete = '_Elimina';
      LANGitDialogChangePermissions = 'Cambia i permessi';
      LANGitCouldNotBeChmoddedS = 'impossibile eseguire il comando chmod:  %s';
      LANGitDialogChangeOwner = 'Cambia proprietario';
      LANGitCouldNotBeChownedS = 'impossibile eseguire il comando chown:  %s';
      LANGitDialogMakeSymlink = 'Crea un link simbolico';
      LANGitDialogEditSymlink = 'Modifica il link simbolico';
      LANGitFEditSymlink_Caption = 'Modifica il link simbolico';
      LANGitFEditSymlink_SymbolicLinkFilename = 'Nome del link _Simbolico:';
      LANGitFEditSymlink_SymbolicLinkPointsTo = 'Il link simbolico punta _verso:';

      LANGitFChmod_Caption = 'Permessi di accesso';
      LANGitFChmod_PermissionFrame = 'Permessi';
      LANGitFChmod_FileFrame = 'File';
      LANGitFChmod_ApplyRecursivelyFor = 'Applica _ricorsivamente per';
      LANGitFChmod_miAllFiles = 'Tutti i file e le directory';
      LANGitFChmod_miDirectories = 'Solo directory';
      LANGitFChmod_OctalLabel = '_Ottale:';
      LANGitFChmod_SUID = 'SUID - Imposta user ID in esecuzione';
      LANGitFChmod_SGID = 'SGID - Imposta group ID in esecuzione';
      LANGitFChmod_Sticky = 'Sticky bit';
      LANGitFChmod_RUSR = 'RUSR - Leggi dal proprietario';
      LANGitFChmod_WUSR = 'WUSR - Scrivi dal proprietario';
      LANGitFChmod_XUSR = 'XUSR - Esegui/Cerca dal proprietario';
      LANGitFChmod_RGRP = 'RGRP - Leggi dal gruppo';
      LANGitFChmod_WGRP = 'WGRP - Scrivi dal gruppo';
      LANGitFChmod_XGRP = 'XGRP - Esegui/Cerca dal gruppo';
      LANGitFChmod_ROTH = 'ROTH - Leggi da altri';
      LANGitFChmod_WOTH = 'WOTH - Scrivi da altri';
      LANGitFChmod_XOTH = 'XOTH - Esegui/Cerca da altri';
      LANGitFChmod_TextLabel = '<span weight="ultrabold">Testo:</span>  %s';
      LANGitFChmod_FileLabel = '<span weight="ultrabold">File:</span> %s'#10'<span weight="ultrabold">Testo:</span> %s'#10 +
                               '<span weight="ultrabold">Ottale:</span> %d'#10'<span weight="ultrabold">Proprietario:</span> %s'#10 +
                               '<span weight="ultrabold">Gruppo:</span> %s';

      LANGitFChown_Caption = 'Cambia proprietario/gruppo';
      LANGitFChown_OwnerFrame = 'Nome dell''utente';
      LANGitFChown_GroupFrame = 'Nome del gruppo';
      LANGitFChown_FileFrame = 'File';
      LANGitFChown_ApplyRecursively = 'Applica _ricorsivamente';

      LANGitFSymlink_Caption = 'Crea link simbolico';
      LANGitFSymlink_ExistingFilename = 'Nome del file _esistente (il nome del file del link simbolico punterà verso):';
      LANGitFSymlink_SymlinkFilename = 'Nome del link _simbolico:';

      LANGitmnuBookmarks_Caption = '_Segnalibri';
      LANGitmiAddBookmark_Caption = 'Aggiungi Segnalibro';
      LANGitmiEditBookmarks_Caption = 'Modifica Segnalibri';
      LANGitBookmarkPopupDelete_Caption = '_Elimina';
      LANGitmiPreferences_Caption = '_Preferenze...';
      LANGitTheCurrentDirectoryAlreadyExistsInTheBookmarksList = 'La directory corrente esiste già nella lista dei segnalibri';
      LANGitSomeOtherInstanceChanged = 'Qualche altra istanza di Tux Commander ha cambiato la configurazione. Vuoi applicare i nuovi cambiamenti?'#10#10'Attenzione: Se premi No a questo punto, la configurazione sarà sovrascritta su questa istanza'' esci!';
      
      LANGitPreferences_Caption = 'Preferenze';
      LANGitPreferences_TitleLabel_Caption = '<span size="x-large" weight="ultrabold">Preferenze Applicazione</span>';
      LANGitPreferences_GeneralPage = 'Generale';
      LANGitPreferences_FontsPage = 'Caratteri';
      LANGitPreferences_ColorsPage = 'Colori';
      LANGitPreferences_RowHeight = '_Altezza Righe:';
      LANGitPreferences_NumHistoryItems = 'Cronologia _comandi da terminale:';
      LANGitPreferences_Default = '_Predefinito';
      LANGitPreferences_ClearReadonlyAttribute = 'Pulisci attributo solo _lettura quando copia da CD-ROM';
      LANGitPreferences_DisableMouseRenaming = 'Disabilita possibilità di rinominare col _mouse';
      LANGitPreferences_ShowFiletypeIconsInList = 'Mostra icone dei tipi di _file';
      LANGitPreferences_ExternalAppsLabel = '<span weight="ultrabold">Programmi Esterni</span>';
      LANGitPreferences_Viewer = '_Visualizzatore:';
      LANGitPreferences_Editor = '_Editor:';
      LANGitPreferences_Terminal = '_Terminale:';
      LANGitPreferences_ListFont = 'Lista Caratteri:';
      LANGitPreferences_Change = 'Cambia...';
      LANGitPreferences_UseDefaultFont = 'Usa font _predefinito';
      LANGitPreferences_Foreground = 'Foreground';
      LANGitPreferences_Background = 'Background';
      LANGitPreferences_NormalItem = 'Elemento Normale:';
      LANGitPreferences_SetToDefaultToUseGTKThemeColors = 'Imposta come predefinito l''uso dei colori del tema GTK';
      LANGitPreferences_Cursor = 'Cursore:';
      LANGitPreferences_InactiveItem = 'Elemento Inattivo:';
      LANGitPreferences_SelectedItem = 'Elemento Selezionato:';
      LANGitPreferences_LinkItem = 'Link simbolici:';
      LANGitPreferences_LinkItemHint = 'Imposta come predefinita la visualizzazione dei link simbolici usando i colori normali degli elementi';
      LANGitPreferences_DotFileItem = 'Dot files:';
      LANGitPreferences_DotFileItemHint = 'Imposta come predefinita la visualizzazione dei dot-files usando i colori normali degli elementi';
      LANGitPreferences_BrowseForApplication = 'Cerca un''applicazione';
      LANGitPreferences_DefaultS = 'Predefinito: %s';
      LANGitPreferences_SelectFont = 'Seleziona un carattere';

  (***************  STRINGS ADDED TO v0.4.101  **********************************************************************************)
      LANGitBookmarkButton_Tooltip = 'Mostra segnalibri';
      LANGitUpButton_Tooltip = 'Vai alla directory superiore';
      LANGitRootButton_Tooltip = 'Vai alla directory principale (/)';
      LANGitHomeButton_Tooltip = 'Vai alla directory dell''utente (/home/user)';
      LANGitLeftEqualButton_Tooltip = 'Carica nel pannello destro la stessa directory';
      LANGitRightEqualButton_Tooltip = 'Carica nel pannello sinistro la stessa directory';
      LANGitmiShowDirectorySizes_Caption = 'Mostra le dimensioni delle d_irectory';
      LANGitmiTargetSource_Caption = '_Destinazione = Sorgente';
      LANGitFileTypeDirectory = 'Directory';
      LANGitFileTypeFile = 'File';
      LANGitFileTypeMetafile = 'Questo è un meta-item comune';
      LANGitPreferencesPanelsPage = 'Pannelli';
      LANGitPreferencesApplicationsPage = 'Applicazioni';
      LANGitPreferencesExperimentalPage = 'Sperimentale';
      LANGitPreferencesSelectAllDirectoriesCheckBox_Caption = 'Seleziona _anche le directory quando selezioni tutto';
      LANGitPreferencesNewStyleAltOCheckBox_Caption = '_Nuovo stile Alt+O';
      LANGitPreferencesNewStyleAltOCheckBox_Tooltip = 'Resta nella stessa directory quando quando cambi la directory del pannello opposto premendo Ctrl/Alt+O';
      LANGitPreferencesShowFuncButtonsCheckBox_Caption = 'Mostra le funzioni dei bottoni _chiave';
      LANGitPreferencesSizeFormatLabel_Caption = 'Formato _dimensione:';
      LANGitPreferencesmiSizeFormat1 = 'Sistema';
      LANGitPreferencesmiSizeFormat6 = 'Raggruppato';
      LANGitPreferencesAutodetectXApp = 'Rileva automaticamente applicazioni X';
      LANGitPreferencesAlwaysRunInTerminal = 'Esegui sempre da terminale';
      LANGitPreferencesNeverRunInTerminal = 'Non eseguire mai da terminale';
      LANGitPreferencesCmdLineBehaviourLabel_Caption = '_Esegui da linea di comando:';
      LANGitPreferencesFeatures = 'Feature';
      LANGitPreferencesDisableMouseRename_Tooltip = 'Puoi ancora eseguire un quick-rename premendo Shift+F6';
      LANGitPreferencesDisableFileTipsCheckBox_Caption = 'Disabilita i _tooltip';
      LANGitPreferencesDisableFileTipsCheckBox_Tooltip = 'Non visualizzare i tooltip del pannello se il testo in una colonna è troncato';
      LANGitPreferencesShow = 'Mostra';
      LANGitPreferencesDirsInBoldCheckBox_Caption = 'Directory in _grassetto';
      LANGitPreferencesDisableDirectoryBracketsCheckBox_Caption = 'Disabilita le parentesi attorno al nome delle directory';
      LANGitPreferencesOctalPermissionsCheckBox_Caption = 'Mostra i permessi in _ottale';
      LANGitPreferencesOctalPermissionsCheckBox_Tooltip = 'Mostra i permessi di file e directory come numeri anziché come testo (-rw-rw-rw-)';
      LANGitPreferencesMovement = 'Movimento';
      LANGitPreferencesLynxLikeMotionCheckBox_Caption = 'Movimento _Lynx-like';
      LANGitPreferencesInsertMovesDownCheckBox_Caption = '_Insert muove in basso';
      LANGitPreferencesSpaceMovesDownCheckBox_Caption = '_Space muove in alto';
      LANGitPreferencesViewer = 'Visualizzatore';
      LANGitPreferencesCommandSC = 'Comando:';
      LANGitPreferencesUseInternalViewer = 'Usa il visualizzatore _interno';
      LANGitPreferencesEditor = 'Editor';
      LANGitPreferencesTerminal = 'Terminale';
      LANGitPreferencesExperimentalFeatures = 'Features sperimentali';
      LANGitPreferencesExperimentalWarningLabel_Caption = '<span weight="ultrabold">Attenzione:</span> Queste feature sono sperimentali e potrebbero non funzionare correttamente. Usale a tuo rischio!';
      LANGitPreferencesFocusRefreshCheckBox_Caption = 'Effettua il refresh quando una finestra viene selezionata';
      LANGitPreferencesFocusRefreshCheckBox_Tooltip = 'Al momento il refresh è molto lento';
      LANGitPreferencesWMCompatModeCheckBox_Caption = 'Modalità compatibile _WM';
      LANGitPreferencesWMCompatModeCheckBox_Tooltip = 'Usa se riscontri problemi con un window manager (ad esempio IceWM non effettua l''ingrandimento delle finestre correttamente)';
      LANGitPreferencesCompatUseLibcSystemCheckBox_Caption = 'Usa libc _system() per eseguire i programmi';
      LANGitPreferencesCompatUseLibcSystemCheckBox_Tooltip = 'Usare in caso freeze o crash nell''avvio di applicazioni esterne';

  (***************  STRINGS ADDED TO v0.5.70  **********************************************************************************)
      LANGitmiSearchCaption2 = '_Cerca...';
      LANGitmiNoMounterBarCaption = 'No_n visualizzare la barra dei dispositivi montati';
      LANGitmiShowOneMounterBarCaption = 'Visualizza _una barra dei dispositivi montati';
      LANGitmiShowTwoMounterBarCaption = 'Visualizza _due barre dei dispositivi montati';
      LANGitmnuNetworkCaption = 'R_ete';
      LANGitmiConnectionsCaption = '_Connessioni...';
      LANGitmiOpenConnectionCaption = '_Apri connessione...';
      LANGitmiQuickConnectCaption = 'Connessione _veloce...';
      LANGitmnuPluginsCaption = 'Pl_ugin';
      LANGitmiTestPluginCaption = '_Prova plugin...';
      LANGitmiMounterSettingsCaption = 'Impostazioni montaggio...';
      LANGitmiColumnsCaption = 'Colonne del pannello...';
      LANGitmiSavePositionCaption = '_Salva la posizione';
      LANGitmiMountCaption = '_Monta';
      LANGitmiUmountCaption = '_Smonta';
      LANGitmiEjectCaption = '_Espelli';
      LANGitmiDuplicateTabCaption = 'Duplica il tab corrente';
      LANGitmiCloseTabCaption = 'Chiudi il tab corrente';
      LANGitmiCloseAllTabsCaption = 'Chiudi tutti i tab';
      LANGitCannotDetermineDestinationEngine = 'Impossibile determinare la destinazione. Inserisci il percorso corretto e prova ancora.';
      LANGitCannotLoadFile = 'Impossibile caricare il file ''%s''. Controlla i permessi.';
      LANGitMountPointDevice = 'Mount Point: %s'#10'Dispositivo: %s';
      LANGitMountSC = 'Monta:';
      LANGitNoPluginsFound = 'Nessun plugin trovato';
      LANGitPluginAbout = 'Informazioni...';
      LANGitCouldntOpenURI = 'Impossibile aprire l''URI specificato. Controlla l''URI specificato e i permessi d''accesso.';
      LANGitPluginAboutInside = 'Plugin: %s'#10#10'%s'#10'%s';
      LANGitAreYouSureCloseAllTabs = 'Vuoi veramente chiudere tutti i tab inattivi?';
      LANGitCouldntOpenURIArchive = 'Impossibile aprire l''archivio. Controlla la consistenza e i permessi d''accesso.';
      LANGitThereIsNoModuleAvailable = 'Non esistono moduli VFS disponibili che possano gestire questa connessione';
      LANGitIgnoreError = 'Vuoi veramente ignorare l''errore? Il file sorgente verrà eliminato';
      LANGitErrorMount = 'Impossibile montare il dispositivo ''%s'':'#10#10;
      LANGitErrorUmount = 'Impossibile smontare il dispositivo ''%s'':'#10#10;
      LANGitErrorEject = 'Impossibile espellere il dispositivo ''%s'':'#10#10;

      LANGitMounterPrefs_Caption = 'Impostazioni del Mounter';
      LANGitMounterPrefs_TitleLabelCaption = 'Impostazioni del Mounter';
      LANGitMounterPrefs_ListViewFrameCaption = 'Mounter';
      LANGitMounterPrefs_MountName = 'Mount Name';
      LANGitMounterPrefs_MountPoint = 'Mount Point';
      LANGitMounterPrefs_Device = 'Dispositivo';
      LANGitMounterPrefs_MoveUpButtonTooltip = 'Sposta l''elemento su';
      LANGitMounterPrefs_MoveDownButtonTooltip = 'Sposta l''elemento giù';
      LANGitMounterPrefs_UseFSTabDefaultsCheckBox = 'Usa gli elementi predefiniti di _fstab';
      LANGitMounterPrefs_UseFSTabDefaultsCheckBoxTooltip = 'Selezionando questa opzione, la barra dei dispositivi montati verrà popolata dagli elementi presenti nel file /etc/fstab (system mountlist file)';
      LANGitMounterPrefs_ToggleModeCheckBox = 'I bottoni stanno _giù quando montati';
      LANGitMounterPrefs_ToggleModeCheckBoxTooltip = 'Selezionando questa opzione, i bottoni della barra dei dispositivi montati resteranno giù se il dispositivo è montato; un altro clic per smontare (espellere in questo caso)';
      LANGitMounterPrefs_PropertiesFrameCaption = 'Proprietà degli elementi del Mounter';
      LANGitMounterPrefs_DisplayTextLabelCaption = '_Testo Visualizzato:';
      LANGitMounterPrefs_MountPointLabelCaption = 'Mount _Point:';
      LANGitMounterPrefs_MountDeviceLabelCaption = '_Dispositivo:';
      LANGitMounterPrefs_DeviceTypeLabelCaption = 'T_ipo di Dispositivo:';
      LANGitMounterPrefs_miLocalDiskCaption = 'Disco locale';
      LANGitMounterPrefs_miRemovableCaption = 'Rimovibile';
      LANGitMounterPrefs_miCDCaption = 'Unità CD/DVD';
      LANGitMounterPrefs_miFloppyCaption = 'Unità Floppy';
      LANGitMounterPrefs_miNetworkCaption = 'Rete';
      LANGitMounterPrefs_MountCommandLabelCaption = 'Comando per il montaggio:';
      LANGitMounterPrefs_UmountCommandLabelCaption = 'Comando per lo smontaggio:';
      LANGitMounterPrefs_MountCommandEntryTooltip = 'Sintassi: usa %dev per sostituire il dispositivo e %dir per il mount point oppure lascia vuoto per predefinito montaggio'#10 +
                                                    'Nota: presta attenzione ai comandi interattivi, Tux Commander può bloccarsi!'#10'Esempio: smbmount %dev %dir -o username=netuser,password=somepass';
      LANGitMounterPrefs_UmountCommandEntryTooltip = 'Sintassi: usa %dev per sostituire il dispositivo e %dir per il mount point oppure lascia vuoto per predefinito smontaggio'#10'Esempio: smbumount $dir';
      LANGitMounterPrefs_IconLabelCaption = '_Icona:';

      LANGitConnMgr_Caption = 'Apri Nuova Connessione';
      LANGitConnMgr_ConnectButton = 'Co_nnetti';
      LANGitConnMgr_OpenConnection = 'Apri Connessione';
      LANGitConnMgr_NameColumn = 'Nome';
      LANGitConnMgr_URIColumn = 'URI';
      LANGitConnMgr_AddConnectionButtonCaption = '_Aggiungi sito...';
      LANGitConnMgr_AddConnectionButtonTooltip = 'Aggiungi nuova connessione';
      LANGitConnMgr_EditButtonCaption = '_Modifica...';
      LANGitConnMgr_EditButtonTooltip = 'Modifica la connessione selezionata';
      LANGitConnMgr_RemoveButtonCaption = '_Rimuovi il sito';
      LANGitConnMgr_RemoveButtonTooltip = 'Rimuovi la connessione selezionata';
      LANGitConnMgr_DoYouWantDelete = 'Vuoi veramente eliminare la connessione ''%s''?';

      LANGitConnProp_FTP = 'FTP';
      LANGitConnProp_SFTP = 'SFTP (ssh subsystem)';
      LANGitConnProp_SMB = 'Windows share (SMB)';
      LANGitConnProp_HTTP = 'WebDAV (HTTP)';
      LANGitConnProp_HTTPS = 'Secure WebDAV (HTTPS)';
      LANGitConnProp_Other = 'Altro <span style="italic">(specificare l''URI)</span>';
      LANGitConnProp_Caption = 'Proprietà Connessione';
      LANGitConnProp_VFSModule = 'Modulo _VFS:';
      LANGitConnProp_URI = '_URI:';
      LANGitConnProp_URIEntryTooltip = 'Un URI corretto deve contenere un service type prefix e un indirizzo server';
      LANGitConnProp_DetailedInformations = 'Informazioni dettagliate';
      LANGitConnProp_Name = '_Nome:';
      LANGitConnProp_Server = 'Ser_ver[:porta]:';
      LANGitConnProp_Username = 'Userna_me:';
      LANGitConnProp_UserNameEntryTooltip = 'Lascia vuoto per un login anonimo';
      LANGitConnProp_Password = '_Password:';
      LANGitConnProp_TargetDirectory = '_Directory di destinazione:';
      LANGitConnProp_ServiceType = 'Tipo di _servizio:';
      LANGitConnProp_MaskPassword = '_Nascondi password';
      LANGitConnProp_MenuItemCaption = 'Predefinito <span style="italic">(tutti i moduli adatti)</span>';

      LANGitConnLogin_Caption = 'Autenticazione richiesta';
      LANGitConnLogin_Login = 'Login';
      LANGitConnLogin_ExperimentalWarningLabelCaption = 'Devi effettuare il log in per accedere %s';
      LANGitConnLogin_Username = '_Username:';
      LANGitConnLogin_Password = '_Password:';
      LANGitConnLogin_AnonymousCheckButton = '_Anonimo';

      LANGitColumns_Caption = 'Impostazioni Colonne del Pannello';
      LANGitColumns_Title = 'Impostazioni Colonne del Pannello';
      LANGitColumns_MoveUpButtonTooltip = 'Sposta l''elemento su';
      LANGitColumns_MoveDownButtonTooltip = 'Sposta l''elemento giu';
      LANGitColumns_TitlesLongName = 'Nome';
      LANGitColumns_TitlesLongNameExt = 'Nome + Estensione';
      LANGitColumns_TitlesLongExt = 'Estensione';
      LANGitColumns_TitlesLongSize = 'Dimensione';
      LANGitColumns_TitlesLongDateTime = 'Data + Orario';
      LANGitColumns_TitlesLongDate = 'Data';
      LANGitColumns_TitlesLongTime = 'Orario';
      LANGitColumns_TitlesLongUser = 'Utente';
      LANGitColumns_TitlesLongGroup = 'Gruppo';
      LANGitColumns_TitlesLongAttr = 'Attributi';
      LANGitColumns_TitlesShortName = 'Nome';
      LANGitColumns_TitlesShortNameExt = 'Nome';
      LANGitColumns_TitlesShortExt = 'Estensione';
      LANGitColumns_TitlesShortSize = 'Dimensione';
      LANGitColumns_TitlesShortDateTime = 'Data';
      LANGitColumns_TitlesShortDate = 'Data';
      LANGitColumns_TitlesShortTime = 'Orario';
      LANGitColumns_TitlesShortUser = 'Utente';
      LANGitColumns_TitlesShortGroup = 'Gruppo';
      LANGitColumns_TitlesShortAttr = 'Attributi';

      LANGitTestPlugin_Caption = 'Test VFS Plugin';
      LANGitTestPlugin_Title = 'Test VFS Plugin';
      LANGitTestPlugin_ExperimentalWarningLabelCaption = '<span weight="ultrabold">Warning:</span> Il sottosistema VFS e i suoi plugin sono sperimentali e potrebbero contenere bachi. Usa questa funzionalità a tuo rischio!';
      LANGitTestPlugin_Plugin = '_Plugin:';
      LANGitTestPlugin_Command = 'Co_mando:';
      LANGitTestPlugin_Username = '_Username:';
      LANGitTestPlugin_Password = '_Password:';
      LANGitTestPlugin_AnonymousCheckButton = 'Login _anonimo (non chiama VFSLogin)';
      LANGitTestPlugin_NoPluginsFound = 'Nessun plugins trovato';

      LANGitRemoteWait_Caption = 'Operazione in corso';
      LANGitRemoteWait_OperationInProgress = 'Operazione in corso, sii paziente...';
      LANGitRemoteWait_ItemsFound = 'Elementi trovati: %d';

      LANGitSearch_Bytes = 'Byte';
      LANGitSearch_kB = 'kB';
      LANGitSearch_MB = 'MB';
      LANGitSearch_days = 'giorni';
      LANGitSearch_weeks = 'settimane';
      LANGitSearch_months = 'mesi';
      LANGitSearch_years = 'anni';
      LANGitSearch_Caption = 'Trova File';
      LANGitSearch_General = 'Generale';
      LANGitSearch_Advanced = 'Avanzato';
      LANGitSearch_SearchResults = 'Trova Risultati:';
      LANGitSearch_SearchFor = 'Trova _per:';
      LANGitSearch_FileMaskEntryTooltip = 'Suggerimento: Usa dei punto e virgola (";") per specificare più file da cercare';
      LANGitSearch_SearchIn = 'Cerca _in:';
      LANGitSearch_SearchArchivesCheckButton = 'Cerca _archivi';
      LANGitSearch_FindText = 'Cerca _testo:';
      LANGitSearch_FindTextEntryTooltip = 'Lascia vuoto per escludere il text matching'#10'Nota che stiamo usando UTF-8 nella parte GUI';
      LANGitSearch_CaseSensitiveCheckButton = 'Cas_e sensitive';
      LANGitSearch_StayCurrentFSCheckButton = 'Includi altri files_ystems';
      LANGitSearch_CaseSensitiveMatchCheckButton = 'Ca_se sensitive';
      LANGitSearch_Size = 'Dimensione';
      LANGitSearch_Date = 'Data';
      LANGitSearch_BiggerThan = 'Più _grande di';
      LANGitSearch_SmallerThan = 'Più _piccolo di';
      LANGitSearch_ModifiedBetweenRadioButton = '_Modificato tra';
      LANGitSearch_NotModifiedAfterRadioButton = '_Non modificato dopo';
      LANGitSearch_ModifiedLastRadioButton = 'Mod_ificato nello scorso';
      LANGitSearch_ModifiedNotLastRadionButton =  'No_n modificato nello scorso';
      LANGitSearch_ModifiedBetweenEntry1 = '"Usa il seguente formato per la data:" c';
      LANGitSearch_ViewButtonCaption = '_Visualizza file';
      LANGitSearch_NewSearchButtonCaption = '_Nuova ricerca';
      LANGitSearch_GoToFileButtonCaption = '_Vai al file';
      LANGitSearch_FeedToListboxButtonCaption = 'Feed to _listbox';
      LANGitSearch_StatusSC = 'Status:';
      LANGitSearch_Ready = 'Pronto.';
      LANGitSearch_PreparingToSearch = 'Preparazione alla ricerca.';
      LANGitSearch_SearchInProgress = 'Ricerca in corso:';
      LANGitSearch_UserCancelled = 'Annullato dall''utente.';
      LANGitSearch_SearchFinished = 'Ricerca conclusa';
      LANGitSearch_FilesFound = '%d file trovati';
      LANGitSearch_And = 'e';

  (***************  STRINGS ADDED TO v0.5.82  **********************************************************************************)
      LANGitCloseOpenConnection = 'Stai cercando di aprire una nuova connessione al posto di un''altra attualmente attiva. Continuando, la connessione precedente verrà chiusa e sostituita dalla nuova connessione.'#10#10'Vuoi continuare?';
      LANGitDuplicateTabWarning = 'Stai cercando di aprire una nuova scheda da una directory remota. Tuttavia, la funzionalità "engine cloning" non è supportata. La directory nella nuova scheda punterà al filesystem locale.';
      LANGitDontShowAgain = '_Non mostrare più questo messaggio';
      LANGitSwitchOtherPanelWarning = 'Stai cercando di aprire una directory remota nell''altro pannello. Tuttavia, la funzionalità "engine cloning" non è supportata. La directory di destinazione non verrà modificata.';
      LANGitOpenConnectionsWarning = 'Sono state rilevate alcune connessioni ancora aperte. Chiudendo l''applicazione, queste connessioni verranno chiuse.'#10#10'Vuoi continuare?';
      LANGitmiDisconnect_Caption = '_Disconnetti';
      LANGitDisconnectButton_Tooltip = 'Disconnetti la connessione attiva';
      LANGitLeaveArchiveButton_Tooltip = 'Chiudi l''archivio corrente';
      LANGitOpenTerminalButton_Tooltip = 'Apre una nuova finestra terminale dalla directory corrente';
      LANGitOpenTerminalButton_Caption = 'Apre il te_rminale';
      LANGitShowTextUIDsCheckBox_Caption = 'Mostra _UIDs testuali';
      LANGitShowTextUIDsCheckBox_Tooltip = 'Mostra informazioni sull''Utente e sul Gruppo in forma testuale anzichè in forma numerica (UID/GID)';

  (***************  STRINGS ADDED TO v0.5.100  **********************************************************************************)
      LANGitmiNewTab_Caption = 'Nuova _scheda';
      LANGitFilePopupMenu_Properties = '_Proprietà';
      LANGitCommandEntry_Tooltip = 'Utilizza %s come segnaposto per file/directory';
      LANGitmiFiles_Caption = 'Solo file';

  (***************  STRINGS ADDED TO v0.6.31  **********************************************************************************)
      LANGitPasswordButton_Tooltip = 'Archive requires password.'#10'Click to set';
      LANGitHandleRunFromArchive_Bytes = 'bytes';
      LANGitHandleRunFromArchive_FileTypeDesc_Unknown = '(unknown)';
      LANGitHandleRunFromArchive_NotAssociated = '(not associated)';
      LANGitHandleRunFromArchive_SelfExecutable = '(self-executable)';
      LANGitHandleRunFromArchive_CouldntCreateTemporaryDirectory = 'Couldn''t create temporary directory "%s": %s.'#10#10'Please check the temporary directory settings and try it again.';
      LANGitFRunFromVFS_Caption = 'Packed file properties';
      LANGitFRunFromVFS_TitleLabel = 'File Properties';
      LANGitFRunFromVFS_FileNameLabel = 'File name:';
      LANGitFRunFromVFS_FileTypeLabel = 'File type:';
      LANGitFRunFromVFS_SizeLabel = 'Size:';
      LANGitFRunFromVFS_PackedSizeLabel = 'Compressed size:';
      LANGitFRunFromVFS_DateLabel = 'Modify date:';
      LANGitFRunFromVFS_InfoLabel = 'Opening files directly from archives is not supported. By clicking the buttons below the file (all files respectively) will be extracted to a temporary location. Temporary files will be deleted when you close Tux Commander.';
      LANGitFRunFromVFS_OpensWithLabel = 'Open with:';
      LANGitFRunFromVFS_ExecuteButton = 'E_xtract and open';
      LANGitFRunFromVFS_ExecuteAllButton = 'Extract _all and open';
      LANGitFSetPassword_Caption = 'Set password';
      LANGitFSetPassword_Label1_Caption = 'Password required';
      LANGitFSetPassword_Label2_Caption = 'The archive is encrypted and requires password in order to extract the data';
      LANGitFSetPassword_ShowPasswordCheckButton = 'Un_mask password';




(********************************************************************************************************************************)
procedure SetTranslation;
begin
  LANGF2Button_Caption := LANGitF2Button_Caption;
  LANGF3Button_Caption := LANGitF3Button_Caption;
  LANGF4Button_Caption := LANGitF4Button_Caption;
  LANGF5Button_Caption := LANGitF5Button_Caption;
  LANGF6Button_Caption := LANGitF6Button_Caption;
  LANGF7Button_Caption := LANGitF7Button_Caption;
  LANGF8Button_Caption := LANGitF8Button_Caption;

  LANGmnuFile_Caption := LANGitmnuFile_Caption;
  LANGmnuMark_Caption := LANGitmnuMark_Caption;
  LANGmnuCommands_Caption := LANGitmnuCommands_Caption;
  LANGmnuHelp_Caption := LANGitmnuHelp_Caption;
  LANGmiExit_Caption := LANGitmiExit_Caption;
  LANGmiSelectGroup_Caption := LANGitmiSelectGroup_Caption;
  LANGmiUnselectGroup_Caption := LANGitmiUnselectGroup_Caption;
  LANGmiSelectAll_Caption := LANGitmiSelectAll_Caption;
  LANGmiUnselectAll_Caption := LANGitmiUnselectAll_Caption;
  LANGmiInvertSelection_Caption := LANGitmiInvertSelection_Caption;
  LANGmiRefresh_Caption := LANGitmiRefresh_Caption;
  LANGmiAbout_Caption := LANGitmiAbout_Caption;

  LANGColumn1_Caption := LANGitColumn1_Caption;
  LANGColumn2_Caption := LANGitColumn2_Caption;
  LANGColumn3_Caption := LANGitColumn3_Caption;
  LANGColumn4_Caption := LANGitColumn4_Caption;
  LANGColumn5_Caption := LANGitColumn5_Caption;

  LANGExpandSelection := LANGitExpandSelection;
  LANGShrinkSelection := LANGitShrinkSelection;
  LANGNoMatchesFound := LANGitNoMatchesFound;
  LANGNoFilesSelected := LANGitNoFilesSelected;
  LANGSelectedFilesDirectories := LANGitSelectedFilesDirectories;
  LANGDirectoryS := LANGitDirectoryS;
  LANGFileS := LANGitFileS;
  LANGDoYouReallyWantToDeleteTheS := LANGitDoYouReallyWantToDeleteTheS;
  LANGDoYouReallyWantToDeleteTheSS := LANGitDoYouReallyWantToDeleteTheSS;
  LANGCopyFiles := LANGitCopyFiles;
  LANGMoveRenameFiles := LANGitMoveRenameFiles;
  LANGCopyDFileDirectoriesTo := LANGitCopyDFileDirectoriesTo;
  LANGMoveRenameDFileDirectoriesTo := LANGitMoveRenameDFileDirectoriesTo;
  LANGCopySC := LANGitCopySC;
  LANGMoveRenameSC := LANGitMoveRenameSC;

  LANGQuickFind := LANGitQuickFind;

  LANGAboutString := LANGitAboutString;
  LANGAboutStringGnome := LANGitAboutStringGnome;
  LANGDiskStatFmt := LANGitDiskStatFmt;
  LANGDiskStatVolNameFmt := LANGitDiskStatVolNameFmt;
  LANGStatusLineFmt := LANGitStatusLineFmt;
  LANGPanelStrings[False] := LANGitPanelStrings[False];
  LANGPanelStrings[True] := LANGitPanelStrings[True];
  LANGDIR := LANGitDIR;
  LANGErrorGettingListingForSPanel := LANGitErrorGettingListingForSPanel;
  LANGErrorGettingListingForSPanelNoPath := LANGitErrorGettingListingForSPanelNoPath;
  LANGErrorCreatingNewDirectorySInSPanel := LANGitErrorCreatingNewDirectorySInSPanel;
  LANGErrorCreatingNewDirectorySInSPanelNoPath := LANGitErrorCreatingNewDirectorySInSPanelNoPath;
  LANGTheFileDirectory := LANGitTheFileDirectory;
  LANGCouldNotBeDeleted := LANGitCouldNotBeDeleted;
  LANGCouldNotBeDeletedS := LANGitCouldNotBeDeletedS;
  LANGUserCancelled := LANGitUserCancelled;
  LANGTheDirectorySIsNotEmpty := LANGitTheDirectorySIsNotEmpty;
  LANGCannotCopyFile := LANGitCannotCopyFile;
  LANGCopyError := LANGitCopyError;
  LANGMoveError := LANGitMoveError;
  LANGOverwriteS := LANGitOverwriteS;
  LANGWithFileS := LANGitWithFileS;
  LANGOvewriteSBytesS := LANGitOvewriteSBytesS;
  LANGTheFile := LANGitTheFile;
  LANGCopy := LANGitCopy;
  LANGMove := LANGitMove;
  LANGTheDirectory := LANGitTheDirectory;
  LANGTheSymbolicLink := LANGitTheSymbolicLink;
  LANGCannotMoveFile := LANGitCannotMoveFile;
  LANGCouldNotBeCreated := LANGitCouldNotBeCreated;
  LANGCouldNotBeCreatedS := LANGitCouldNotBeCreatedS;
  LANGFromS := LANGitFromS;
  LANGToS := LANGitToS;
  LANGCannotCopyFileToItself := LANGitCannotCopyFileToItself;
  LANGMemoryAllocationFailed := LANGitMemoryAllocationFailed;
  LANGCannotOpenSourceFile := LANGitCannotOpenSourceFile;
  LANGCannotOpenDestinationFile := LANGitCannotOpenDestinationFile;
  LANGCannotCloseDestinationFile := LANGitCannotCloseDestinationFile;
  LANGCannotCloseSourceFile := LANGitCannotCloseSourceFile;
  LANGCannotReadFromSourceFile := LANGitCannotReadFromSourceFile;
  LANGCannotWriteToDestinationFile := LANGitCannotWriteToDestinationFile;

  LANGUnknownException := LANGitUnknownException;
  LANGNoAccess := LANGitNoAccess;
  LANGUnknownError := LANGitUnknownError;

  LANGCreateANewDirectory := LANGitCreateANewDirectory;
  LANGEnterDirectoryName := LANGitEnterDirectoryName;

  LANGOverwriteQuestion := LANGitOverwriteQuestion;
  LANGOverwriteButton_Caption := LANGitOverwriteButton_Caption;
  LANGOverwriteAllButton_Caption := LANGitOverwriteAllButton_Caption;
  LANGSkipButton_Caption := LANGitSkipButton_Caption;
  LANGOverwriteAllOlderButton_Caption := LANGitOverwriteAllOlderButton_Caption;
  LANGSkipAllButton_Caption := LANGitSkipAllButton_Caption;
  LANGRenameButton_Caption := LANGitRenameButton_Caption;
  LANGAppendButton_Caption := LANGitAppendButton_Caption;
  LANGRename := LANGitRename;
  LANGRenameFile := LANGitRenameFile;
  LANGIgnoreButton_Caption := LANGitIgnoreButton_Caption;

  LANGProgress := LANGitProgress;
  LANGCancel := LANGitCancel;
  LANGDelete := LANGitDelete;

  LANGSpecifyFileType := LANGitSpecifyFileType;

  LANGRemoveDirectory := LANGitRemoveDirectory;
  LANGDoYouWantToDeleteItWithAllItsFilesAndSubdirectories := LANGitDoYouWantToDeleteItWithAllItsFilesAndSubdirectories;
  LANGRetry := LANGitRetry;
  LANGDeleteButton_Caption := LANGitDeleteButton_Caption;
  LANGAll := LANGitAll;

  LANGCopyFilesSC := LANGitCopyFilesSC;
  LANGAppendQuestion := LANGitAppendQuestion;
  LANGPreparingList := LANGitPreparingList;

  LANGYouMustSelectAValidFile := LANGitYouMustSelectAValidFile;
  LANGmiVerifyChecksums := LANGitmiVerifyChecksums;
  LANGVerifyChecksumsCaption := LANGitVerifyChecksumsCaption;
  LANGCheckButtonCaptionCheck := LANGitCheckButtonCaptionCheck;
  LANGCheckButtonCaptionStop := LANGitCheckButtonCaptionStop;
  LANGFileListTooltip := LANGitFileListTooltip;
  LANGFilenameColumnCaption := LANGitFilenameColumnCaption;
  LANGTheFileSYouAreTryingToOpenIsQuiteBig := LANGitTheFileSYouAreTryingToOpenIsQuiteBig;
  LANGAnErrorOccuredWhileInitializingMemoryBlock := LANGitAnErrorOccuredWhileInitializingMemoryBlock;
  LANGAnErrorOccuredWhileOpeningFileSS := LANGitAnErrorOccuredWhileOpeningFileSS;
  LANGAnErrorOccuredWhileReadingFileSS := LANGitAnErrorOccuredWhileReadingFileSS;
  LANGChecksumNotChecked := LANGitChecksumNotChecked;
  LANGChecksumChecking := LANGitChecksumChecking;
  LANGChecksumInterrupted := LANGitChecksumInterrupted;
  LANGChecksumDOK := LANGitChecksumDOK;

  LANGmiCreateChecksumsCaption := LANGitmiCreateChecksumsCaption;
  LANGYouMustSelectAtLeastOneFileToCalculateChecksum := LANGitYouMustSelectAtLeastOneFileToCalculateChecksum;
  LANGCreateChecksumsCaption := LANGitCreateChecksumsCaption;
  LANGCCHKSUMPage1Text := LANGitCCHKSUMPage1Text;
  LANGCCHKSUMPage4Text := LANGitCCHKSUMPage4Text;
  LANGCCHKSUMPage6Text := LANGitCCHKSUMPage6Text;
  LANGCCHKSUMPage7Text := LANGitCCHKSUMPage7Text;
  LANGCCHKSUMPage1Title := LANGitCCHKSUMPage1Title;
  LANGCCHKSUMPage2Title := LANGitCCHKSUMPage2Title;
  LANGCCHKSUMPage3Title := LANGitCCHKSUMPage3Title;
  LANGCCHKSUMPage4Title := LANGitCCHKSUMPage4Title;
  LANGCCHKSUMPage5Title := LANGitCCHKSUMPage5Title;
  LANGCCHKSUMPage6Title := LANGitCCHKSUMPage6Title;
  LANGCCHKSUMPage7Title := LANGitCCHKSUMPage7Title;
  LANGCCHKSUMSFVFile := LANGitCCHKSUMSFVFile;
  LANGCCHKSUMMD5sumFile := LANGitCCHKSUMMD5sumFile;
  LANGCCHKSUMFileName := LANGitCCHKSUMFileName;
  LANGCCHKSUMCreateSeparateChecksumFiles := LANGitCCHKSUMCreateSeparateChecksumFiles;
  LANGCCHKSUMNowProcessingFileS := LANGitCCHKSUMNowProcessingFileS;
  LANGCCHKSUMFinishCaption := LANGitCCHKSUMFinishCaption;
  LANGCCHKSUMAreYouSureYouWantToAbortTheProcessing := LANGitCCHKSUMAreYouSureYouWantToAbortTheProcessing;
  LANGCCHKSUMAnErrorOccuredWhileOpeningFileSS := LANGitCCHKSUMAnErrorOccuredWhileOpeningFileSS;
  LANGCCHKSUMAnErrorOccuredWhileReadingFileSS := LANGitCCHKSUMAnErrorOccuredWhileReadingFileSS;
  LANGCCHKSUMAnErrorOccuredWhileWritingFileSS := LANGitCCHKSUMAnErrorOccuredWhileWritingFileSS;

  LANGAnErrorOccuredWhileWritingFileSS := LANGitAnErrorOccuredWhileWritingFileSS;
  LANGTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt := LANGitTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt;
  LANGTheTargetFileSCannotBeRemovedS := LANGitTheTargetFileSCannotBeRemovedS;
  LANGMergeCaption := LANGitMergeCaption;
  LANGPleaseInsertNextDiskOrGiveDifferentLocation := LANGitPleaseInsertNextDiskOrGiveDifferentLocation;
  LANGMergeOfSSucceeded := LANGitMergeOfSSucceeded;
  LANGWarningCreatedFileFailsCRCCheck := LANGitWarningCreatedFileFailsCRCCheck;
  LANGMergeOfSSucceeded_NoCRCFileAvailable := LANGitMergeOfSSucceeded_NoCRCFileAvailable;
  LANGMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory := LANGitMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory;
  LANGMergeSC := LANGitMergeSC;
  LANGmiSplitFileCaption := LANGitmiSplitFileCaption;
  LANGmiMergeFilesCaption := LANGitmiMergeFilesCaption;

  LANGSplitTheFileSToDirectory := LANGitSplitTheFileSToDirectory;
  LANGSplitSC := LANGitSplitSC;
  LANGSplitFile := LANGitSplitFile;
  LANGBytesPerFile := LANGitBytesPerFile;
  LANGAutomatic := LANGitAutomatic;
  LANGDeleteFilesOnTargetDisk := LANGitDeleteFilesOnTargetDisk;
  LANGSplitCaption := LANGitSplitCaption;
  LANGCannotOpenFileS := LANGitCannotOpenFileS;
  LANGCannotSplitTheFileToMoreThan999Parts := LANGitCannotSplitTheFileToMoreThan999Parts;
  LANGThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem := LANGitThereAreSomeFilesInTheTargetDirectorySDoYouWantToDeleteThem;
  LANGThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem := LANGitThereAreDFilesInTheTargetDirectoryDoYouWantToDeleteThem;
  LANGAnErrorOccuredWhileOperationS := LANGitAnErrorOccuredWhileOperationS;
  LANGSplitOfSSucceeded := LANGitSplitOfSSucceeded;
  LANGSplitOfSFailed := LANGitSplitOfSFailed;

  LANGmnuShow_Caption := LANGitmnuShow_Caption;
  LANGmiShowDotFiles_Caption := LANGitmiShowDotFiles_Caption;
  LANGTheFileYouAreTryingToOpenIsQuiteBig := LANGitTheFileYouAreTryingToOpenIsQuiteBig;
  LANGCannotExecuteSPleaseCheckTheConfiguration := LANGitCannotExecuteSPleaseCheckTheConfiguration;
  LANGEdit := LANGitEdit;
  LANGEnterFilenameToEdit := LANGitEnterFilenameToEdit;

  LANGmnuSettings_Caption := LANGitmnuSettings_Caption;
  LANGmiFileTypes_Caption := LANGitmiFileTypes_Caption;
  LANGThereIsNoApplicationAssociatedWithS := LANGitThereIsNoApplicationAssociatedWithS;
  LANGErrorExecutingCommand := LANGitErrorExecutingCommand;
  LANGEditFileTypesCaption := LANGitEditFileTypesCaption;
  LANGTitleLabel_Caption := LANGitTitleLabel_Caption;
  LANGExtensionsColumn := LANGitExtensionsColumn;
  LANGDescriptionColumn := LANGitDescriptionColumn;
  LANGFileTypesList := LANGitFileTypesList;
  LANGActionName := LANGitActionName;
  LANGCommand := LANGitCommand;
  LANGSetDefaultActionButton_Caption := LANGitSetDefaultActionButton_Caption;
  LANGRunInTerminalCheckBox_Caption := LANGitRunInTerminalCheckBox_Caption;
  LANGAutodetectCheckBox_Caption := LANGitAutodetectCheckBox_Caption;
  LANGBrowseButton_Caption := LANGitBrowseButton_Caption;
  LANGCommandLabel_Caption := LANGitCommandLabel_Caption;
  LANGDescriptionLabel_Caption := LANGitDescriptionLabel_Caption;
  LANGFNameExtLabel_Caption := LANGitFNameExtLabel_Caption;
  LANGNotebookPageExtensions := LANGitNotebookPageExtensions;
  LANGNotebookPageActions := LANGitNotebookPageActions;
  LANGDefault := LANGitDefault;
  LANGCannotSaveFileTypeAssociationsBecauseOtherProcess := LANGitCannotSaveFileTypeAssociationsBecauseOtherProcess;

  LANGDefaultColor := LANGitDefaultColor;
  LANGIcon := LANGitIcon;
  LANGBrowseForIcon := LANGitBrowseForIcon;
  LANGSelectFileTypeColor := LANGitSelectFileTypeColor;
  LANGColor := LANGitColor;

  LANGmiChangePermissions_Caption := LANGitmiChangePermissions_Caption;
  LANGmiChangeOwner_Caption := LANGitmiChangeOwner_Caption;
  LANGmiCreateSymlink_Caption := LANGitmiCreateSymlink_Caption;
  LANGmiEditSymlink_Caption := LANGitmiEditSymlink_Caption;
  LANGChmodProgress := LANGitChmodProgress;
  LANGChownProgress := LANGitChownProgress;
  LANGYouMustSelectAValidSymbolicLink := LANGitYouMustSelectAValidSymbolicLink;
  LANGPopupRunS := LANGitPopupRunS;
  LANGPopupOpenS := LANGitPopupOpenS;
  LANGPopupGoUp := LANGitPopupGoUp;
  LANGPopupOpenWithS := LANGitPopupOpenWithS;
  LANGPopupDefault := LANGitPopupDefault;
  LANGPopupOpenWith := LANGitPopupOpenWith;
  LANGPopupViewFile := LANGitPopupViewFile;
  LANGPopupEditFile := LANGitPopupEditFile;
  LANGPopupMakeSymlink := LANGitPopupMakeSymlink;
  LANGPopupRename := LANGitPopupRename;
  LANGPopupDelete := LANGitPopupDelete;
  LANGDialogChangePermissions := LANGitDialogChangePermissions;
  LANGCouldNotBeChmoddedS := LANGitCouldNotBeChmoddedS;
  LANGDialogChangeOwner := LANGitDialogChangeOwner;
  LANGCouldNotBeChownedS := LANGitCouldNotBeChownedS;
  LANGDialogMakeSymlink := LANGitDialogMakeSymlink;
  LANGDialogEditSymlink := LANGitDialogEditSymlink;
  LANGFEditSymlink_Caption := LANGitFEditSymlink_Caption;
  LANGFEditSymlink_SymbolicLinkFilename := LANGitFEditSymlink_SymbolicLinkFilename;
  LANGFEditSymlink_SymbolicLinkPointsTo := LANGitFEditSymlink_SymbolicLinkPointsTo;

  LANGFChmod_Caption := LANGitFChmod_Caption;
  LANGFChmod_PermissionFrame := LANGitFChmod_PermissionFrame;
  LANGFChmod_FileFrame := LANGitFChmod_FileFrame;
  LANGFChmod_ApplyRecursivelyFor := LANGitFChmod_ApplyRecursivelyFor;
  LANGFChmod_miAllFiles := LANGitFChmod_miAllFiles;
  LANGFChmod_miDirectories := LANGitFChmod_miDirectories;
  LANGFChmod_OctalLabel := LANGitFChmod_OctalLabel;
  LANGFChmod_SUID := LANGitFChmod_SUID;
  LANGFChmod_SGID := LANGitFChmod_SGID;
  LANGFChmod_Sticky := LANGitFChmod_Sticky;
  LANGFChmod_RUSR := LANGitFChmod_RUSR;
  LANGFChmod_WUSR := LANGitFChmod_WUSR;
  LANGFChmod_XUSR := LANGitFChmod_XUSR;
  LANGFChmod_RGRP := LANGitFChmod_RGRP;
  LANGFChmod_WGRP := LANGitFChmod_WGRP;
  LANGFChmod_XGRP := LANGitFChmod_XGRP;
  LANGFChmod_ROTH := LANGitFChmod_ROTH;
  LANGFChmod_WOTH := LANGitFChmod_WOTH;
  LANGFChmod_XOTH := LANGitFChmod_XOTH;
  LANGFChmod_TextLabel := LANGitFChmod_TextLabel;
  LANGFChmod_FileLabel := LANGitFChmod_FileLabel;
  LANGFChown_Caption := LANGitFChown_Caption;
  LANGFChown_OwnerFrame := LANGitFChown_OwnerFrame;
  LANGFChown_GroupFrame := LANGitFChown_GroupFrame;
  LANGFChown_FileFrame := LANGitFChown_FileFrame;
  LANGFChown_ApplyRecursively := LANGitFChown_ApplyRecursively;

  LANGFSymlink_Caption := LANGitFSymlink_Caption;
  LANGFSymlink_ExistingFilename := LANGitFSymlink_ExistingFilename;
  LANGFSymlink_SymlinkFilename := LANGitFSymlink_SymlinkFilename;

  LANGmnuBookmarks_Caption := LANGitmnuBookmarks_Caption;
  LANGmiAddBookmark_Caption := LANGitmiAddBookmark_Caption;
  LANGmiEditBookmarks_Caption := LANGitmiEditBookmarks_Caption;
  LANGBookmarkPopupDelete_Caption := LANGitBookmarkPopupDelete_Caption;
  LANGmiPreferences_Caption := LANGitmiPreferences_Caption;
  LANGTheCurrentDirectoryAlreadyExistsInTheBookmarksList := LANGitTheCurrentDirectoryAlreadyExistsInTheBookmarksList;
  LANGSomeOtherInstanceChanged := LANGitSomeOtherInstanceChanged;

  LANGPreferences_Caption := LANGitPreferences_Caption;
  LANGPreferences_TitleLabel_Caption := LANGitPreferences_TitleLabel_Caption;
  LANGPreferences_GeneralPage := LANGitPreferences_GeneralPage;
  LANGPreferences_FontsPage := LANGitPreferences_FontsPage;
  LANGPreferences_ColorsPage := LANGitPreferences_ColorsPage;
  LANGPreferences_RowHeight := LANGitPreferences_RowHeight;
  LANGPreferences_NumHistoryItems := LANGitPreferences_NumHistoryItems;
  LANGPreferences_Default := LANGitPreferences_Default;
  LANGPreferences_ClearReadonlyAttribute := LANGitPreferences_ClearReadonlyAttribute;
  LANGPreferences_DisableMouseRenaming := LANGitPreferences_DisableMouseRenaming;
  LANGPreferences_ShowFiletypeIconsInList := LANGitPreferences_ShowFiletypeIconsInList;
  LANGPreferences_ExternalAppsLabel := LANGitPreferences_ExternalAppsLabel;
  LANGPreferences_Viewer := LANGitPreferences_Viewer;
  LANGPreferences_Editor := LANGitPreferences_Editor;
  LANGPreferences_Terminal := LANGitPreferences_Terminal;
  LANGPreferences_ListFont := LANGitPreferences_ListFont;
  LANGPreferences_Change := LANGitPreferences_Change;
  LANGPreferences_UseDefaultFont := LANGitPreferences_UseDefaultFont;
  LANGPreferences_Foreground := LANGitPreferences_Foreground;
  LANGPreferences_Background := LANGitPreferences_Background;
  LANGPreferences_NormalItem := LANGitPreferences_NormalItem;
  LANGPreferences_SetToDefaultToUseGTKThemeColors := LANGitPreferences_SetToDefaultToUseGTKThemeColors;
  LANGPreferences_Cursor := LANGitPreferences_Cursor;
  LANGPreferences_InactiveItem := LANGitPreferences_InactiveItem;
  LANGPreferences_SelectedItem := LANGitPreferences_SelectedItem;
  LANGPreferences_LinkItem := LANGitPreferences_LinkItem;
  LANGPreferences_LinkItemHint := LANGitPreferences_LinkItemHint;
  LANGPreferences_DotFileItem := LANGitPreferences_DotFileItem;
  LANGPreferences_DotFileItemHint := LANGitPreferences_DotFileItemHint;
  LANGPreferences_BrowseForApplication := LANGitPreferences_BrowseForApplication;
  LANGPreferences_DefaultS := LANGitPreferences_DefaultS;
  LANGPreferences_SelectFont := LANGitPreferences_SelectFont;

  LANGBookmarkButton_Tooltip := LANGitBookmarkButton_Tooltip;
  LANGUpButton_Tooltip := LANGitUpButton_Tooltip;
  LANGRootButton_Tooltip := LANGitRootButton_Tooltip;
  LANGHomeButton_Tooltip := LANGitHomeButton_Tooltip;
  LANGLeftEqualButton_Tooltip := LANGitLeftEqualButton_Tooltip;
  LANGRightEqualButton_Tooltip := LANGitRightEqualButton_Tooltip;
  LANGmiShowDirectorySizes_Caption := LANGitmiShowDirectorySizes_Caption;
  LANGmiTargetSource_Caption := LANGitmiTargetSource_Caption;
  LANGFileTypeDirectory := LANGitFileTypeDirectory;
  LANGFileTypeFile := LANGitFileTypeFile;
  LANGFileTypeMetafile := LANGitFileTypeMetafile;
  LANGPreferencesPanelsPage := LANGitPreferencesPanelsPage;
  LANGPreferencesApplicationsPage := LANGitPreferencesApplicationsPage;
  LANGPreferencesExperimentalPage := LANGitPreferencesExperimentalPage;
  LANGPreferencesSelectAllDirectoriesCheckBox_Caption := LANGitPreferencesSelectAllDirectoriesCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Caption := LANGitPreferencesNewStyleAltOCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Tooltip := LANGitPreferencesNewStyleAltOCheckBox_Tooltip;
  LANGPreferencesShowFuncButtonsCheckBox_Caption := LANGitPreferencesShowFuncButtonsCheckBox_Caption;
  LANGPreferencesSizeFormatLabel_Caption := LANGitPreferencesSizeFormatLabel_Caption;
  LANGPreferencesmiSizeFormat1 := LANGitPreferencesmiSizeFormat1;
  LANGPreferencesmiSizeFormat6 := LANGitPreferencesmiSizeFormat6;
  LANGPreferencesAutodetectXApp := LANGitPreferencesAutodetectXApp;
  LANGPreferencesAlwaysRunInTerminal := LANGitPreferencesAlwaysRunInTerminal;
  LANGPreferencesNeverRunInTerminal := LANGitPreferencesNeverRunInTerminal;
  LANGPreferencesCmdLineBehaviourLabel_Caption := LANGitPreferencesCmdLineBehaviourLabel_Caption;
  LANGPreferencesFeatures := LANGitPreferencesFeatures;
  LANGPreferencesDisableMouseRename_Tooltip := LANGitPreferencesDisableMouseRename_Tooltip;
  LANGPreferencesDisableFileTipsCheckBox_Caption := LANGitPreferencesDisableFileTipsCheckBox_Caption;
  LANGPreferencesDisableFileTipsCheckBox_Tooltip := LANGitPreferencesDisableFileTipsCheckBox_Tooltip;
  LANGPreferencesShow := LANGitPreferencesShow;
  LANGPreferencesDirsInBoldCheckBox_Caption := LANGitPreferencesDirsInBoldCheckBox_Caption;
  LANGPreferencesDisableDirectoryBracketsCheckBox_Caption := LANGitPreferencesDisableDirectoryBracketsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Caption := LANGitPreferencesOctalPermissionsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Tooltip := LANGitPreferencesOctalPermissionsCheckBox_Tooltip;
  LANGPreferencesMovement := LANGitPreferencesMovement;
  LANGPreferencesLynxLikeMotionCheckBox_Caption := LANGitPreferencesLynxLikeMotionCheckBox_Caption;
  LANGPreferencesInsertMovesDownCheckBox_Caption := LANGitPreferencesInsertMovesDownCheckBox_Caption;
  LANGPreferencesSpaceMovesDownCheckBox_Caption := LANGitPreferencesSpaceMovesDownCheckBox_Caption;
  LANGPreferencesViewer := LANGitPreferencesViewer;
  LANGPreferencesCommandSC := LANGitPreferencesCommandSC;
  LANGPreferencesUseInternalViewer := LANGitPreferencesUseInternalViewer;
  LANGPreferencesEditor := LANGitPreferencesEditor;
  LANGPreferencesTerminal := LANGitPreferencesTerminal;
  LANGPreferencesExperimentalFeatures := LANGitPreferencesExperimentalFeatures;
  LANGPreferencesExperimentalWarningLabel_Caption := LANGitPreferencesExperimentalWarningLabel_Caption;
  LANGPreferencesFocusRefreshCheckBox_Caption := LANGitPreferencesFocusRefreshCheckBox_Caption;
  LANGPreferencesFocusRefreshCheckBox_Tooltip := LANGitPreferencesFocusRefreshCheckBox_Tooltip;
  LANGPreferencesWMCompatModeCheckBox_Caption := LANGitPreferencesWMCompatModeCheckBox_Caption;
  LANGPreferencesWMCompatModeCheckBox_Tooltip := LANGitPreferencesWMCompatModeCheckBox_Tooltip;
  LANGPreferencesCompatUseLibcSystemCheckBox_Caption := LANGitPreferencesCompatUseLibcSystemCheckBox_Caption;
  LANGPreferencesCompatUseLibcSystemCheckBox_Tooltip := LANGitPreferencesCompatUseLibcSystemCheckBox_Tooltip;

  LANGmiSearchCaption2 := LANGitmiSearchCaption2;
  LANGmiNoMounterBarCaption := LANGitmiNoMounterBarCaption;
  LANGmiShowOneMounterBarCaption := LANGitmiShowOneMounterBarCaption;
  LANGmiShowTwoMounterBarCaption := LANGitmiShowTwoMounterBarCaption;
  LANGmnuNetworkCaption := LANGitmnuNetworkCaption;
  LANGmiConnectionsCaption := LANGitmiConnectionsCaption;
  LANGmiOpenConnectionCaption := LANGitmiOpenConnectionCaption;
  LANGmiQuickConnectCaption := LANGitmiQuickConnectCaption;
  LANGmnuPluginsCaption := LANGitmnuPluginsCaption;
  LANGmiTestPluginCaption := LANGitmiTestPluginCaption;
  LANGmiMounterSettingsCaption := LANGitmiMounterSettingsCaption;
  LANGmiColumnsCaption := LANGitmiColumnsCaption;
  LANGmiSavePositionCaption := LANGitmiSavePositionCaption;
  LANGmiMountCaption := LANGitmiMountCaption;
  LANGmiUmountCaption := LANGitmiUmountCaption;
  LANGmiEjectCaption := LANGitmiEjectCaption;
  LANGmiDuplicateTabCaption := LANGitmiDuplicateTabCaption;
  LANGmiCloseTabCaption := LANGitmiCloseTabCaption;
  LANGmiCloseAllTabsCaption := LANGitmiCloseAllTabsCaption;
  LANGCannotDetermineDestinationEngine := LANGitCannotDetermineDestinationEngine;
  LANGCannotLoadFile := LANGitCannotLoadFile;
  LANGMountPointDevice := LANGitMountPointDevice;
  LANGMountSC := LANGitMountSC;
  LANGNoPluginsFound := LANGitNoPluginsFound;
  LANGPluginAbout := LANGitPluginAbout;
  LANGCouldntOpenURI := LANGitCouldntOpenURI;
  LANGPluginAboutInside := LANGitPluginAboutInside;
  LANGAreYouSureCloseAllTabs := LANGitAreYouSureCloseAllTabs;
  LANGCouldntOpenURIArchive := LANGitCouldntOpenURIArchive;
  LANGThereIsNoModuleAvailable := LANGitThereIsNoModuleAvailable;
  LANGIgnoreError := LANGitIgnoreError;
  LANGErrorMount := LANGitErrorMount;
  LANGErrorUmount := LANGitErrorUmount;
  LANGErrorEject := LANGitErrorEject;

  LANGMounterPrefs_Caption := LANGitMounterPrefs_Caption;
  LANGMounterPrefs_TitleLabelCaption := LANGitMounterPrefs_TitleLabelCaption;
  LANGMounterPrefs_ListViewFrameCaption := LANGitMounterPrefs_ListViewFrameCaption;
  LANGMounterPrefs_MountName := LANGitMounterPrefs_MountName;
  LANGMounterPrefs_MountPoint := LANGitMounterPrefs_MountPoint;
  LANGMounterPrefs_Device := LANGitMounterPrefs_Device;
  LANGMounterPrefs_MoveUpButtonTooltip := LANGitMounterPrefs_MoveUpButtonTooltip;
  LANGMounterPrefs_MoveDownButtonTooltip := LANGitMounterPrefs_MoveDownButtonTooltip;
  LANGMounterPrefs_UseFSTabDefaultsCheckBox := LANGitMounterPrefs_UseFSTabDefaultsCheckBox;
  LANGMounterPrefs_UseFSTabDefaultsCheckBoxTooltip := LANGitMounterPrefs_UseFSTabDefaultsCheckBoxTooltip;
  LANGMounterPrefs_ToggleModeCheckBox := LANGitMounterPrefs_ToggleModeCheckBox;
  LANGMounterPrefs_ToggleModeCheckBoxTooltip := LANGitMounterPrefs_ToggleModeCheckBoxTooltip;
  LANGMounterPrefs_PropertiesFrameCaption := LANGitMounterPrefs_PropertiesFrameCaption;
  LANGMounterPrefs_DisplayTextLabelCaption := LANGitMounterPrefs_DisplayTextLabelCaption;
  LANGMounterPrefs_MountPointLabelCaption := LANGitMounterPrefs_MountPointLabelCaption;
  LANGMounterPrefs_MountDeviceLabelCaption := LANGitMounterPrefs_MountDeviceLabelCaption;
  LANGMounterPrefs_DeviceTypeLabelCaption := LANGitMounterPrefs_DeviceTypeLabelCaption;
  LANGMounterPrefs_miLocalDiskCaption := LANGitMounterPrefs_miLocalDiskCaption;
  LANGMounterPrefs_miRemovableCaption := LANGitMounterPrefs_miRemovableCaption;
  LANGMounterPrefs_miCDCaption := LANGitMounterPrefs_miCDCaption;
  LANGMounterPrefs_miFloppyCaption := LANGitMounterPrefs_miFloppyCaption;
  LANGMounterPrefs_miNetworkCaption := LANGitMounterPrefs_miNetworkCaption;
  LANGMounterPrefs_MountCommandLabelCaption := LANGitMounterPrefs_MountCommandLabelCaption;
  LANGMounterPrefs_UmountCommandLabelCaption := LANGitMounterPrefs_UmountCommandLabelCaption;
  LANGMounterPrefs_MountCommandEntryTooltip := LANGitMounterPrefs_MountCommandEntryTooltip;
  LANGMounterPrefs_UmountCommandEntryTooltip := LANGitMounterPrefs_UmountCommandEntryTooltip;
  LANGMounterPrefs_IconLabelCaption := LANGitMounterPrefs_IconLabelCaption;

  LANGConnMgr_Caption := LANGitConnMgr_Caption;
  LANGConnMgr_ConnectButton := LANGitConnMgr_ConnectButton;
  LANGConnMgr_OpenConnection := LANGitConnMgr_OpenConnection;
  LANGConnMgr_NameColumn := LANGitConnMgr_NameColumn;
  LANGConnMgr_URIColumn := LANGitConnMgr_URIColumn;
  LANGConnMgr_AddConnectionButtonCaption := LANGitConnMgr_AddConnectionButtonCaption;
  LANGConnMgr_AddConnectionButtonTooltip := LANGitConnMgr_AddConnectionButtonTooltip;
  LANGConnMgr_EditButtonCaption := LANGitConnMgr_EditButtonCaption;
  LANGConnMgr_EditButtonTooltip := LANGitConnMgr_EditButtonTooltip;
  LANGConnMgr_RemoveButtonCaption := LANGitConnMgr_RemoveButtonCaption;
  LANGConnMgr_RemoveButtonTooltip := LANGitConnMgr_RemoveButtonTooltip;
  LANGConnMgr_DoYouWantDelete := LANGitConnMgr_DoYouWantDelete;

  LANGConnProp_FTP := LANGitConnProp_FTP;
  LANGConnProp_SFTP := LANGitConnProp_SFTP;
  LANGConnProp_SMB := LANGitConnProp_SMB;
  LANGConnProp_HTTP := LANGitConnProp_HTTP;
  LANGConnProp_HTTPS := LANGitConnProp_HTTPS;
  LANGConnProp_Other := LANGitConnProp_Other;
  LANGConnProp_Caption := LANGitConnProp_Caption;
  LANGConnProp_VFSModule := LANGitConnProp_VFSModule;
  LANGConnProp_URI := LANGitConnProp_URI;
  LANGConnProp_URIEntryTooltip := LANGitConnProp_URIEntryTooltip;
  LANGConnProp_DetailedInformations := LANGitConnProp_DetailedInformations;
  LANGConnProp_Name := LANGitConnProp_Name;
  LANGConnProp_Server := LANGitConnProp_Server;
  LANGConnProp_Username := LANGitConnProp_Username;
  LANGConnProp_UserNameEntryTooltip := LANGitConnProp_UserNameEntryTooltip;
  LANGConnProp_Password := LANGitConnProp_Password;
  LANGConnProp_TargetDirectory := LANGitConnProp_TargetDirectory;
  LANGConnProp_ServiceType := LANGitConnProp_ServiceType; 
  LANGConnProp_MaskPassword := LANGitConnProp_MaskPassword; 
  LANGConnProp_MenuItemCaption := LANGitConnProp_MenuItemCaption; 

  LANGConnLogin_Caption := LANGitConnLogin_Caption; 
  LANGConnLogin_Login := LANGitConnLogin_Login;
  LANGConnLogin_ExperimentalWarningLabelCaption := LANGitConnLogin_ExperimentalWarningLabelCaption; 
  LANGConnLogin_Username := LANGitConnLogin_Username; 
  LANGConnLogin_Password := LANGitConnLogin_Password; 
  LANGConnLogin_AnonymousCheckButton := LANGitConnLogin_AnonymousCheckButton; 

  LANGColumns_Caption := LANGitColumns_Caption;
  LANGColumns_Title := LANGitColumns_Title;
  LANGColumns_MoveUpButtonTooltip := LANGitColumns_MoveUpButtonTooltip;
  LANGColumns_MoveDownButtonTooltip := LANGitColumns_MoveDownButtonTooltip; 
  LANGColumns_TitlesLongName := LANGitColumns_TitlesLongName; 
  LANGColumns_TitlesLongNameExt := LANGitColumns_TitlesLongNameExt; 
  LANGColumns_TitlesLongExt := LANGitColumns_TitlesLongExt;
  LANGColumns_TitlesLongSize := LANGitColumns_TitlesLongSize; 
  LANGColumns_TitlesLongDateTime := LANGitColumns_TitlesLongDateTime; 
  LANGColumns_TitlesLongDate := LANGitColumns_TitlesLongDate; 
  LANGColumns_TitlesLongTime := LANGitColumns_TitlesLongTime; 
  LANGColumns_TitlesLongUser := LANGitColumns_TitlesLongUser; 
  LANGColumns_TitlesLongGroup := LANGitColumns_TitlesLongGroup;
  LANGColumns_TitlesLongAttr := LANGitColumns_TitlesLongAttr; 
  LANGColumns_TitlesShortName := LANGitColumns_TitlesShortName; 
  LANGColumns_TitlesShortNameExt := LANGitColumns_TitlesShortNameExt; 
  LANGColumns_TitlesShortExt := LANGitColumns_TitlesShortExt;
  LANGColumns_TitlesShortSize := LANGitColumns_TitlesShortSize;
  LANGColumns_TitlesShortDateTime := LANGitColumns_TitlesShortDateTime;
  LANGColumns_TitlesShortDate := LANGitColumns_TitlesShortDate; 
  LANGColumns_TitlesShortTime := LANGitColumns_TitlesShortTime; 
  LANGColumns_TitlesShortUser := LANGitColumns_TitlesShortUser; 
  LANGColumns_TitlesShortGroup := LANGitColumns_TitlesShortGroup; 
  LANGColumns_TitlesShortAttr := LANGitColumns_TitlesShortAttr; 

  LANGTestPlugin_Caption := LANGitTestPlugin_Caption; 
  LANGTestPlugin_Title := LANGitTestPlugin_Title; 
  LANGTestPlugin_ExperimentalWarningLabelCaption := LANGitTestPlugin_ExperimentalWarningLabelCaption;
  LANGTestPlugin_Plugin := LANGitTestPlugin_Plugin; 
  LANGTestPlugin_Command := LANGitTestPlugin_Command; 
  LANGTestPlugin_Username := LANGitTestPlugin_Username;
  LANGTestPlugin_Password := LANGitTestPlugin_Password; 
  LANGTestPlugin_AnonymousCheckButton := LANGitTestPlugin_AnonymousCheckButton; 
  LANGTestPlugin_NoPluginsFound := LANGitTestPlugin_NoPluginsFound; 

  LANGRemoteWait_Caption := LANGitRemoteWait_Caption; 
  LANGRemoteWait_OperationInProgress := LANGitRemoteWait_OperationInProgress;
  LANGRemoteWait_ItemsFound := LANGitRemoteWait_ItemsFound; 

  LANGSearch_Bytes := LANGitSearch_Bytes; 
  LANGSearch_kB := LANGitSearch_kB; 
  LANGSearch_MB := LANGitSearch_MB; 
  LANGSearch_days := LANGitSearch_days;
  LANGSearch_weeks := LANGitSearch_weeks; 
  LANGSearch_months := LANGitSearch_months; 
  LANGSearch_years := LANGitSearch_years; 
  LANGSearch_Caption := LANGitSearch_Caption; 
  LANGSearch_General := LANGitSearch_General; 
  LANGSearch_Advanced := LANGitSearch_Advanced;
  LANGSearch_SearchResults := LANGitSearch_SearchResults; 
  LANGSearch_SearchFor := LANGitSearch_SearchFor; 
  LANGSearch_FileMaskEntryTooltip := LANGitSearch_FileMaskEntryTooltip; 
  LANGSearch_SearchIn := LANGitSearch_SearchIn; 
  LANGSearch_SearchArchivesCheckButton := LANGitSearch_SearchArchivesCheckButton;
  LANGSearch_FindText := LANGitSearch_FindText;
  LANGSearch_FindTextEntryTooltip := LANGitSearch_FindTextEntryTooltip;
  LANGSearch_CaseSensitiveCheckButton := LANGitSearch_CaseSensitiveCheckButton;
  LANGSearch_StayCurrentFSCheckButton := LANGitSearch_StayCurrentFSCheckButton;
  LANGSearch_CaseSensitiveMatchCheckButton := LANGitSearch_CaseSensitiveMatchCheckButton;
  LANGSearch_Size := LANGitSearch_Size;
  LANGSearch_Date := LANGitSearch_Date;
  LANGSearch_BiggerThan := LANGitSearch_BiggerThan;
  LANGSearch_SmallerThan := LANGitSearch_SmallerThan;
  LANGSearch_ModifiedBetweenRadioButton := LANGitSearch_ModifiedBetweenRadioButton;
  LANGSearch_NotModifiedAfterRadioButton := LANGitSearch_NotModifiedAfterRadioButton;
  LANGSearch_ModifiedLastRadioButton := LANGitSearch_ModifiedLastRadioButton;
  LANGSearch_ModifiedNotLastRadionButton := LANGitSearch_ModifiedNotLastRadionButton;
  LANGSearch_ModifiedBetweenEntry1 := LANGitSearch_ModifiedBetweenEntry1;
  LANGSearch_ViewButtonCaption := LANGitSearch_ViewButtonCaption;
  LANGSearch_NewSearchButtonCaption := LANGitSearch_NewSearchButtonCaption;
  LANGSearch_GoToFileButtonCaption := LANGitSearch_GoToFileButtonCaption;
  LANGSearch_FeedToListboxButtonCaption := LANGitSearch_FeedToListboxButtonCaption;
  LANGSearch_StatusSC := LANGitSearch_StatusSC;
  LANGSearch_Ready := LANGitSearch_Ready;
  LANGSearch_PreparingToSearch := LANGitSearch_PreparingToSearch;
  LANGSearch_SearchInProgress := LANGitSearch_SearchInProgress;
  LANGSearch_UserCancelled := LANGitSearch_UserCancelled;
  LANGSearch_SearchFinished := LANGitSearch_SearchFinished;
  LANGSearch_FilesFound := LANGitSearch_FilesFound;
  LANGSearch_And := LANGitSearch_And;

  LANGCloseOpenConnection := LANGitCloseOpenConnection;
  LANGDuplicateTabWarning := LANGitDuplicateTabWarning;
  LANGDontShowAgain := LANGitDontShowAgain;
  LANGSwitchOtherPanelWarning := LANGitSwitchOtherPanelWarning;
  LANGOpenConnectionsWarning := LANGitOpenConnectionsWarning;
  LANGmiDisconnect_Caption := LANGitmiDisconnect_Caption;
  LANGDisconnectButton_Tooltip := LANGitDisconnectButton_Tooltip;
  LANGLeaveArchiveButton_Tooltip := LANGitLeaveArchiveButton_Tooltip;
  LANGOpenTerminalButton_Tooltip := LANGitOpenTerminalButton_Tooltip;
  LANGOpenTerminalButton_Caption := LANGitOpenTerminalButton_Caption;
  LANGShowTextUIDsCheckBox_Caption := LANGitShowTextUIDsCheckBox_Caption;
  LANGShowTextUIDsCheckBox_Tooltip := LANGitShowTextUIDsCheckBox_Tooltip;

  LANGmiNewTab_Caption := LANGitmiNewTab_Caption;
  LANGFilePopupMenu_Properties := LANGitFilePopupMenu_Properties;
  LANGCommandEntry_Tooltip := LANGitCommandEntry_Tooltip;
  LANGmiFiles_Caption := LANGitmiFiles_Caption;

  LANGPasswordButton_Tooltip := LANGitPasswordButton_Tooltip;
  LANGHandleRunFromArchive_Bytes := LANGitHandleRunFromArchive_Bytes;
  LANGHandleRunFromArchive_FileTypeDesc_Unknown := LANGitHandleRunFromArchive_FileTypeDesc_Unknown;
  LANGHandleRunFromArchive_NotAssociated := LANGitHandleRunFromArchive_NotAssociated;
  LANGHandleRunFromArchive_SelfExecutable := LANGitHandleRunFromArchive_SelfExecutable;
  LANGHandleRunFromArchive_CouldntCreateTemporaryDirectory := LANGitHandleRunFromArchive_CouldntCreateTemporaryDirectory;
  LANGFRunFromVFS_Caption := LANGitFRunFromVFS_Caption;
  LANGFRunFromVFS_TitleLabel := LANGitFRunFromVFS_TitleLabel;
  LANGFRunFromVFS_FileNameLabel := LANGitFRunFromVFS_FileNameLabel;
  LANGFRunFromVFS_FileTypeLabel := LANGitFRunFromVFS_FileTypeLabel;
  LANGFRunFromVFS_SizeLabel := LANGitFRunFromVFS_SizeLabel;
  LANGFRunFromVFS_PackedSizeLabel := LANGitFRunFromVFS_PackedSizeLabel;
  LANGFRunFromVFS_DateLabel := LANGitFRunFromVFS_DateLabel;
  LANGFRunFromVFS_InfoLabel := LANGitFRunFromVFS_InfoLabel;
  LANGFRunFromVFS_OpensWithLabel := LANGitFRunFromVFS_OpensWithLabel;
  LANGFRunFromVFS_ExecuteButton := LANGitFRunFromVFS_ExecuteButton;
  LANGFRunFromVFS_ExecuteAllButton := LANGitFRunFromVFS_ExecuteAllButton;
  LANGFSetPassword_Caption := LANGitFSetPassword_Caption;
  LANGFSetPassword_Label1_Caption := LANGitFSetPassword_Label1_Caption;
  LANGFSetPassword_Label2_Caption := LANGitFSetPassword_Label2_Caption;
  LANGFSetPassword_ShowPasswordCheckButton := LANGitFSetPassword_ShowPasswordCheckButton;
end;

initialization
  AddTranslation('IT', @SetTranslation);
  AddTranslation('it_IT', @SetTranslation);
end.
