(*
    Tux Commander - UTranslation_PL - Polish Localization constants
    Copyright (C) 2007 by Dominik Zabłotny <doza@sztorm.net>
    Check for updates on tuxcmd.sourceforge.net

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*)
unit UTranslation_PL;

interface

implementation

uses ULocale;

const LANGplF2Button_Caption = 'F2 - Zmień nazwę';
      LANGplF3Button_Caption = 'F3 - Podejrzyj';
      LANGplF4Button_Caption = 'F4 - Edytuj';
      LANGplF5Button_Caption = 'F5 - Kopiuj';
      LANGplF6Button_Caption = 'F6 - Przenieś';
      LANGplF7Button_Caption = 'F7 - Utw katalog';
      LANGplF8Button_Caption = 'F8 - Usuń';

      LANGplmnuFile_Caption = '_Plik';
      LANGplmnuMark_Caption = '_Zaznaczenie';
      LANGplmnuCommands_Caption = '_Polecenia';
      LANGplmnuHelp_Caption = '_Pomoc';
      LANGplmiExit_Caption = 'W_yjście';
      LANGplmiSelectGroup_Caption = 'Zaznacz _grupę...';
      LUnselectGroup_Caption = '_Odznacz grupę...';
      LANGplmiSelectAll_Caption = '_Zaznacz wszystkie';
      LANGplmiUnselectAll_Caption = 'O_dznacz wszystkie';
      LANGplmiInvertSelection_Caption = '_Odwróć zaznaczenie';
      LANGplmiRefresh_Caption = '_Odśwież';
      LANGplmiAbout_Caption = '_Informacje o...';

      LANGplColumn1_Caption = 'Nazwa';
      LANGplColumn2_Caption = 'Rozsz.';
      LANGplColumn3_Caption = 'Rozmiar';
      LANGplColumn4_Caption = 'Data';
      LANGplColumn5_Caption = 'Atr.';

      LANGplExpandSelection = 'Powiększ zaznaczenie';
      LANGplShrinkSelection = 'Zmniejsz zaznaczenie';
      LANGplNoMatchesFound = 'Nie znaleziono pasujących';
      LANGplNoFilesSelected = 'Nie zaznaczono plików!';
      LANGplSelectedFilesDirectories = 'Zaznaczono %d plików/katalogów';
      LANGplDirectoryS = 'katalog %s';
      LANGplFileS = 'plik %s';
      LANGplDoYouReallyWantToDeleteTheS = 'Czy na pewno chcesz usunąć %s ?';
      LANGplDoYouReallyWantToDeleteTheSS = 'Czy na pewno chcesz usunąć %s ?'#10'%s';
      LANGplCopyFiles = 'Kopiuj pliki';
      LANGplMoveRenameFiles = 'Przenieś/Zmień nazwę';
      LANGplCopyDFileDirectoriesTo = 'Kopiuj %d plików/katalogów do';
      LANGplMoveRenameDFileDirectoriesTo = 'Przenieś/Zmień nazwę %d plików/katalogów do';
      LANGplCopySC = 'Kopiuj:';
      LANGplMoveRenameSC = 'Przenieś/Zmień nazwę:';

      LANGplQuickFind = '  Szybkie szukanie:';

      LANGplAboutString = 'Tux Commander'#10'Wersja %s'#10'Data kompilacji: %s'#10#10'Copyright (c) 2008 Tomas Bzatek'#10'E-mail: tbzatek@users.sourceforge.net'#10'Strona domowa: http://tuxcmd.sourceforge.net/';
      LANGplAboutStringGnome = 'wersja %s'#10'Data kompilacji: %s'#10'Strona domowa: http://tuxcmd.sourceforge.net/';
      LANGplDiskStatFmt = 'Wolnych %s z %s';
      LANGplDiskStatVolNameFmt = '[%s] %s z %s wolnych';
      LANGplStatusLineFmt = 'Wybrano %s z %s w %d z %d plików';
      LANGplPanelStrings : array[boolean] of string = ('prawy', 'lewy');

      LANGplErrorGettingListingForSPanel = 'Błąd przy pobieraniu listy plików (panel %s):'#10'    %s'#10#10'Ścieżka = ''%s''';
      LANGplErrorGettingListingForSPanelNoPath = 'Błąd przy pobieraniu listy plików (panel %s):'#10'    %s';
      LANGplErrorCreatingNewDirectorySInSPanel = 'Błąd przy tworzeniu katalogu ''%s'' (panel %s):'#10'    %s';
      LANGplErrorCreatingNewDirectorySInSPanelNoPath = 'Błąd przy tworzeniu katalogu (panel %s):'#10'    %s';
      LANGplTheFileDirectory = 'Plik/katalog';
      LANGplCouldNotBeDeleted = 'nie mógł zostać usunięty';
      LANGplCouldNotBeDeletedS = 'nie mógł zostać usunięty:  %s';
      LANGplUserCancelled = 'Anulowane przez użytkownika!';
      LANGplTheDirectorySIsNotEmpty = 'Katalog %s nie jest pusty!';
      LANGplCannotCopyFile = 'Nie można skopiować pliku';
      LANGplCopyError = 'Błąd kopiowania';
      LANGplMoveError = 'Błąd przenoszenia';
      LANGplOverwriteS = 'Nadpisać: %s';
      LANGplWithFileS = 'plikiem: %s';
      LANGplOvewriteSBytesS = '%s bajtów, %s';
      LANGplTheFile = 'Plik';
      LANGplCopy = 'Kopiuj';
      LANGplMove = 'Przenieś';
      LANGplTheDirectory = 'Katalog';
      LANGplTheSymbolicLink = 'Dowiązanie symboliczne';
      LANGplCannotMoveFile = 'Nie można przenieść pliku';
      LANGplCouldNotBeCreated = 'nie mógł zostać utworzony';
      LANGplCouldNotBeCreatedS = 'nie mógł zostać utworzony:  %s';
      LANGplFromS = 'Z: %s';
      LANGplToS = 'Do: %s';
      LANGplCannotCopyFileToItself = 'Nie można skopiować pliku na ten sam plik';
      LANGplMemoryAllocationFailed = 'Błąd alokacji pamięci:';
      LANGplCannotOpenSourceFile = 'Nie można otworzyć pliku źródłowego';
      LANGplCannotOpenDestinationFile = 'Nie można otworzyć pliku docelowego';
      LANGplCannotCloseDestinationFile = 'Nie można zamknąć pliku docelowego';
      LANGplCannotCloseSourceFile = 'Nie można zamknąć pliku źródłowego';
      LANGplCannotReadFromSourceFile = 'Nie można odczytać pliku źródłowego'';liku docelowego';

      LANGplUnknownException = 'Nieznany wyjątek';
      LANGplNoAccess = 'Brak dostępu';
      LANGplUnknownError = 'Nieznany błąd';

      LANGplCreateANewDirectory = 'Utwórz nowy katalog';
      LANGplEnterDirectoryName = 'Podaj nazwę _katalogu:';

      LANGplOverwriteQuestion = 'Nadpisanie pliku';
      LANGplOverwriteButton_Caption = '_Nadpisz';
      LANGplOverwriteAllButton_Caption = 'Nadpisz _wszystkie';
      LANGplSkipButton_Caption = '_Pomiń';
      LANGplOverwriteAllOlderButton_Caption = 'Nadpisz wszystkie _starsze';
      LANGplSkipAllButton_Caption = '_Pomiń wszystkie';
      LANGplRenameButton_Caption = 'Zmień n_azwę';
      LANGplAppendButton_Caption = 'D_ołącz';
      LANGplRename = 'Zmień nazwę';
      LANGplRenameFile = 'Zmień nazwę pliku ''%s'' na';
      LANGplIgnoreButton_Caption = 'Z_ignoruj';

      LANGplProgress = 'Postęp';
      LANGplCancel = '_Anuluj';
      LANGplDelete = 'Usuń:';

      LANGplSpecifyFileType = '_Podaj typ pliku:';

      LANGplRemoveDirectory = 'Usuń katalog';
      LANGplDoYouWantToDeleteItWithAllItsFilesAndSubdirectories = 'Czy chcesz go usunąć razem z zawartymi plikami i katalogami?';
      LANGplRetry = '_Ponów';
      LANGplDeleteButton_Caption = '_Usuń';
      LANGplAll = '_Wszystkie';

      LANGplCopyFilesSC = 'Kopiuj pliki:';
      LANGplAppendQuestion = 'Czy jesteś pewien, że chcesz dołączyć plik ''%s'' do ''%s''?';
      LANGplPreparingList = 'Przygotowuję listę...'; 

      LANGplYouMustSelectAValidFile = 'Musisz wybrać prawidłowy plik!';
      LANGplmiVerifyChecksums = '_Sprawdź sumy kontrolne';
      LANGplVerifyChecksumsCaption = 'Sprawdź sumy kontrolne';
      LANGplCheckButtonCaptionCheck = '_Sprawdź';
      LANGplCheckButtonCaptionStop = '_Zatrzymaj';
      LANGplFileListTooltip = '[?] - Nie sprawdzone'#10'[OK] - Suma prawidłowa'#10'[ERR] - Suma błędna'#10'[N/A] - Plik niedostępny';
      LANGplFilenameColumnCaption = 'Nazwa pliku';
      LANGplTheFileSYouAreTryingToOpenIsQuiteBig = 'Plik ''t dość spory (%s bajtów). Być może nie jest to prawidłowy plik z sumą kontrolną.'#10#10'Czy chcesz go pomimo tego otworzyć?';
      LANGplAnErrorOccuredWhileInitializingMemoryBlock = 'Wystąpił błąd podczas inicjalizacji bloku pamięci. Zamknij kilka innych programów i spróbuj ponownie.';
      LANGplAnErrorOccuredWhileOpeningFileSS = 'Wystąpił błąd podczas otwierania pliku ''%s'':'#10'  %s';
      LANGplAnErrorOccuredWhileReadingFileSS = 'Wystąpił błąd podczas odczytu pliku ''%s'':'#10'  %s';
      LANGplChecksumNotChecked = '<span weight="bold">Stan</span> Nie sprawdzone';
      LANGplChecksumChecking = '<span weight="bold">Stan:</span> Trwa sprawdzanie...';
      LANGplChecksumInterrupted = '<span weight="bold">Stan:</span> Przerwane';
      LANGplChecksumDOK = '<span weight="bold">Stan:</span> %d%% OK';

      LANGplmiCreateChecksumsCaption = '_Utwórz sumy kontrolne...';
      LANGplYouMustSelectAtLeastOneFileToCalculateChecksum = 'Musuisz zaznaczyć przynajmniej jeden plik, aby liczyć sumy kontrolne!';
      LANGplCreateChecksumsCaption = 'Utwórz sumy kontrolne';
      LANGplCCHKSUMPage1Text = 'Zamierzasz wyznaczyć sumy kontrolne dla'#10'wybranych plików. Jeśli nie zaznaczyłeś'#10'wszystkich plików, które chciałeś, zamknij tego druida i'#10'zaznacz więcej plików.';
      LANGplCCHKSUMPage4Text = 'Druid jest gotów do wyznaczenia sum kontrolnych dla zaznaczonych plików.'#10' Ta operacja może zająć kilka minut.'#10'Naciśnij Naprzód, aby kontynuować.';
      LANGplCCHKSUMPage6Text = 'Wystąpił błąd podczas wyznaczania sum kontrolnych:';
      LANGplCCHKSUMPage7Text = 'Tworzenie sum kontrolnych zostało ukończone'#10'twoje pliki są gotowe.'#10#10'Naciśnij "Zakończ" aby zamknąć okno.';
      LANGplCCHKSUMPage1Title = '<span size="xx-large" weight="ultrabold">Przygotuj pliki</span>';
      LANGplCCHKSUMPage2Title = '<span size="xx-large" weight="ultrabold">Wybierz typ sumy kontrolnej</span>';
      LANGplCCHKSUMPage3Title = '<span size="xx-large" weight="ultrabold">Gotowy do obliczenia</span>';
      LANGplCCHKSUMPage5Title = '<span size="xx-large" weight="ultrabold">Przetwarzanie...</span>';
      LANGplCCHKSUMPage6Title = '<span size="xx-large" weight="ultrabold">Błąd!</span>';
      LANGplCCHKSUMPage7Title = '<span size="xx-large" weight="ultrabold">Ukończone</span>';
      LANGplCCHKSUMSFVFile = 'Plik SFV';
      LANGplCCHKSUMMD5sumFile = 'Plik MD5sum';
      LANGplCCHKSUMFileName = 'Nazwa _Pliku:';
      LANGplCCHKSUMCreateSeparateChecksumFiles = 'Utwórz _osobne pliki sum kontrolnych';
      LANGplCCHKSUMNowProcessingFileS = 'Trwa przetwarzanie pliku: %s';
      LANGplCCHKSUMFinishCaption = '_Zakończ';
      LANGplCCHKSUMAreYouSureYouWantToAbortTheProcessing = 'Czy jesteś pewien, że chcesz przerwać obliczenia?';
      LANGplCCHKSUMAnErrorOccuredWhileOpeningFileSS = 'Wystąpił błąd przy otwieraniu pliku ''%s'': %s'#10;
      LANGplCCHKSUMAnErrorOccuredWhileReadingFileSS = 'Wystąpił błąd przy odczycie pliku ''%s'': %s'#10;
      LANGplCCHKSUMAnErrorOccuredWhileWritingFileSS = 'Wystąpił błąd przy zapisie pliku ''%s'': %s'#10;

      LANGplAnErrorOccuredWhileWritingFileSS = 'Wystąpił błąd przy zapisie pliku ''%s'':'#10'  %s';
      LANGplTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt = 'Docelowy plik ''%s'' już istnieje. Czy chcesz go nadpisać?';
      LANGplTheTargetFileSCannotBeRemovedS = 'Nie można usunąć docelowego pliku ''%s'': %s';
      LANGplMergeCaption = 'Połącz';
      LANGplPleaseInsertNextDiskOrGiveDifferentLocation = 'Włóż następny nośnik, albo podaj inną lokalizację:';
      LANGplMergeOfSSucceeded = 'Połączenie ''%s'' udane (Suma kontolna CRC OK).';
      LANGplWarningCreatedFileFailsCRCCheck = 'Ostrzeżenie: Utworzony plik nie przeszedł testu CRC!';
      LANGplMergeOfSSucceeded_NoCRCFileAvailable = 'Połączenie ''%s'' udane (brak CRC).';
      LANGplMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory = 'Połącz ''%s'' i wszystkie pliki z kolejnymi nazwami, ';
      LANGplPopupDefault = ' (domyślnie)';
      LANGplPopupOpenWith = 'O_twórz z...';
      LANGplPopupViewFile = '_Podejrzyj plik';
      LANGplPopupEditFile = 'Ed_ytuj plik';
      LANGplPopupMakeSymlink = 'Utwórz dowiązanie _symboliczne';
      LANGplPopupRename = '_Zmień nazwę';
      LANGplPopupDelete = '_Usuń';
      LANGplDialogChangePermissions = 'Zmień uprawnienia';
      LANGplCouldNotBeChmoddedS = 'nie można zmienić uprawnień:  %s';
      LANGplDialogChangeOwner = 'Zmień właściciela';
      LANGplCouldNotBeChownedS = 'nie można zmienić właściciela:  %s';
      LANGplDialogMakeSymlink = 'Utwórz dowiązanie symboliczne';
      LANGplDialogEditSymlink = 'Edytuj dowiązanie symboliczne';
      LANGplFEditSymlink_Caption = 'Edytuj dowiązanie symboliczne';
      LANGplFEditSymlink_SymbolicLinkFilename = 'Nazwa pliku dowiązania _symboliczne:';
      LANGplFEditSymlink_SymbolicLinkPointsTo = 'Dowiązanie symboliczne wskazuje _na:';

      LANGplFChmod_Caption = 'Uprawnienia dostępu';
      LANGplFChmod_PermissionFrame = 'Uprawnienia';
      LANGplFChmod_FileFrame = 'Plik';
      LANGplFChmod_ApplyRecursivelyFor = 'Zastosuj _rekursywnie do';
      LANGplFChmod_miAllFiles = 'Wszystkie pliki i katalogi';
      LANGplFChmod_miDirectories = 'Tylko kataloki';
      LANGplFChmod_OctalLabel = '_Ósemkowo:';
      LANGplFChmod_SUID = 'SUID - Ustaw ID użytkownika przy wykonaniu';
      LANGplFChmod_SGID = 'SGID - Ustaw ID grupy przy wykonaniu';
      LANGplFChmod_Sticky = 'Bit "sticky"';
      LANGplFChmod_RUSR = 'RUSR - Odczyt przez właściciela';
      LANGplFChmod_WUSR = 'WUSR - Zapis przez właściciela';
      LANGplFChmod_XUSR = 'XUSR - Wykonanie/Przeglądanie przez właściciela';
      LANGplFChmod_RGRP = 'RGRP - Odczyt przez grupę';
      LANGplFChmod_WGRP = 'WGRP - Zapis by grupę';
      LANGplFChmod_XGRP = 'XGRP - Wykonanie/Przeglądanie przez grupę';
      LANGplFChmod_ROTH = 'ROTH - Odczyt przez innych';
      LANGplFChmod_WOTH = 'WOTH - Zapis przez innyWykonanie/Przeglądanie przez innych';
      LANGplFChmod_TextLabel = '<span weight="ultrabold">Tekst:</span>  %s';
      LANGplFChmod_FileLabel = '<span weight="ultrabold">Plik:</span> %s'#10'<span weight="ultrabold">Tekst:</span> %s'#10 +
                               '<span weight="ultrabold">Ósemkowo:</span> %d'#10'<span weight="ultrabold">Właściciel</span> %s'#10 +
                               '<span weight="ultrabold">Grupa:</span> %s';

      LANGplFChown_Caption = 'Zmień właściciela/grupę';
      LANGplFChown_OwnerFrame = 'Nazwa właściciela';
      LANGplFChown_GroupFrame = 'Nazwa grupy';
      LANGplFChown_FileFrame = 'Plik';
      LANGplFChown_ApplyRecursively = 'Zastosuj _rekursywnie';

      LANGplFSymlink_Caption = 'Utwórz dowiązanie symboliczne';
      LANGplFSymlink_ExistingFilename = 'Nazwa istniejącego pliku, na który będzie wskazywać dowiązanie:';
      LANGplFSymlink_SymlinkFilename = '_Nazwa dowiązania:';

      LANGplmnuBookmarks_Caption = '_Zakładki';
      LANGplmiAddBookmark_Caption = '_Dodaj zakładkę';
      LANGplmiEditBookmarks_Caption = '_Edytuj zakładki';
      LANGplBookmarkPopupDelete_Caption = '_Usuń';
      LANGplmiPreferences_Caption = '_Preferencje...';
      LANGplTheCurrentDirectoryAlreadyExistsInTheBookmarksList = 'Bieżący katalog już jest na liście zakładek';
      LANGplSomeOtherInstanceChanged = 'Inna instancja Tux Commandera zmieniła konfigurację. Czy chcesz zastosować nowe ustawienia?'#10#10'Uwaga: jeśli wciśniesz "Nie", konfiguracja będzie nadpisana przez tą instancję'' Wyjście!';
      
      LANGplPreferences_Caption = 'Preferencje';
      LANGplPreferences_TitleLabel_Caption = '<span size="x-large" weight="ultrabold">Preferencje aplikacji</span>';
      LANGplPreferences_GeneralPage = 'Ogólne';
      LANGplPreferences_FontsPage = 'Czcionki';
      LANGplPreferences_ColorsPage = 'Kolory';
      LANGplPreferences_RowHeight = 'Wysokość _wiersza:';
      LANGplPreferences_NumHistoryItems = 'Rozmiar historii wiersza _poleceń:';
      LANGplPreferences_ClearReadonlyAttribute = 'Wyczyść atrybut "tylko do _odczytu" przy kopiowaniu z CD-ROMu';
      LANGplPreferences_DisableMouseRenaming = 'Zablokuj zmianę nazwy przy pomocy _myszy';
      LANGplPreferences_ShowFiletypeIconsInList = 'Pokaż _ikony przypisane do typów pliku';
      LANGplPreferences_ExternalAppsLabel = '<span weight="ultrabold">Zewnętrzne programy</span>';
      LANGplPreferences_Viewer = '_Podgląd:';
      LANGplPreferences_Editor = '_Edytor:';
      LANGplPreferences_Terminal = '_Terminal:';
      LANGplPreferences_ListFont = 'Lista czcionek:';
      LANGplPreferences_Change = 'Zmień...';
      LANGplPreferences_UseDefaultFont = 'Użyj _domyślnej czcionki';
      LANGplPreferences_Foreground = 'Tekst';
      LANGplPreferences_Background = 'Tło';
      LANGplPreferences_NormalItem = 'Normalny element:';
      LANGplPreferences_SetToDefaultToUseGTKThemeColors = 'Zmień na domyślne kolory tematu GTK';
      LANGplPreferences_Cursor = 'Kursor:';
      LANGplPreferences_InactiveItem = 'Nieaktywny element:';
      LANGplPreferences_SelectedItem = 'Wybrany element:';
      LANGplPreferences_LinkItem = 'Dowiązanie symboliczne:';
      LANGplPreferences_LinkItemHint = 'Ustaw na domyślne, aby pokazywać dowiązania w kolorze normalnych elementów';
      LANGplPreferences_DotFileItem = 'Ukryte pliki:';
      LANGplPreferences_DotFileItemHint = 'staw na domyślne, aby pokazywać pliki ukryte w kolorze normalnych elementów';
      LANGplPreferences_BrowseForApplication = 'Wybierz aplikację';
      LANGplPreferences_DefaultS = 'Domyślnie: %s';
      LANGplPreferences_SelectFont = 'Wybierz czcionkę';

  (***************  STRINGS ADDED TO v0.4.101  **********************************************************************************)
      LANGplBookmarkButton_Tooltip = 'Pokaż zakładki';
      LANGplUpButton_Tooltip = 'Przejdź do katalogu nadrzędnego';
      LANGplRootButton_Tooltip = 'Przejdź do głównego katalogu (/)';
      LANGplHomeButton_Tooltip = 'Przejdźr)';
      LANGplLeftEqualButton_Tooltip = 'Przełącz prawy panel na ten sam katalog';
      LANGplRightEqualButton_Tooltip = 'Przełącz lewy panel na ten sam katalog';
      LANGplmiShowDirectorySizes_Caption = 'Pokaż rozmiary _katalogów';
      LANGplmiTargetSource_Caption = '_Docelowy = Źródłowy';
      LANGplFileTypeDirectory = 'Katalog';
      LANGplFileTypeFile = 'Plik';
      LANGplFileTypeMetafile = 'To jest ogólny meta-element';
      LANGplPreferencesPanelsPage = 'Panele';
      LANGplPreferencesApplicationsPage = 'Aplikacje';
      LANGplPreferencesExperimentalPage = 'Eksperymentalne';
      LANGplPreferencesSelectAllDirectoriesCheckBox_Caption = 'Zaznaczaj _także katalogi przy zaznaczaniu wszystkiego';
      LANGplPreferencesNewStyleAltOCheckBox_Caption = '_Nowy styl Alt+O';
      LANGplPreferencesNewStyleAltOCheckBox_Tooltip = 'Pozostań w tym samym katalogu po zmianie katalogu w drugim panelu przez Ctrl/Alt+O';
      LANGplPreferencesShowFuncButtonsCheckBox_Caption = 'Pokazuj przyciski _klawiszy funkcyjnych';
      LANGplPreferencesSizeFormatLabel_Caption = 'Sposób wyświetlania _rozmiaru:';
      LANGplPreferencesmiSizeFormat1 = 'Systemowy';
      LANGplPreferencesmiSizeFormat6 = 'Zgroupowany';
      LANGplPreferencesAutodetectXApp = 'Automatycznie wykrywaj aplikacje X';
      LANGplPreferencesAlwaysRunInTerminal = 'Zawsze uruchamiaj w terminalu';
      LANGplPreferencesNeverRunInTerminal = 'Nigdy nie uruchamiaj w terminalu';
      LANGplPreferencesCmdLineBehaviourLabel_Caption = '_Wykonywanie z wiersza poleceń:';
      LANGplPreferencesFeatures = 'Właściwości';
      LANGplPreferencesDisableMouseRename_Tooltip = 'Możesz nadal dokonywać szybkiej zmiany nazwy wciskając Shift+F6';
      LANGplPreferencesDisableFileTipsCheckBox_Caption = 'Wyłącz _podpowiedzi dla plików';
      LANGplPreferencesDisableFileTipsCheckBox_Tooltip = 'Nie pokazuj podpowiedzi dla panelu jeśli tekst nie mieści się w kolumnie';
      LANGplPreferencesShow = 'Wyświetlanie';
      LANGplPreferencesDisableDirectoryBracketsCheckBox_Caption = 'Wyłącz otaczanie katalogów nawiasami []';
      LANGplPreferencesOctalPermissionsCheckBox_Caption = 'Pokazuj uprawnienia ó_semkowo';
      LANGplPreferencesOctalPermissionsCheckBox_Tooltip = 'Pokzauj uprawnienia do pliku/katalogu w formie numerycnej zamiast tekstowej (-rw-rw-rw-)';
      LANGplPreferencesMovement = 'Poruszanie się';
      LANGplPreferencesLynxLikeMotionCheckBox_Caption = 'W stylu _Lynx''a';
      LANGplPreferencesInsertMovesDownCheckBox_Caption = '_Insert przechodzi w dół';
      LANGplPreferencesSpaceMovesDownCheckBox_Caption = '_Spacja przechodzi w dów';
      LANGplPreferencesViewer = 'Podgląd';
      LANGplPreferencesCommandSC = 'Polecenie:';
      LANGplPreferencesUseInternalViewer = 'Użyj _wewnętrznej przeglądarki';
      LANGplPreferencesEditor = 'Edytor';
      LANGplPreferencesTerminal = 'Terminal';
      LANGplPreferencesExperimentalFeatures = 'Opcje eksperymentalne';
      LANGplPreferencesExperimentalWarningLabel_Caption = '<span weight="ultrabold">Uwaga:</span> Te opcje są dopiero rozwijanie i mogą działać nieprawidłowo. Używaj na własne ryzyko!';
      LANGplPreferencesFocusRefreshCheckBox_Caption = 'Odświeżaj, gdy okno odzyskuje skupienie';
      LANGplPreferencesFocusRefreshCheckBox_Tooltip = 'Odświeżanie panelu działa w tej chili bardzo wolno';
      LANGplPreferencesWMCompatModeCheckBox_Caption = 'Tryb kompatybilności z _WM (menadżerem okien)';
      LANGplPreferencesWMCompatModeCheckBox_Tooltip = 'Użyj, jeśli masz problemy spowodowane przez menadżera okien (np. IceWM nie maksymalizuje prawidłowo okien)';
      LANGplPreferencesCompatUseLibcSystemCheckBox_Caption = 'Użyj libc _system() do wykonywania programów';
      LANGplPreferencesCompatUseLibcSystemCheckBox_Tooltip = 'Używ w przypadku zamrażania lub zawieszania się programu przy uruchamianiu zewnętrznych aplikacji';

  (***************  STRINGS ADDED TO v0.5.70  **********************************************************************************)
      LANGplmiSearchCaption2 = '_Znajdź...';
      LANGplmiNoMounterBarCaption = '_Nie pokazuj paska montowania';
      LANGplmiShowOneMounterBarCaption = 'Pokazuj _jeden pasek montowania';
      LANGplmiShowTwoMounterBarCaption = 'Pokazuj _dwa paski montowania';
      LANGplmnuNetworkCaption = '_Sieć';
      LANGplmiConnectionsCaption = '_Połączenia...';
      LANGplmiOpenConnectionCaption = '_Połącz...';
      LANGplmiQuickConnectCaption = '_Szybkie połączenie...';
      LANGplmnuPluginsCaption = 'Wt_yczki';
      LANGplmiTestPluginCaption = '_Sprawdź wtyczkę...';
      LANGplmiMounterSettingsCaption = '_Ustawienia montowania...';
      LANGplmiColumnsCaption = 'Kolumny p_anelu...';
      LANGplmiSavePositionCaption = '_Zapisuj pozycję';
      LANGplmiMountCaption = '_Zamontuj';
      LANGplmiUmountCaption = '_Odmontuj';
      LANGplmiEjectCaption = '_Wysuń';
      LANGplmiDuplicateTabCaption = 'Podwój bieżący panel';
      LANGplmiCloseTabCaption = 'Zamknij bieżący panel';
      LANGplmiCloseAllTabsCaption = 'Zamknij wszystkie panele';
      LANGplCannotDetermineDestinationEngine = 'Nie można ustalić docelowego mechanizmu. Podaj właściwą ścieżkę i spróbuj ponownie.';
      LANGplCannotLoadFile = 'Nie można odczytać pliku ''%s''. Proszę sprawdzić uprawnienia.';
      LANGplMountPointDevice = 'Punkt montowania: %s'#10'Urządzenie: %s';
      LANGplMountSC = 'Montowanie:';
      LANGplNoPluginsFound = 'Nie znaleziono wtyczek';
      LANGplPluginAbout = 'Informacje o...';
      LANGplCouldntOpenURI = 'Nie można otworzyć podanego URI. Proszę sprawdzić stan zasobu i uprawnienia dostępu.';
      LANGplPluginAboutInside = 'Wtyczka: %s'#10#10'%s'#10'%s';
      LANGplAreYouSureCloseAllTabs = 'Czy na pewno chcesz zamknąć wszystkie nieaktywne panele?';
      LANGplCouldntOpenURIArchive = 'Nie można otworzyć archiwum. Proszę sprawdzić stan zasobu i uprawnienia dostępu.';
      LANGplThereIsNoModuleAvailable = 'Żaden z dostępnych modułów VFS nie potrafi obsłużyć tego połączenia';
      LANGplIgnoreError = 'Czy na pewno chcesz zignorować ten błąd? Plik źródłowy zostanie usunięty';
      LANGplErrorMount = 'Błąd podczas montowania urządzenia ''%s'':'#10#10;
      LANGplErrorUmount = 'Błąd podczas odmontowania urządzenia ''%s'':'#10#10;
      LANGplErrorEject = 'Błąd podczas wysuwania urządzenia ''%s'':'#10#10;

      LANGplMounterPrefs_Caption = 'Ustawienia montowania';
      LANGplMounterPrefs_TitleLabelCaption = 'Ustawienia montowania';
      LANGplMounterPrefs_ListViewFrameCaption = 'Montowanie';
      LANGplMounterPrefs_MountName = 'Name zasobu';
      LANGplMounterPrefs_MountPoint = 'Punkt montowania';
      LANGplMounterPrefs_Device = 'Urządzenie';
      LANGplMounterPrefs_MoveUpButtonTooltip = 'Przenieś w górę';
      LANGplMounterPrefs_MoveDownButtonTooltip = 'Przenieś w dół';
      LANGplMounterPrefs_UseFSTabDefaultsCheckBox = 'Użyj domyślnych elementów _fstab';
      LANGplMounterPrefs_UseFSTabDefaultsCheckBoxTooltip = 'Po zaznaczeniu, na pasek montowania znajdą się elementy z systemowej listy w /etc/fstab';
      LANGplMounterPrefs_ToggleModeCheckBox = 'Przyciski wciśnięte gdy zasób zamontowany';
      LANGplMounterPrefs_ToggleModeCheckBoxTooltip = 'Po zaznaczeniu stan "wciśnięty" przycisku będzie odzwieciedlał zamontowanie zasobu';
      LANGplMounterPrefs_PropertiesFrameCaption = 'Włąściwości zasobu';
      LANGplMounterPrefs_DisplayTextLabelCaption = 'Wyświetlany _tekst:';
      LANGplMounterPrefs_MountPointLabelCaption = '_Punkt montowania:';
      LANGplMounterPrefs_MountDeviceLabelCaption = '_Urządzenie:';
      LANGplMounterPrefs_DeviceTypeLabelCaption = 'Rodzaj urządzenia:';
      LANGplMounterPrefs_miLocalDiskCaption = 'Lokalny dysk';
      LANGplMounterPrefs_miRemovableCaption = 'Napęd przenośny';
      LANGplMounterPrefs_miCDCaption = 'Napęd CD/DVD';
      LANGplMounterPrefs_miFloppyCaption = 'Stacja dyskietek';
      LANGplMounterPrefs_miNetworkCaption = 'Udział sieciowy';
      LANGplMounterPrefs_MountCommandLabelCaption = 'Polecenie _montowania:';
      LANGplMounterPrefs_UmountCommandLabelCaption = 'Polecenie _odmontowania:';
      LANGplMounterPrefs_MountCommandEntryTooltip = 'Składnia: %dev oznacza urządzenie, %dir punkt montowania (pusty oznacza domyślny)'#10'Uważaga: przy interaktywnych komendach, tuxcmd może przestać reagować!'#10'Przykład: smbmount %dev %dir -o username=netuser,password=somepass';
      LANGplMounterPrefs_UmountCommandEntryTooltip = 'Składnia: %dev oznacza urządzenie, %dir punkt montowania (pusty oznacza domyślny)'#10'Example: smbumount $dir';
      LANGplMounterPrefs_IconLabelCaption = '_Ikona:';

      LANGplConnMgr_Caption = 'Otwórz nowe połączenie';
      LANGplConnMgr_ConnectButton = '_Połącz';
      LANGplConnMgr_OpenConnection = 'Open Connection';
      LANGplConnMgr_NameColumn = 'Nazwa';
      LANGplConnMgr_URIColumn = 'Adres (URI)';
      LANGplConnMgr_AddConnectionButtonCaption = '_Dodaj...';
      LANGplConnMgr_AddConnectionButtonTooltip = 'Dodaj nowe połączenie';
      LANGplConnMgr_EditButtonCaption = '_Edycja';
      LANGplConnMgr_EditButtonTooltip = 'Ustaw właściwości połączenia';
      LANGplConnMgr_RemoveButtonCaption = '_Usuń';
      LANGplConnMgr_RemoveButtonTooltip = 'Usuń zaznaczone połączenie';
      LANGplConnMgr_DoYouWantDelete = 'Czy na pewno chcesz usunąć połączenie ''%s''?';

      LANGplConnProp_FTP = 'FTP';
      LANGplConnProp_SFTP = 'SFTP (podsystem ssh)';
      LANGplConnProp_SMB = 'Udział Windows (SMB)';
      LANGplConnProp_HTTP = 'WebDAV (HTTP)';
      LANGplConnProp_HTTPS = 'Bezpieczny WebDAV (HTTPS)';
      LANGplConnProp_Other = 'Inne <span style="italic">(podaj URI)</span>';
      LANGplConnProp_Caption = 'Właściwości połączenia';
      LANGplConnProp_VFSModule = 'Moduł _VFS:';
      LANGplConnProp_URI = '_URI:';
      LANGplConnProp_URIEntryTooltip = 'Prawidłowy URI powinien zawierać typ usługi (w prefiksie) oraz adres serwera';
      LANGplConnProp_DetailedInformations = 'Szczegółowe informacje';
      LANGplConnProp_Name = '_Nazwa:';
      LANGplConnProp_Server = 'Ser_wer[:port]:';
      LANGplConnProp_Username = 'Nazwa _użytkownika:';
      LANGplConnProp_UserNameEntryTooltip = 'Pozostaw puste w celu zalogowania jako anonim';
      LANGplConnProp_Password = '_Hasło:';
      LANGplConnProp_TargetDirectory = 'Katalog _docelowy:';
      LANGplConnProp_ServiceType = '_Typ usługi:';
      LANGplConnProp_MaskPassword = '_Maskuj hasło:';
      LANGplConnProp_MenuItemCaption = 'Domyślne <span style="italic">(wszystkie pasujące moduły)</span>';

      LANGplConnLogin_Caption = 'Wymagana autoryzacja';
      LANGplConnLogin_Login = 'Login';
      LANGplConnLogin_ExperimentalWarningLabelCaption = 'Musisz się zalogować żeby uzyskać dostęp do %s';
      LANGplConnLogin_Username = '_Nazwa użytkownika:';
      LANGplConnLogin_Password = '_Hasło:';
      LANGplConnLogin_AnonymousCheckButton = '_Jako anonim';

      LANGplColumns_Caption = 'Ustawienia kolumn w panelu';
      LANGplColumns_Title = 'Ustawienia kolumn w panelu';
      LANGplColumns_MoveUpButtonTooltip = 'Przesuń element w górę';
      LANGplColumns_MoveDownButtonTooltip = 'Przesuń element w dół';
      LANGplColumns_TitlesLongName = 'Nazwa';
      LANGplColumns_TitlesLongNameExt = 'Nazwa + rozszerzenie';
      LANGplColumns_TitlesLongExt = 'Rozszerzenie';
      LANGplColumns_TitlesLongSize = 'Rozmiar';
      LANGplColumns_TitlesLongDateTime = 'Data + Czas';
      LANGplColumns_TitlesLongDate = 'Data';
      LANGplColumns_TitlesLongTime = 'Czas';
      LANGplColumns_TitlesLongUser = 'Użytkownik';
      LANGplColumns_TitlesLongGroup = 'Grupa';
      LANGplColumns_TitlesLongAttr = 'Attrybuty';
      LANGplColumns_TitlesShortName = 'Nazwa';
      LANGplColumns_TitlesShortNameExt = 'Nazwa';
      LANGplColumns_TitlesShortExt = 'Roz';
      LANGplColumns_TitlesShortSize = 'Rozmiar';
      LANGplColumns_TitlesShortDateTime = 'Data';
      LANGplColumns_TitlesShortDate = 'Data';
      LANGplColumns_TitlesShortTime = 'Czas';
      LANGplColumns_TitlesShortUser = 'Użytk.';
      LANGplColumns_TitlesShortGroup = 'Grupa';
      LANGplColumns_TitlesShortAttr = 'Atr';

      LANGplTestPlugin_Caption = 'Przetestuj wtyczkę VFS';
      LANGplTestPlugin_Title = 'Przetestuj wtyczkę VFS';
      LANGplTestPlugin_ExperimentalWarningLabelCaption = '<span weight="ultrabold">Uwaga:</span> podsystem VFS i jego wtyczki są we wczesnych wersjach rozwojowych i mogą zawierać błędy. Używaj wyłacznie na własne ryzyko!';
      LANGplTestPlugin_Plugin = '_Wtyczka:';
      LANGplTestPlugin_Command = 'Po_lecenie:';
      LANGplTestPlugin_Username = '_Nazwa użytkownika:';
      LANGplTestPlugin_Password = '_Hasło:';
      LANGplTestPlugin_AnonymousCheckButton = '_Logowanie anonimowe (nie używa VFSLogin)';
      LANGplTestPlugin_NoPluginsFound = 'Nie znaleziono wtyczek';

      LANGplRemoteWait_Caption = 'Wykonywanie operacji';
      LANGplRemoteWait_OperationInProgress = 'Wykonywanie operacji, proszę czekać...';
      LANGplRemoteWait_ItemsFound = 'dotychczas znaleziono %d elementów';

      LANGplSearch_Bytes = 'Bajty';
      LANGplSearch_kB = 'kB';
      LANGplSearch_MB = 'MB';
      LANGplSearch_days = 'dni';
      LANGplSearch_weeks = 'tygodnie';
      LANGplSearch_months = 'miesiące';
      LANGplSearch_years = 'lata';
      LANGplSearch_Caption = 'znajdź pliki';
      LANGplSearch_General = 'Ogólne';
      LANGplSearch_Advanced = 'Zaawansowane';
      LANGplSearch_SearchResults = 'Wynik wyszukiwania:';
      LANGplSearch_SearchFor = 'Szukaj:';
      LANGplSearch_FileMaskEntryTooltip = 'Porada: Możesz wpisać kilka plików, oddzielonych średnikiem (";")';
      LANGplSearch_SearchIn = 'Znajdź _w:';
      LANGplSearch_SearchArchivesCheckButton = 'Przeszukuj _archiwa';
      LANGplSearch_FindText = 'Znajdź _tekst:';
      LANGplSearch_FindTextEntryTooltip = 'Pozostaw puste by nie szukać tekstu'#10'Uwaga: GUI używa kodowania znaków UTF-8';
      LANGplSearch_CaseSensitiveCheckButton = '_Rozróżnianie wielkości liter';
      LANGplSearch_StayCurrentFSCheckButton = 'Dołącz inne systemy plików';
      LANGplSearch_CaseSensitiveMatchCheckButton = '_Rozróżnianie wielkości liter';
      LANGplSearch_Size = 'Rozmiar';
      LANGplSearch_Date = 'Data';
      LANGplSearch_BiggerThan = '_większe niż';
      LANGplSearch_SmallerThan = '_Mniejsze niż';
      LANGplSearch_ModifiedBetweenRadioButton = '_Zmienione pomiędzy';
      LANGplSearch_NotModifiedAfterRadioButton = '_Nie zmienione po';
      LANGplSearch_ModifiedLastRadioButton = 'Zmien_ione w ciągu ostatniech';
      LANGplSearch_ModifiedNotLastRadionButton =  'Nie zmienione w ciągu osta_tnich';
      LANGplSearch_ModifiedBetweenEntry1 = '"Użyć daty w formacie:" c';
      LANGplSearch_ViewButtonCaption = '_Podgląd pliku';
      LANGplSearch_NewSearchButtonCaption = '_Nowe wyszukiwanie';
      LANGplSearch_GoToFileButtonCaption = '_Idź do pliku';
      LANGplSearch_FeedToListboxButtonCaption = 'Wyślij do _listy';
      LANGplSearch_StatusSC = 'Status:';
      LANGplSearch_Ready = 'Gotowe.';
      LANGplSearch_PreparingToSearch = 'Przygotowanie do wyszukiwania.';
      LANGplSearch_SearchInProgress = 'Trwa szukanie:';
      LANGplSearch_UserCancelled = 'Anulowane przez użytkownika.';
      LANGplSearch_SearchFinished = 'Szukanie zakończone';
      LANGplSearch_FilesFound = 'znaleziono %d plików';
      LANGplSearch_And = 'i';

  (***************  STRINGS ADDED TO v0.5.82  **********************************************************************************)
      LANGplCloseOpenConnection = 'Próbujesz otworzyć nowe połączenie. Kontynuacja spowoduje zamknięcie poprzedniego i zastąpienie go nowym.'#10#10'Czy kontynuować?';
      LANGplDuplicateTabWarning = 'Próbujesz otworzyć nową kartę zdalnego katalogu. Nie jest to możliwe, w nowej karcie otworzy się w zamian lokalny katalog. ';
      LANGplDontShowAgain = '_Don''t show this message again';
      LANGplSwitchOtherPanelWarning = 'Próbujesz otworzyć zdalny katalog w przeciwległym panelu. Nie jest to możliwe, docelowy katalog nie będzie zmieniony.';
      LANGplOpenConnectionsWarning = 'W panelu otwarte jest połączenie sieciowe. Przy zamknięciu aplikacji zostaną one rozłączone.'#10#10'Czy na pewno zamknąć?';
      LANGplmiDisconnect_Caption = '_Rozłącz';
      LANGplDisconnectButton_Tooltip = 'Rozłącza aktywne połączanie';
      LANGplLeaveArchiveButton_Tooltip = 'Zamykabieżące archiwum';
      LANGplOpenTerminalButton_Tooltip = 'Otwiera nowe okna terminala w bieżącym katalogu';
      LANGplOpenTerminalButton_Caption = 'Otwórz Te_rminal';
      LANGplShowTextUIDsCheckBox_Caption = 'Wyświetlaj tekstowe _UID';
      LANGplShowTextUIDsCheckBox_Tooltip = 'Wyświetla tekstowe informacje o użytkowniku i grupie zamiast oznaczeń cyfrowych (UID/GID)';

  (***************  STRINGS ADDED TO v0.5.100  **********************************************************************************)
      LANGplmiNewTab_Caption = 'Nowa karta _folderu';
      LANGplFilePopupMenu_Properties = '_Właściwości';
      LANGplCommandEntry_Tooltip = 'Używa %s jako pliku/katalogu';
      LANGplmiFiles_Caption = 'Tylko pliki';

  (***************  STRINGS ADDED TO v0.6.31  **********************************************************************************)
      LANGplPasswordButton_Tooltip = 'Archive requires password.'#10'Click to set';
      LANGplHandleRunFromArchive_Bytes = 'bytes';
      LANGplHandleRunFromArchive_FileTypeDesc_Unknown = '(unknown)';
      LANGplHandleRunFromArchive_NotAssociated = '(not associated)';
      LANGplHandleRunFromArchive_SelfExecutable = '(self-executable)';
      LANGplHandleRunFromArchive_CouldntCreateTemporaryDirectory = 'Couldn''t create temporary directory "%s": %s.'#10#10'Please check the temporary directory settings and try it again.';
      LANGplFRunFromVFS_Caption = 'Packed file properties';
      LANGplFRunFromVFS_TitleLabel = 'File Properties';
      LANGplFRunFromVFS_FileNameLabel = 'File name:';
      LANGplFRunFromVFS_FileTypeLabel = 'File type:';
      LANGplFRunFromVFS_SizeLabel = 'Size:';
      LANGplFRunFromVFS_PackedSizeLabel = 'Compressed size:';
      LANGplFRunFromVFS_DateLabel = 'Modify date:';
      LANGplFRunFromVFS_InfoLabel = 'Opening files directly from archives is not supported. By clicking the buttons below the file (all files respectively) will be extracted to a temporary location. Temporary files will be deleted when you close Tux Commander.';
      LANGplFRunFromVFS_OpensWithLabel = 'Open with:';
      LANGplFRunFromVFS_ExecuteButton = 'E_xtract and open';
      LANGplFRunFromVFS_ExecuteAllButton = 'Extract _all and open';
      LANGplFSetPassword_Caption = 'Set password';
      LANGplFSetPassword_Label1_Caption = 'Password required';
      LANGplFSetPassword_Label2_Caption = 'The archive is encrypted and requires password in order to extract the data';
      LANGplFSetPassword_ShowPasswordCheckButton = 'Un_mask password';


(********************************************************************************************)
procedure SetTranslation;
begin
  LANGF2Button_Caption := LANGplF2Button_Caption;
  LANGF3Button_Caption := LANGplF3Button_Caption;
  LANGF4Button_Caption := LANGplF4Button_Caption;
  LANGF5Button_Caption := LANGplF5Button_Caption;
  LANGF6Button_Caption := LANGplF6Button_Caption;
  LANGF7Button_Caption := LANGplF7Button_Caption;
  LANGF8Button_Caption := LANGplF8Button_Caption;

  LANGmnuFile_Caption := LANGplmnuFile_Caption;
  LANGmnuMark_Caption := LANGplmnuMark_Caption;
  LANGmnuCommands_Caption := LANGplmnuCommands_Caption;
  LANGmnuHelp_Caption := LANGplmnuHelp_Caption;
  LANGmiExit_Caption := LANGplmiExit_Caption;
  LANGmiSelectGroup_Caption := LANGplmiSelectGroup_Caption;
  LANGmiSelectAll_Caption := LANGplmiSelectAll_Caption;
  LANGmiUnselectAll_Caption := LANGplmiUnselectAll_Caption;
  LANGmiInvertSelection_Caption := LANGplmiInvertSelection_Caption;
  LANGmiRefresh_Caption := LANGplmiRefresh_Caption;
  LANGmiAbout_Caption := LANGplmiAbout_Caption;

  LANGColumn1_Caption := LANGplColumn1_Caption;
  LANGColumn2_Caption := LANGplColumn2_Caption;
  LANGColumn3_Caption := LANGplColumn3_Caption;
  LANGColumn4_Caption := LANGplColumn4_Caption;
  LANGColumn5_Caption := LANGplColumn5_Caption;

  LANGExpandSelection := LANGplExpandSelection;
  LANGShrinkSelection := LANGplShrinkSelection;
  LANGNoMatchesFound := LANGplNoMatchesFound;
  LANGNoFilesSelected := LANGplNoFilesSelected;
  LANGSelectedFilesDirectories := LANGplSelectedFilesDirectories;
  LANGDirectoryS := LANGplDirectoryS;
  LANGFileS := LANGplFileS;
  LANGDoYouReallyWantToDeleteTheS := LANGplDoYouReallyWantToDeleteTheS;
  LANGDoYouReallyWantToDeleteTheSS := LANGplDoYouReallyWantToDeleteTheSS;
  LANGCopyFiles := LANGplCopyFiles;
  LANGMoveRenameFiles := LANGplMoveRenameFiles;
  LANGCopyDFileDirectoriesTo := LANGplCopyDFileDirectoriesTo;
  LANGMoveRenameDFileDirectoriesTo := LANGplMoveRenameDFileDirectoriesTo;
  LANGCopySC := LANGplCopySC;
  LANGMoveRenameSC := LANGplMoveRenameSC;

  LANGQuickFind := LANGplQuickFind;

  LANGAboutString := LANGplAboutString;
  LANGAboutStringGnome := LANGplAboutStringGnome;
  LANGDiskStatFmt := LANGplDiskStatFmt;
  LANGDiskStatVolNameFmt := LANGplDiskStatVolNameFmt;
  LANGStatusLineFmt := LANGplStatusLineFmt;
  LANGPanelStrings[False] := LANGplPanelStrings[False];
  LANGPanelStrings[True] := LANGplPanelStrings[True];
  LANGErrorGettingListingForSPanel := LANGplErrorGettingListingForSPanel;
  LANGErrorGettingListingForSPanelNoPath := LANGplErrorGettingListingForSPanelNoPath;
  LANGErrorCreatingNewDirectorySInSPanel := LANGplErrorCreatingNewDirectorySInSPanel;
  LANGErrorCreatingNewDirectorySInSPanelNoPath := LANGplErrorCreatingNewDirectorySInSPanelNoPath;
  LANGTheFileDirectory := LANGplTheFileDirectory;
  LANGCouldNotBeDeleted := LANGplCouldNotBeDeleted;
  LANGCouldNotBeDeletedS := LANGplCouldNotBeDeletedS;
  LANGUserCancelled := LANGplUserCancelled;
  LANGTheDirectorySIsNotEmpty := LANGplTheDirectorySIsNotEmpty;
  LANGCannotCopyFile := LANGplCannotCopyFile;
  LANGCopyError := LANGplCopyError;
  LANGMoveError := LANGplMoveError;
  LANGOverwriteS := LANGplOverwriteS;
  LANGWithFileS := LANGplWithFileS;
  LANGOvewriteSBytesS := LANGplOvewriteSBytesS;
  LANGTheFile := LANGplTheFile;
  LANGCopy := LANGplCopy;
  LANGMove := LANGplMove;
  LANGTheDirectory := LANGplTheDirectory;
  LANGTheSymbolicLink := LANGplTheSymbolicLink;
  LANGCannotMoveFile := LANGplCannotMoveFile;
  LANGCouldNotBeCreated := LANGplCouldNotBeCreated;
  LANGCouldNotBeCreatedS := LANGplCouldNotBeCreatedS;
  LANGFromS := LANGplFromS;
  LANGToS := LANGplToS;
  LANGCannotCopyFileToItself := LANGplCannotCopyFileToItself;
  LANGMemoryAllocationFailed := LANGplMemoryAllocationFailed;
  LANGCannotOpenSourceFile := LANGplCannotOpenSourceFile;
  LANGCannotOpenDestinationFile := LANGplCannotOpenDestinationFile;
  LANGCannotCloseDestinationFile := LANGplCannotCloseDestinationFile;
  LANGCannotCloseSourceFile := LANGplCannotCloseSourceFile;
  LANGCannotReadFromSourceFile := LANGplCannotReadFromSourceFile;

  LANGUnknownException := LANGplUnknownException;
  LANGNoAccess := LANGplNoAccess;
  LANGUnknownError := LANGplUnknownError;

  LANGCreateANewDirectory := LANGplCreateANewDirectory;
  LANGEnterDirectoryName := LANGplEnterDirectoryName;

  LANGOverwriteQuestion := LANGplOverwriteQuestion;
  LANGOverwriteButton_Caption := LANGplOverwriteButton_Caption;
  LANGOverwriteAllButton_Caption := LANGplOverwriteAllButton_Caption;
  LANGSkipButton_Caption := LANGplSkipButton_Caption;
  LANGOverwriteAllOlderButton_Caption := LANGplOverwriteAllOlderButton_Caption;
  LANGSkipAllButton_Caption := LANGplSkipAllButton_Caption;
  LANGRenameButton_Caption := LANGplRenameButton_Caption;
  LANGAppendButton_Caption := LANGplAppendButton_Caption;
  LANGRename := LANGplRename;
  LANGRenameFile := LANGplRenameFile;
  LANGIgnoreButton_Caption := LANGplIgnoreButton_Caption;

  LANGProgress := LANGplProgress;
  LANGCancel := LANGplCancel;
  LANGDelete := LANGplDelete;

  LANGSpecifyFileType := LANGplSpecifyFileType;

  LANGRemoveDirectory := LANGplRemoveDirectory;
  LANGDoYouWantToDeleteItWithAllItsFilesAndSubdirectories := LANGplDoYouWantToDeleteItWithAllItsFilesAndSubdirectories;
  LANGRetry := LANGplRetry;
  LANGDeleteButton_Caption := LANGplDeleteButton_Caption;
  LANGAll := LANGplAll;

  LANGCopyFilesSC := LANGplCopyFilesSC;
  LANGAppendQuestion := LANGplAppendQuestion;
  LANGPreparingList := LANGplPreparingList;

  LANGYouMustSelectAValidFile := LANGplYouMustSelectAValidFile;
  LANGmiVerifyChecksums := LANGplmiVerifyChecksums;
  LANGVerifyChecksumsCaption := LANGplVerifyChecksumsCaption;
  LANGCheckButtonCaptionCheck := LANGplCheckButtonCaptionCheck;
  LANGCheckButtonCaptionStop := LANGplCheckButtonCaptionStop;
  LANGFileListTooltip := LANGplFileListTooltip;
  LANGFilenameColumnCaption := LANGplFilenameColumnCaption;
  LANGTheFileSYouAreTryingToOpenIsQuiteBig := LANGplTheFileSYouAreTryingToOpenIsQuiteBig;
  LANGAnErrorOccuredWhileInitializingMemoryBlock := LANGplAnErrorOccuredWhileInitializingMemoryBlock;
  LANGAnErrorOccuredWhileOpeningFileSS := LANGplAnErrorOccuredWhileOpeningFileSS;
  LANGAnErrorOccuredWhileReadingFileSS := LANGplAnErrorOccuredWhileReadingFileSS;
  LANGChecksumNotChecked := LANGplChecksumNotChecked;
  LANGChecksumChecking := LANGplChecksumChecking;
  LANGChecksumInterrupted := LANGplChecksumInterrupted;
  LANGChecksumDOK := LANGplChecksumDOK;

  LANGmiCreateChecksumsCaption := LANGplmiCreateChecksumsCaption;
  LANGYouMustSelectAtLeastOneFileToCalculateChecksum := LANGplYouMustSelectAtLeastOneFileToCalculateChecksum;
  LANGCreateChecksumsCaption := LANGplCreateChecksumsCaption;
  LANGCCHKSUMPage1Text := LANGplCCHKSUMPage1Text;
  LANGCCHKSUMPage4Text := LANGplCCHKSUMPage4Text;
  LANGCCHKSUMPage6Text := LANGplCCHKSUMPage6Text;
  LANGCCHKSUMPage7Text := LANGplCCHKSUMPage7Text;
  LANGCCHKSUMPage1Title := LANGplCCHKSUMPage1Title;
  LANGCCHKSUMPage2Title := LANGplCCHKSUMPage2Title;
  LANGCCHKSUMPage3Title := LANGplCCHKSUMPage3Title;
  LANGCCHKSUMPage5Title := LANGplCCHKSUMPage5Title;
  LANGCCHKSUMPage6Title := LANGplCCHKSUMPage6Title;
  LANGCCHKSUMPage7Title := LANGplCCHKSUMPage7Title;
  LANGCCHKSUMSFVFile := LANGplCCHKSUMSFVFile;
  LANGCCHKSUMMD5sumFile := LANGplCCHKSUMMD5sumFile;
  LANGCCHKSUMFileName := LANGplCCHKSUMFileName;
  LANGCCHKSUMCreateSeparateChecksumFiles := LANGplCCHKSUMCreateSeparateChecksumFiles;
  LANGCCHKSUMNowProcessingFileS := LANGplCCHKSUMNowProcessingFileS;
  LANGCCHKSUMFinishCaption := LANGplCCHKSUMFinishCaption;
  LANGCCHKSUMAreYouSureYouWantToAbortTheProcessing := LANGplCCHKSUMAreYouSureYouWantToAbortTheProcessing;
  LANGCCHKSUMAnErrorOccuredWhileOpeningFileSS := LANGplCCHKSUMAnErrorOccuredWhileOpeningFileSS;
  LANGCCHKSUMAnErrorOccuredWhileReadingFileSS := LANGplCCHKSUMAnErrorOccuredWhileReadingFileSS;
  LANGCCHKSUMAnErrorOccuredWhileWritingFileSS := LANGplCCHKSUMAnErrorOccuredWhileWritingFileSS;

  LANGAnErrorOccuredWhileWritingFileSS := LANGplAnErrorOccuredWhileWritingFileSS;
  LANGTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt := LANGplTheTargetFileSAlreadyExistsDoYouWantToOverwriteIt;
  LANGTheTargetFileSCannotBeRemovedS := LANGplTheTargetFileSCannotBeRemovedS;
  LANGMergeCaption := LANGplMergeCaption;
  LANGPleaseInsertNextDiskOrGiveDifferentLocation := LANGplPleaseInsertNextDiskOrGiveDifferentLocation;
  LANGMergeOfSSucceeded := LANGplMergeOfSSucceeded;
  LANGWarningCreatedFileFailsCRCCheck := LANGplWarningCreatedFileFailsCRCCheck;
  LANGMergeOfSSucceeded_NoCRCFileAvailable := LANGplMergeOfSSucceeded_NoCRCFileAvailable;
  LANGMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory := LANGplMergeSAndAllFilesWithAscendingNamesToTheFollowingDirectory;

  LANGPopupDefault := LANGplPopupDefault;
  LANGPopupOpenWith := LANGplPopupOpenWith;
  LANGPopupViewFile := LANGplPopupViewFile;
  LANGPopupEditFile := LANGplPopupEditFile;
  LANGPopupMakeSymlink := LANGplPopupMakeSymlink;
  LANGPopupRename := LANGplPopupRename;
  LANGPopupDelete := LANGplPopupDelete;
  LANGDialogChangePermissions := LANGplDialogChangePermissions;
  LANGCouldNotBeChmoddedS := LANGplCouldNotBeChmoddedS;
  LANGDialogChangeOwner := LANGplDialogChangeOwner;
  LANGCouldNotBeChownedS := LANGplCouldNotBeChownedS;
  LANGDialogMakeSymlink := LANGplDialogMakeSymlink;
  LANGDialogEditSymlink := LANGplDialogEditSymlink;
  LANGFEditSymlink_Caption := LANGplFEditSymlink_Caption;
  LANGFEditSymlink_SymbolicLinkFilename := LANGplFEditSymlink_SymbolicLinkFilename;
  LANGFEditSymlink_SymbolicLinkPointsTo := LANGplFEditSymlink_SymbolicLinkPointsTo;

  LANGFChmod_Caption := LANGplFChmod_Caption;
  LANGFChmod_PermissionFrame := LANGplFChmod_PermissionFrame;
  LANGFChmod_FileFrame := LANGplFChmod_FileFrame;
  LANGFChmod_ApplyRecursivelyFor := LANGplFChmod_ApplyRecursivelyFor;
  LANGFChmod_miAllFiles := LANGplFChmod_miAllFiles;
  LANGFChmod_miDirectories := LANGplFChmod_miDirectories;
  LANGFChmod_OctalLabel := LANGplFChmod_OctalLabel;
  LANGFChmod_SUID := LANGplFChmod_SUID;
  LANGFChmod_SGID := LANGplFChmod_SGID;
  LANGFChmod_Sticky := LANGplFChmod_Sticky;
  LANGFChmod_RUSR := LANGplFChmod_RUSR;
  LANGFChmod_WUSR := LANGplFChmod_WUSR;
  LANGFChmod_XUSR := LANGplFChmod_XUSR;
  LANGFChmod_RGRP := LANGplFChmod_RGRP;
  LANGFChmod_WGRP := LANGplFChmod_WGRP;
  LANGFChmod_XGRP := LANGplFChmod_XGRP;
  LANGFChmod_ROTH := LANGplFChmod_ROTH;
  LANGFChmod_WOTH := LANGplFChmod_WOTH;
  LANGFChmod_TextLabel := LANGplFChmod_TextLabel;
  LANGFChmod_FileLabel := LANGplFChmod_FileLabel;
  LANGFChown_Caption := LANGplFChown_Caption;
  LANGFChown_OwnerFrame := LANGplFChown_OwnerFrame;
  LANGFChown_GroupFrame := LANGplFChown_GroupFrame;
  LANGFChown_FileFrame := LANGplFChown_FileFrame;
  LANGFChown_ApplyRecursively := LANGplFChown_ApplyRecursively;

  LANGFSymlink_Caption := LANGplFSymlink_Caption;
  LANGFSymlink_ExistingFilename := LANGplFSymlink_ExistingFilename;
  LANGFSymlink_SymlinkFilename := LANGplFSymlink_SymlinkFilename;

  LANGmnuBookmarks_Caption := LANGplmnuBookmarks_Caption;
  LANGmiAddBookmark_Caption := LANGplmiAddBookmark_Caption;
  LANGmiEditBookmarks_Caption := LANGplmiEditBookmarks_Caption;
  LANGBookmarkPopupDelete_Caption := LANGplBookmarkPopupDelete_Caption;
  LANGmiPreferences_Caption := LANGplmiPreferences_Caption;
  LANGTheCurrentDirectoryAlreadyExistsInTheBookmarksList := LANGplTheCurrentDirectoryAlreadyExistsInTheBookmarksList;
  LANGSomeOtherInstanceChanged := LANGplSomeOtherInstanceChanged;

  LANGPreferences_Caption := LANGplPreferences_Caption;
  LANGPreferences_TitleLabel_Caption := LANGplPreferences_TitleLabel_Caption;
  LANGPreferences_GeneralPage := LANGplPreferences_GeneralPage;
  LANGPreferences_FontsPage := LANGplPreferences_FontsPage;
  LANGPreferences_ColorsPage := LANGplPreferences_ColorsPage;
  LANGPreferences_RowHeight := LANGplPreferences_RowHeight;
  LANGPreferences_NumHistoryItems := LANGplPreferences_NumHistoryItems;
  LANGPreferences_ClearReadonlyAttribute := LANGplPreferences_ClearReadonlyAttribute;
  LANGPreferences_DisableMouseRenaming := LANGplPreferences_DisableMouseRenaming;
  LANGPreferences_ShowFiletypeIconsInList := LANGplPreferences_ShowFiletypeIconsInList;
  LANGPreferences_ExternalAppsLabel := LANGplPreferences_ExternalAppsLabel;
  LANGPreferences_Viewer := LANGplPreferences_Viewer;
  LANGPreferences_Editor := LANGplPreferences_Editor;
  LANGPreferences_Terminal := LANGplPreferences_Terminal;
  LANGPreferences_ListFont := LANGplPreferences_ListFont;
  LANGPreferences_Change := LANGplPreferences_Change;
  LANGPreferences_UseDefaultFont := LANGplPreferences_UseDefaultFont;
  LANGPreferences_Foreground := LANGplPreferences_Foreground;
  LANGPreferences_Background := LANGplPreferences_Background;
  LANGPreferences_NormalItem := LANGplPreferences_NormalItem;
  LANGPreferences_SetToDefaultToUseGTKThemeColors := LANGplPreferences_SetToDefaultToUseGTKThemeColors;
  LANGPreferences_Cursor := LANGplPreferences_Cursor;
  LANGPreferences_InactiveItem := LANGplPreferences_InactiveItem;
  LANGPreferences_SelectedItem := LANGplPreferences_SelectedItem;
  LANGPreferences_LinkItem := LANGplPreferences_LinkItem;
  LANGPreferences_LinkItemHint := LANGplPreferences_LinkItemHint;
  LANGPreferences_DotFileItem := LANGplPreferences_DotFileItem;
  LANGPreferences_DotFileItemHint := LANGplPreferences_DotFileItemHint;
  LANGPreferences_BrowseForApplication := LANGplPreferences_BrowseForApplication;
  LANGPreferences_DefaultS := LANGplPreferences_DefaultS;
  LANGPreferences_SelectFont := LANGplPreferences_SelectFont;

  LANGBookmarkButton_Tooltip := LANGplBookmarkButton_Tooltip;
  LANGUpButton_Tooltip := LANGplUpButton_Tooltip;
  LANGRootButton_Tooltip := LANGplRootButton_Tooltip;
  LANGHomeButton_Tooltip := LANGplHomeButton_Tooltip;
  LANGLeftEqualButton_Tooltip := LANGplLeftEqualButton_Tooltip;
  LANGRightEqualButton_Tooltip := LANGplRightEqualButton_Tooltip;
  LANGmiShowDirectorySizes_Caption := LANGplmiShowDirectorySizes_Caption;
  LANGmiTargetSource_Caption := LANGplmiTargetSource_Caption;
  LANGFileTypeDirectory := LANGplFileTypeDirectory;
  LANGFileTypeFile := LANGplFileTypeFile;
  LANGFileTypeMetafile := LANGplFileTypeMetafile;
  LANGPreferencesPanelsPage := LANGplPreferencesPanelsPage;
  LANGPreferencesApplicationsPage := LANGplPreferencesApplicationsPage;
  LANGPreferencesExperimentalPage := LANGplPreferencesExperimentalPage;
  LANGPreferencesSelectAllDirectoriesCheckBox_Caption := LANGplPreferencesSelectAllDirectoriesCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Caption := LANGplPreferencesNewStyleAltOCheckBox_Caption;
  LANGPreferencesNewStyleAltOCheckBox_Tooltip := LANGplPreferencesNewStyleAltOCheckBox_Tooltip;
  LANGPreferencesShowFuncButtonsCheckBox_Caption := LANGplPreferencesShowFuncButtonsCheckBox_Caption;
  LANGPreferencesSizeFormatLabel_Caption := LANGplPreferencesSizeFormatLabel_Caption;
  LANGPreferencesmiSizeFormat1 := LANGplPreferencesmiSizeFormat1;
  LANGPreferencesmiSizeFormat6 := LANGplPreferencesmiSizeFormat6;
  LANGPreferencesAutodetectXApp := LANGplPreferencesAutodetectXApp;
  LANGPreferencesAlwaysRunInTerminal := LANGplPreferencesAlwaysRunInTerminal;
  LANGPreferencesNeverRunInTerminal := LANGplPreferencesNeverRunInTerminal;
  LANGPreferencesCmdLineBehaviourLabel_Caption := LANGplPreferencesCmdLineBehaviourLabel_Caption;
  LANGPreferencesFeatures := LANGplPreferencesFeatures;
  LANGPreferencesDisableMouseRename_Tooltip := LANGplPreferencesDisableMouseRename_Tooltip;
  LANGPreferencesDisableFileTipsCheckBox_Caption := LANGplPreferencesDisableFileTipsCheckBox_Caption;
  LANGPreferencesDisableFileTipsCheckBox_Tooltip := LANGplPreferencesDisableFileTipsCheckBox_Tooltip;
  LANGPreferencesShow := LANGplPreferencesShow;
  LANGPreferencesDisableDirectoryBracketsCheckBox_Caption := LANGplPreferencesDisableDirectoryBracketsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Caption := LANGplPreferencesOctalPermissionsCheckBox_Caption;
  LANGPreferencesOctalPermissionsCheckBox_Tooltip := LANGplPreferencesOctalPermissionsCheckBox_Tooltip;
  LANGPreferencesMovement := LANGplPreferencesMovement;
  LANGPreferencesLynxLikeMotionCheckBox_Caption := LANGplPreferencesLynxLikeMotionCheckBox_Caption;
  LANGPreferencesInsertMovesDownCheckBox_Caption := LANGplPreferencesInsertMovesDownCheckBox_Caption;
  LANGPreferencesSpaceMovesDownCheckBox_Caption := LANGplPreferencesSpaceMovesDownCheckBox_Caption;
  LANGPreferencesViewer := LANGplPreferencesViewer;
  LANGPreferencesCommandSC := LANGplPreferencesCommandSC;
  LANGPreferencesUseInternalViewer := LANGplPreferencesUseInternalViewer;
  LANGPreferencesEditor := LANGplPreferencesEditor;
  LANGPreferencesTerminal := LANGplPreferencesTerminal;
  LANGPreferencesExperimentalFeatures := LANGplPreferencesExperimentalFeatures;
  LANGPreferencesExperimentalWarningLabel_Caption := LANGplPreferencesExperimentalWarningLabel_Caption;
  LANGPreferencesFocusRefreshCheckBox_Caption := LANGplPreferencesFocusRefreshCheckBox_Caption;
  LANGPreferencesFocusRefreshCheckBox_Tooltip := LANGplPreferencesFocusRefreshCheckBox_Tooltip;
  LANGPreferencesWMCompatModeCheckBox_Caption := LANGplPreferencesWMCompatModeCheckBox_Caption;
  LANGPreferencesWMCompatModeCheckBox_Tooltip := LANGplPreferencesWMCompatModeCheckBox_Tooltip;
  LANGPreferencesCompatUseLibcSystemCheckBox_Caption := LANGplPreferencesCompatUseLibcSystemCheckBox_Caption;
  LANGPreferencesCompatUseLibcSystemCheckBox_Tooltip := LANGplPreferencesCompatUseLibcSystemCheckBox_Tooltip;

  LANGmiSearchCaption2 := LANGplmiSearchCaption2;
  LANGmiNoMounterBarCaption := LANGplmiNoMounterBarCaption;
  LANGmiShowOneMounterBarCaption := LANGplmiShowOneMounterBarCaption;
  LANGmiShowTwoMounterBarCaption := LANGplmiShowTwoMounterBarCaption;
  LANGmnuNetworkCaption := LANGplmnuNetworkCaption;
  LANGmiConnectionsCaption := LANGplmiConnectionsCaption;
  LANGmiOpenConnectionCaption := LANGplmiOpenConnectionCaption;
  LANGmiQuickConnectCaption := LANGplmiQuickConnectCaption;
  LANGmnuPluginsCaption := LANGplmnuPluginsCaption;
  LANGmiTestPluginCaption := LANGplmiTestPluginCaption;
  LANGmiMounterSettingsCaption := LANGplmiMounterSettingsCaption;
  LANGmiColumnsCaption := LANGplmiColumnsCaption;
  LANGmiSavePositionCaption := LANGplmiSavePositionCaption;
  LANGmiMountCaption := LANGplmiMountCaption;
  LANGmiUmountCaption := LANGplmiUmountCaption;
  LANGmiEjectCaption := LANGplmiEjectCaption;
  LANGmiDuplicateTabCaption := LANGplmiDuplicateTabCaption;
  LANGmiCloseTabCaption := LANGplmiCloseTabCaption;
  LANGmiCloseAllTabsCaption := LANGplmiCloseAllTabsCaption;
  LANGCannotDetermineDestinationEngine := LANGplCannotDetermineDestinationEngine;
  LANGCannotLoadFile := LANGplCannotLoadFile;
  LANGMountPointDevice := LANGplMountPointDevice;
  LANGMountSC := LANGplMountSC;
  LANGNoPluginsFound := LANGplNoPluginsFound;
  LANGPluginAbout := LANGplPluginAbout;
  LANGCouldntOpenURI := LANGplCouldntOpenURI;
  LANGPluginAboutInside := LANGplPluginAboutInside;
  LANGAreYouSureCloseAllTabs := LANGplAreYouSureCloseAllTabs;
  LANGCouldntOpenURIArchive := LANGplCouldntOpenURIArchive;
  LANGThereIsNoModuleAvailable := LANGplThereIsNoModuleAvailable;
  LANGIgnoreError := LANGplIgnoreError;
  LANGErrorMount := LANGplErrorMount;
  LANGErrorUmount := LANGplErrorUmount;
  LANGErrorEject := LANGplErrorEject;

  LANGMounterPrefs_Caption := LANGplMounterPrefs_Caption;
  LANGMounterPrefs_TitleLabelCaption := LANGplMounterPrefs_TitleLabelCaption;
  LANGMounterPrefs_ListViewFrameCaption := LANGplMounterPrefs_ListViewFrameCaption;
  LANGMounterPrefs_MountName := LANGplMounterPrefs_MountName;
  LANGMounterPrefs_MountPoint := LANGplMounterPrefs_MountPoint;
  LANGMounterPrefs_Device := LANGplMounterPrefs_Device;
  LANGMounterPrefs_MoveUpButtonTooltip := LANGplMounterPrefs_MoveUpButtonTooltip;
  LANGMounterPrefs_MoveDownButtonTooltip := LANGplMounterPrefs_MoveDownButtonTooltip;
  LANGMounterPrefs_UseFSTabDefaultsCheckBox := LANGplMounterPrefs_UseFSTabDefaultsCheckBox;
  LANGMounterPrefs_UseFSTabDefaultsCheckBoxTooltip := LANGplMounterPrefs_UseFSTabDefaultsCheckBoxTooltip;
  LANGMounterPrefs_ToggleModeCheckBox := LANGplMounterPrefs_ToggleModeCheckBox;
  LANGMounterPrefs_ToggleModeCheckBoxTooltip := LANGplMounterPrefs_ToggleModeCheckBoxTooltip;
  LANGMounterPrefs_PropertiesFrameCaption := LANGplMounterPrefs_PropertiesFrameCaption;
  LANGMounterPrefs_DisplayTextLabelCaption := LANGplMounterPrefs_DisplayTextLabelCaption;
  LANGMounterPrefs_MountPointLabelCaption := LANGplMounterPrefs_MountPointLabelCaption;
  LANGMounterPrefs_MountDeviceLabelCaption := LANGplMounterPrefs_MountDeviceLabelCaption;
  LANGMounterPrefs_DeviceTypeLabelCaption := LANGplMounterPrefs_DeviceTypeLabelCaption;
  LANGMounterPrefs_miLocalDiskCaption := LANGplMounterPrefs_miLocalDiskCaption;
  LANGMounterPrefs_miRemovableCaption := LANGplMounterPrefs_miRemovableCaption;
  LANGMounterPrefs_miCDCaption := LANGplMounterPrefs_miCDCaption;
  LANGMounterPrefs_miFloppyCaption := LANGplMounterPrefs_miFloppyCaption;
  LANGMounterPrefs_miNetworkCaption := LANGplMounterPrefs_miNetworkCaption;
  LANGMounterPrefs_MountCommandLabelCaption := LANGplMounterPrefs_MountCommandLabelCaption;
  LANGMounterPrefs_UmountCommandLabelCaption := LANGplMounterPrefs_UmountCommandLabelCaption;
  LANGMounterPrefs_MountCommandEntryTooltip := LANGplMounterPrefs_MountCommandEntryTooltip;
  LANGMounterPrefs_UmountCommandEntryTooltip := LANGplMounterPrefs_UmountCommandEntryTooltip;
  LANGMounterPrefs_IconLabelCaption := LANGplMounterPrefs_IconLabelCaption;

  LANGConnMgr_Caption := LANGplConnMgr_Caption;
  LANGConnMgr_ConnectButton := LANGplConnMgr_ConnectButton;
  LANGConnMgr_OpenConnection := LANGplConnMgr_OpenConnection;
  LANGConnMgr_NameColumn := LANGplConnMgr_NameColumn;
  LANGConnMgr_URIColumn := LANGplConnMgr_URIColumn;
  LANGConnMgr_AddConnectionButtonCaption := LANGplConnMgr_AddConnectionButtonCaption;
  LANGConnMgr_AddConnectionButtonTooltip := LANGplConnMgr_AddConnectionButtonTooltip;
  LANGConnMgr_EditButtonCaption := LANGplConnMgr_EditButtonCaption;
  LANGConnMgr_EditButtonTooltip := LANGplConnMgr_EditButtonTooltip;
  LANGConnMgr_RemoveButtonCaption := LANGplConnMgr_RemoveButtonCaption;
  LANGConnMgr_RemoveButtonTooltip := LANGplConnMgr_RemoveButtonTooltip;
  LANGConnMgr_DoYouWantDelete := LANGplConnMgr_DoYouWantDelete;

  LANGConnProp_FTP := LANGplConnProp_FTP;
  LANGConnProp_SFTP := LANGplConnProp_SFTP;
  LANGConnProp_SMB := LANGplConnProp_SMB;
  LANGConnProp_HTTP := LANGplConnProp_HTTP;
  LANGConnProp_HTTPS := LANGplConnProp_HTTPS;
  LANGConnProp_Other := LANGplConnProp_Other;
  LANGConnProp_Caption := LANGplConnProp_Caption;
  LANGConnProp_VFSModule := LANGplConnProp_VFSModule;
  LANGConnProp_URI := LANGplConnProp_URI;
  LANGConnProp_URIEntryTooltip := LANGplConnProp_URIEntryTooltip;
  LANGConnProp_DetailedInformations := LANGplConnProp_DetailedInformations;
  LANGConnProp_Name := LANGplConnProp_Name;
  LANGConnProp_Server := LANGplConnProp_Server;
  LANGConnProp_Username := LANGplConnProp_Username;
  LANGConnProp_UserNameEntryTooltip := LANGplConnProp_UserNameEntryTooltip;
  LANGConnProp_Password := LANGplConnProp_Password;
  LANGConnProp_TargetDirectory := LANGplConnProp_TargetDirectory;
  LANGConnProp_ServiceType := LANGplConnProp_ServiceType; 
  LANGConnProp_MaskPassword := LANGplConnProp_MaskPassword; 
  LANGConnProp_MenuItemCaption := LANGplConnProp_MenuItemCaption; 

  LANGConnLogin_Caption := LANGplConnLogin_Caption; 
  LANGConnLogin_Login := LANGplConnLogin_Login;
  LANGConnLogin_ExperimentalWarningLabelCaption := LANGplConnLogin_ExperimentalWarningLabelCaption; 
  LANGConnLogin_Username := LANGplConnLogin_Username; 
  LANGConnLogin_Password := LANGplConnLogin_Password; 
  LANGConnLogin_AnonymousCheckButton := LANGplConnLogin_AnonymousCheckButton; 

  LANGColumns_Caption := LANGplColumns_Caption;
  LANGColumns_Title := LANGplColumns_Title;
  LANGColumns_MoveUpButtonTooltip := LANGplColumns_MoveUpButtonTooltip;
  LANGColumns_MoveDownButtonTooltip := LANGplColumns_MoveDownButtonTooltip; 
  LANGColumns_TitlesLongName := LANGplColumns_TitlesLongName; 
  LANGColumns_TitlesLongNameExt := LANGplColumns_TitlesLongNameExt; 
  LANGColumns_TitlesLongExt := LANGplColumns_TitlesLongExt;
  LANGColumns_TitlesLongSize := LANGplColumns_TitlesLongSize; 
  LANGColumns_TitlesLongDateTime := LANGplColumns_TitlesLongDateTime; 
  LANGColumns_TitlesLongDate := LANGplColumns_TitlesLongDate; 
  LANGColumns_TitlesLongTime := LANGplColumns_TitlesLongTime; 
  LANGColumns_TitlesLongUser := LANGplColumns_TitlesLongUser; 
  LANGColumns_TitlesLongGroup := LANGplColumns_TitlesLongGroup;
  LANGColumns_TitlesLongAttr := LANGplColumns_TitlesLongAttr; 
  LANGColumns_TitlesShortName := LANGplColumns_TitlesShortName; 
  LANGColumns_TitlesShortNameExt := LANGplColumns_TitlesShortNameExt; 
  LANGColumns_TitlesShortExt := LANGplColumns_TitlesShortExt;
  LANGColumns_TitlesShortSize := LANGplColumns_TitlesShortSize;
  LANGColumns_TitlesShortDateTime := LANGplColumns_TitlesShortDateTime;
  LANGColumns_TitlesShortDate := LANGplColumns_TitlesShortDate; 
  LANGColumns_TitlesShortTime := LANGplColumns_TitlesShortTime; 
  LANGColumns_TitlesShortUser := LANGplColumns_TitlesShortUser; 
  LANGColumns_TitlesShortGroup := LANGplColumns_TitlesShortGroup;
  LANGColumns_TitlesShortAttr := LANGplColumns_TitlesShortAttr; 

  LANGTestPlugin_Caption := LANGplTestPlugin_Caption; 
  LANGTestPlugin_Title := LANGplTestPlugin_Title; 
  LANGTestPlugin_ExperimentalWarningLabelCaption := LANGplTestPlugin_ExperimentalWarningLabelCaption;
  LANGTestPlugin_Plugin := LANGplTestPlugin_Plugin; 
  LANGTestPlugin_Command := LANGplTestPlugin_Command; 
  LANGTestPlugin_Username := LANGplTestPlugin_Username;
  LANGTestPlugin_Password := LANGplTestPlugin_Password; 
  LANGTestPlugin_AnonymousCheckButton := LANGplTestPlugin_AnonymousCheckButton; 
  LANGTestPlugin_NoPluginsFound := LANGplTestPlugin_NoPluginsFound; 

  LANGRemoteWait_Caption := LANGplRemoteWait_Caption; 
  LANGRemoteWait_OperationInProgress := LANGplRemoteWait_OperationInProgress;
  LANGRemoteWait_ItemsFound := LANGplRemoteWait_ItemsFound; 

  LANGSearch_Bytes := LANGplSearch_Bytes; 
  LANGSearch_kB := LANGplSearch_kB; 
  LANGSearch_MB := LANGplSearch_MB; 
  LANGSearch_days := LANGplSearch_days;
  LANGSearch_weeks := LANGplSearch_weeks; 
  LANGSearch_months := LANGplSearch_months; 
  LANGSearch_years := LANGplSearch_years; 
  LANGSearch_Caption := LANGplSearch_Caption; 
  LANGSearch_General := LANGplSearch_General; 
  LANGSearch_Advanced := LANGplSearch_Advanced;
  LANGSearch_SearchResults := LANGplSearch_SearchResults; 
  LANGSearch_SearchFor := LANGplSearch_SearchFor; 
  LANGSearch_FileMaskEntryTooltip := LANGplSearch_FileMaskEntryTooltip; 
  LANGSearch_SearchIn := LANGplSearch_SearchIn; 
  LANGSearch_SearchArchivesCheckButton := LANGplSearch_SearchArchivesCheckButton;
  LANGSearch_FindText := LANGplSearch_FindText;
  LANGSearch_FindTextEntryTooltip := LANGplSearch_FindTextEntryTooltip;
  LANGSearch_CaseSensitiveCheckButton := LANGplSearch_CaseSensitiveCheckButton;
  LANGSearch_StayCurrentFSCheckButton := LANGplSearch_StayCurrentFSCheckButton;
  LANGSearch_CaseSensitiveMatchCheckButton := LANGplSearch_CaseSensitiveMatchCheckButton;
  LANGSearch_Size := LANGplSearch_Size;
  LANGSearch_Date := LANGplSearch_Date;
  LANGSearch_BiggerThan := LANGplSearch_BiggerThan;
  LANGSearch_SmallerThan := LANGplSearch_SmallerThan;
  LANGSearch_ModifiedBetweenRadioButton := LANGplSearch_ModifiedBetweenRadioButton;
  LANGSearch_NotModifiedAfterRadioButton := LANGplSearch_NotModifiedAfterRadioButton;
  LANGSearch_ModifiedLastRadioButton := LANGplSearch_ModifiedLastRadioButton;
  LANGSearch_ModifiedNotLastRadionButton := LANGplSearch_ModifiedNotLastRadionButton;
  LANGSearch_ModifiedBetweenEntry1 := LANGplSearch_ModifiedBetweenEntry1;
  LANGSearch_ViewButtonCaption := LANGplSearch_ViewButtonCaption;
  LANGSearch_NewSearchButtonCaption := LANGplSearch_NewSearchButtonCaption;
  LANGSearch_GoToFileButtonCaption := LANGplSearch_GoToFileButtonCaption;
  LANGSearch_FeedToListboxButtonCaption := LANGplSearch_FeedToListboxButtonCaption;
  LANGSearch_StatusSC := LANGplSearch_StatusSC;
  LANGSearch_Ready := LANGplSearch_Ready;
  LANGSearch_PreparingToSearch := LANGplSearch_PreparingToSearch;
  LANGSearch_SearchInProgress := LANGplSearch_SearchInProgress;
  LANGSearch_UserCancelled := LANGplSearch_UserCancelled;
  LANGSearch_SearchFinished := LANGplSearch_SearchFinished;
  LANGSearch_FilesFound := LANGplSearch_FilesFound;
  LANGSearch_And := LANGplSearch_And;

  LANGCloseOpenConnection := LANGplCloseOpenConnection;
  LANGDuplicateTabWarning := LANGplDuplicateTabWarning;
  LANGDontShowAgain := LANGplDontShowAgain;
  LANGSwitchOtherPanelWarning := LANGplSwitchOtherPanelWarning;
  LANGOpenConnectionsWarning := LANGplOpenConnectionsWarning;
  LANGmiDisconnect_Caption := LANGplmiDisconnect_Caption;
  LANGDisconnectButton_Tooltip := LANGplDisconnectButton_Tooltip;
  LANGLeaveArchiveButton_Tooltip := LANGplLeaveArchiveButton_Tooltip;
  LANGOpenTerminalButton_Tooltip := LANGplOpenTerminalButton_Tooltip;
  LANGOpenTerminalButton_Caption := LANGplOpenTerminalButton_Caption;
  LANGShowTextUIDsCheckBox_Caption := LANGplShowTextUIDsCheckBox_Caption;
  LANGShowTextUIDsCheckBox_Tooltip := LANGplShowTextUIDsCheckBox_Tooltip;

  LANGmiNewTab_Caption := LANGplmiNewTab_Caption;
  LANGFilePopupMenu_Properties := LANGplFilePopupMenu_Properties;
  LANGCommandEntry_Tooltip := LANGplCommandEntry_Tooltip;
  LANGmiFiles_Caption := LANGplmiFiles_Caption;

  LANGPasswordButton_Tooltip := LANGplPasswordButton_Tooltip;
  LANGHandleRunFromArchive_Bytes := LANGplHandleRunFromArchive_Bytes;
  LANGHandleRunFromArchive_FileTypeDesc_Unknown := LANGplHandleRunFromArchive_FileTypeDesc_Unknown;
  LANGHandleRunFromArchive_NotAssociated := LANGplHandleRunFromArchive_NotAssociated;
  LANGHandleRunFromArchive_SelfExecutable := LANGplHandleRunFromArchive_SelfExecutable;
  LANGHandleRunFromArchive_CouldntCreateTemporaryDirectory := LANGplHandleRunFromArchive_CouldntCreateTemporaryDirectory;
  LANGFRunFromVFS_Caption := LANGplFRunFromVFS_Caption;
  LANGFRunFromVFS_TitleLabel := LANGplFRunFromVFS_TitleLabel;
  LANGFRunFromVFS_FileNameLabel := LANGplFRunFromVFS_FileNameLabel;
  LANGFRunFromVFS_FileTypeLabel := LANGplFRunFromVFS_FileTypeLabel;
  LANGFRunFromVFS_SizeLabel := LANGplFRunFromVFS_SizeLabel;
  LANGFRunFromVFS_PackedSizeLabel := LANGplFRunFromVFS_PackedSizeLabel;
  LANGFRunFromVFS_DateLabel := LANGplFRunFromVFS_DateLabel;
  LANGFRunFromVFS_InfoLabel := LANGplFRunFromVFS_InfoLabel;
  LANGFRunFromVFS_OpensWithLabel := LANGplFRunFromVFS_OpensWithLabel;
  LANGFRunFromVFS_ExecuteButton := LANGplFRunFromVFS_ExecuteButton;
  LANGFRunFromVFS_ExecuteAllButton := LANGplFRunFromVFS_ExecuteAllButton;
  LANGFSetPassword_Caption := LANGplFSetPassword_Caption;
  LANGFSetPassword_Label1_Caption := LANGplFSetPassword_Label1_Caption;
  LANGFSetPassword_Label2_Caption := LANGplFSetPassword_Label2_Caption;
  LANGFSetPassword_ShowPasswordCheckButton := LANGplFSetPassword_ShowPasswordCheckButton;
end;

initialization
  AddTranslation('PL', @SetTranslation);
  AddTranslation('pl_PL', @SetTranslation);
end.
